var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"VAULT\">\n      <meta name=\"release\" content=\"2021\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2020-03-20\">\n      <meta name=\"topicid\" content=\"GUID-002C30F8-111E-437A-AA97-F01DE5A9AC0A\">\n      <meta name=\"description\" content=\"Fine-tune a number of factors to get optimal performance from the Autodesk Vault server.\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Fine Tune Vault Server Performance</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-002C30F8-111E-437A-AA97-F01DE5A9AC0A\"></a><div class=\"head\">\n            <h1>Fine Tune Vault Server Performance</h1>\n         </div>\n         <p class=\"blurb\">Fine-tune a number of factors to get optimal performance from the Autodesk Vault server.\n            \n         </p>\n         <div class=\"section\"><a name=\"GUID-ADE94CCC-1352-4846-A30D-BFB36586EB44\"></a> \n            <h2><a name=\"GUID-1EA2F9E7-C49B-4E48-94BA-D4FD378F8BE9\"></a>Operating system\n            </h2> \n            <p><a name=\"GUID-9A08B462-04B0-4338-9AB5-BC8E2A8F4F84\"></a>A dedicated server operating system such as Windows server 2008 or Windows Server\n               2012 is preferable to workstation operating systems. \n            </p> \n            <div class=\"section\"><a name=\"SECTION_B13B353465F044A698C3E3977897331E\"></a> \n               <h3><a name=\"GUID-1EDA905F-7050-4483-8630-369E893256A7\"></a> Server memory\n               </h3> In order to determine whether the server has enough available memory, some key factors\n               must be considered: the size of your data and the number of users concurrently accessing\n               the Vault server. <a name=\"OL_6E6E385DD9C443288672FA9213C7F932\"></a><p class=\"list-intro\"><a name=\"GUID-C5B2A701-97FF-405D-AC65-DD3F4026CDCD\"></a>View memory usage\n               </p>\n               <ol type=\"1\" start=\"1\">\n                  <li>Invoke the Task Manager by right-clicking in the taskbar or pressing CTRL. <a name=\"FIG_56AD7AC22CAC4C4AA74F2F4BA11900FC\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-C1DF2768-91D0-4FE9-A1D7-DE89D9BCDE2B-low.png\"></div>If the Commit Charge Total regularly exceeds the total amount of physical memory,\n                     it is likely that many of the programs and processes on the server are using the disk-based\n                     swap file excessively. Using the swap file is much slower than using physical memory.\n                     Windows uses the swap file for many tasks, so a small amount of swap file usage will\n                     not cause any problems. \n                  </li>\n                  <li>If you suspect that your server has an inadequate amount of memory, check the Commit\n                     Charge Total value. Clicking the Processes tab reveals more details on the memory\n                     usage of all programs or processes. \n                     <p><a name=\"GUID-2F127E2C-57A8-41D0-8470-E5C4C87A8B44\"></a>Initial memory usage by Autodesk Vault server. <a name=\"OL_0F5FFEA00C66466C8B4CF2ADDB31AE55\"></a><ol type=\"1\" start=\"1\">\n                           <li>IIS Web Server process (there may be many of these running). </li>\n                           <li>Autodesk Vault server notification process. </li>\n                           <li>Microsoft®SQL server process. </li>\n                           <li>IIS main Web server process. </li>\n                        </ol> \n                     </p> <a name=\"FIG_96CD024C8ABC46BBA16A3882B6A4B49C\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-AC4C5729-2265-47A9-8B74-0317CB4ABF94-low.png\"></div> \n                     <p><a name=\"GUID-E8862BBD-873B-4946-BA37-E49EA3F82635\"></a>Memory usage after adding a large Inventor drawing and associated files. \n                     </p> <a name=\"FIG_CBE969E58E3848B79EEFB3E3FBBF2AFF\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-062F1968-9C1B-41B3-A267-83457614F013-low.png\"></div> \n                  </li>\n               </ol> \n               <p><a name=\"GUID-86BBED52-EEEB-489D-86B0-9F28E4CC9BE2\"></a>In general, SQL Server memory grow over time. This is because the database server\n                  is using memory as fast cache buffers for frequently used queries. As other programs\n                  request memory on the server, SQL Server releases memory as needed. Similarly, the\n                  IIS worker process (w3wp.exe in Windows 2003 server) reserves memory for caching as\n                  well. When the system starts running low on physical memory, the operating system\n                  reclaims some of this memory. In general, unless you have a large site with many users\n                  or large models, this will not need to be changed. \n               </p> \n            </div> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_A62058164AC946869956515AB857D89C\"></a> \n            <h2><a name=\"GUID-5D7C5E5D-0973-4960-996C-9B8335FE9C38\"></a>Disk performance\n            </h2> \n            <p><a name=\"GUID-8A9B894D-C548-4F26-9053-B38C2959962F\"></a>Using multiple disks generally enhances system performance. There are many types of\n               disk technologies available, such as the Redundant Array of Inexpensive Disks (RAID).\n               Choosing which type of disk technologies depends on the number of users, vault size,\n               frequency of updates, and so on. \n            </p> \n            <p><a name=\"GUID-DDA34AFB-D9C9-4589-8C19-C20BF3293903\"></a>Disk fragmentation can also greatly affect Autodesk Vault server performance. Most\n               Windows editions provide a disk tool that measures how the files on your computer\n               are stored on disk. \n            </p> <a name=\"OL_B69E79B3430B47D49F1BCEF94193CBC2\"></a><p class=\"list-intro\"><a name=\"GUID-4E58044A-E329-4F6E-B90C-D3075B9C4FBA\"></a>Run the disk defragmenter\n            </p>\n            <ol type=\"1\" start=\"1\">\n               <li>Click Start ► All Programs ► Accessories ► System Tools ► Disk Defragmenter. <a name=\"FIG_33B50445C632401B827943CD6327368A\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-CE0CDA70-C7FA-4961-9D50-9B590CBE470B-low.png\"></div> \n               </li>\n               <li>Choose a disk (volume) and click Analyze. Following analysis, a report appears. <a name=\"FIG_C66147070EC946CAA16655C8364903FA\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-8A463A28-04E3-4194-9885-954CA6595E6B-low.png\"></div> \n               </li>\n               <li>Click the Defragment button. <a name=\"FIG_799DBA88D7F24BA18AF82DCDFA1E2F89\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-15896BE5-BEDA-4DC4-9C01-015969C4F39E-low.png\"></div> \n               </li>\n            </ol> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_030AA13A176447999BD39D9DD2341D70\"></a> \n            <h2><a name=\"GUID-3113F440-F486-4228-A3CA-FCB77D23B692\"></a>Aggressive anti-virus programs\n            </h2> \n            <p><a name=\"GUID-7B1F4A88-F4BE-4565-8D2F-A0AD333604C5\"></a>Some types of Anti-virus programs scan data coming from the network and data being\n               written to the file store. If your anti-virus software appears to be engaged for too\n               long on vault operations, such as uploads, adjusting the scanner settings may help.\n               \n            </p> \n            <p><a name=\"GUID-F5E5B508-0D88-4B3D-9E5C-B79E165C7442\"></a>There is, of course, a trade-off between security and performance. Because of this,\n               performing some test cases and benchmarks on your own data and server is recommended.\n               \n            </p> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_CD78CE482612475FB5F1536EFF8098B9\"></a> \n            <h2><a name=\"GUID-5B706895-7BE8-4B97-9B8D-47F07E3ACD8C\"></a>CPU\n            </h2> \n            <p><a name=\"GUID-60F8C941-90E1-4F57-A293-0D1758B22858\"></a>Faster or multiple CPUs can improve vault performance. Since this option is typically\n               more expensive than the others, consider it after you review the other areas. \n            </p> \n         </div>\n         <div class=\"familylinks\">\n            <div class=\"parentlink\"><strong>Parent topic: </strong><a href=\"GUID-F1C05FEC-01BF-4BEF-AB3F-2EF2E2F68BE5.htm\" title=\"There are a number of factors that can be tuned to get the optimal performance from the Autodesk Data Management Server and Autodesk Vault client. \">Performance Enhancements</a></div>\n            <div class=\"related-topics\"><span class=\"noindex\">\n                  <div class=\"related-information\">\n                     <h4 class=\"related\">Related Information</h4>\n                     <ul>\n                        <li class=\"topiclist-litem\"><a href=\"GUID-7A8A9034-C162-4C14-B234-33466A0EBB2C.htm\">Key Terms You Should Know Before Fine-Tuning Your Vault Performance</a></li>\n                        <li class=\"topiclist-litem\"><a href=\"GUID-9126B072-A1A8-48E9-9536-28C95791AE11.htm\">Fine-Tune Vault Client Performance</a></li>\n                        <li class=\"topiclist-litem\"><a href=\"GUID-C69CA646-9377-40D0-ACFC-DCB9E17453E7.htm\">Resolve Common Vault Server Installation Issues</a></li>\n                        <li class=\"topiclist-litem\"><a href=\"GUID-603C2F62-47B8-42FB-A105-52BC22F93F1B.htm\">Troubleshoot Vault Server Performance with the Vault Server Diagnostics Tool</a></li>\n                     </ul>\n                  </div></span></div>\n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";
// SIG // Begin signature block
// SIG // MIIbRgYJKoZIhvcNAQcCoIIbNzCCGzMCAQExDzANBglg
// SIG // hkgBZQMEAgEFADB3BgorBgEEAYI3AgEEoGkwZzAyBgor
// SIG // BgEEAYI3AgEeMCQCAQEEEBDgyQbOONQRoqMAEEvTUJAC
// SIG // AQACAQACAQACAQACAQAwMTANBglghkgBZQMEAgEFAAQg
// SIG // rWjw+Hji6Oujguwg62cm/Qklvnn1J5BYNNNPagIN9mqg
// SIG // ggoaMIIEyzCCA7OgAwIBAgIQCQja65wGHi65un4mqmKH
// SIG // ijANBgkqhkiG9w0BAQsFADCBhDELMAkGA1UEBhMCVVMx
// SIG // HTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9uMR8w
// SIG // HQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3JrMTUw
// SIG // MwYDVQQDEyxTeW1hbnRlYyBDbGFzcyAzIFNIQTI1NiBD
// SIG // b2RlIFNpZ25pbmcgQ0EgLSBHMjAeFw0xOTA1MTQwMDAw
// SIG // MDBaFw0yMDA1MTMyMzU5NTlaMHwxCzAJBgNVBAYTAlVT
// SIG // MRMwEQYDVQQIDApDYWxpZm9ybmlhMRMwEQYDVQQHDApT
// SIG // YW4gUmFmYWVsMRcwFQYDVQQKDA5BdXRvZGVzaywgSW5j
// SIG // LjERMA8GA1UECwwIU2VjdXJpdHkxFzAVBgNVBAMMDkF1
// SIG // dG9kZXNrLCBJbmMuMIIBIjANBgkqhkiG9w0BAQEFAAOC
// SIG // AQ8AMIIBCgKCAQEAkVKRoPYsoxPdlabspcuG8HYDfcWQ
// SIG // 9qyPOT2punwpVdjt2slktcpSTlydrGy8ijcbl5/k8AOJ
// SIG // afKMQvow0fNjIoNB5nsb8j2xFJPbBhHl8GT4P6DZ1OWK
// SIG // ioiUXgGHKjctUws49J4elntqvBYhKCbuPqG772QCoYFU
// SIG // P7qcFbh3PbyNB6cnKMn2vNGRqiEtV2aGg+/MiL3QPsvT
// SIG // kTWhVuTLIvwZ4kK5C5ACiQzlGOlE+C7gWuFoxtvy6gUa
// SIG // A8JAq/xLjYKwFevQwGncg3s1cuiGhx0P7Rvn6oCd2cem
// SIG // FmbK3I3rMRt+jc9wzAj3oHxvCo4f5Lfva+OpC1dETUVV
// SIG // sk0VGwIDAQABo4IBPjCCATowCQYDVR0TBAIwADAOBgNV
// SIG // HQ8BAf8EBAMCB4AwEwYDVR0lBAwwCgYIKwYBBQUHAwMw
// SIG // YQYDVR0gBFowWDBWBgZngQwBBAEwTDAjBggrBgEFBQcC
// SIG // ARYXaHR0cHM6Ly9kLnN5bWNiLmNvbS9jcHMwJQYIKwYB
// SIG // BQUHAgIwGQwXaHR0cHM6Ly9kLnN5bWNiLmNvbS9ycGEw
// SIG // HwYDVR0jBBgwFoAU1MAGIknrOUvdk+JcobhHdglyA1gw
// SIG // KwYDVR0fBCQwIjAgoB6gHIYaaHR0cDovL3JiLnN5bWNi
// SIG // LmNvbS9yYi5jcmwwVwYIKwYBBQUHAQEESzBJMB8GCCsG
// SIG // AQUFBzABhhNodHRwOi8vcmIuc3ltY2QuY29tMCYGCCsG
// SIG // AQUFBzAChhpodHRwOi8vcmIuc3ltY2IuY29tL3JiLmNy
// SIG // dDANBgkqhkiG9w0BAQsFAAOCAQEA0Q2+iVSEfT4xGq3A
// SIG // OADVb0rT5Z8E+PPb1x6hKknSzuaZKk/acDz9mdnFajaU
// SIG // WgIKiFJlsqJnuAM1w4lqKaEWsz3DoxvGIEwexj71Ud6a
// SIG // KlBJNcR9DdkXUZwMhbw9d78rjJAIX6tOwfSludZfdq8b
// SIG // YEkuIzQi9uYW9vHVPSCzhnUBKjwc9qTo9yBc7Fcn4FAT
// SIG // 90DzWM2hS9oc3p0pprYI2I/O4th90BEmwWkVqVgfaR0z
// SIG // VyIEmBbqB/IWLfjUBZJ/8sbkwWuWlYVRrfPxsj1e9qvb
// SIG // wE3Y28jWyGbqoUG39GhXk3uT8R8i3+T6M0c4rMfdifBC
// SIG // pceCaFTJzSye7LoeVzCCBUcwggQvoAMCAQICEHwbNTVK
// SIG // 59t050FfEWnKa6gwDQYJKoZIhvcNAQELBQAwgb0xCzAJ
// SIG // BgNVBAYTAlVTMRcwFQYDVQQKEw5WZXJpU2lnbiwgSW5j
// SIG // LjEfMB0GA1UECxMWVmVyaVNpZ24gVHJ1c3QgTmV0d29y
// SIG // azE6MDgGA1UECxMxKGMpIDIwMDggVmVyaVNpZ24sIElu
// SIG // Yy4gLSBGb3IgYXV0aG9yaXplZCB1c2Ugb25seTE4MDYG
// SIG // A1UEAxMvVmVyaVNpZ24gVW5pdmVyc2FsIFJvb3QgQ2Vy
// SIG // dGlmaWNhdGlvbiBBdXRob3JpdHkwHhcNMTQwNzIyMDAw
// SIG // MDAwWhcNMjQwNzIxMjM1OTU5WjCBhDELMAkGA1UEBhMC
// SIG // VVMxHTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9u
// SIG // MR8wHQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3Jr
// SIG // MTUwMwYDVQQDEyxTeW1hbnRlYyBDbGFzcyAzIFNIQTI1
// SIG // NiBDb2RlIFNpZ25pbmcgQ0EgLSBHMjCCASIwDQYJKoZI
// SIG // hvcNAQEBBQADggEPADCCAQoCggEBANeVQ9Tc32euOftS
// SIG // pLYmMQRw6beOWyq6N2k1lY+7wDDnhthzu9/r0XY/ilaO
// SIG // 6y1L8FcYTrGNpTPTC3Uj1Wp5J92j0/cOh2W13q0c8fU1
// SIG // tCJRryKhwV1LkH/AWU6rnXmpAtceSbE7TYf+wnirv+9S
// SIG // rpyvCNk55ZpRPmlfMBBOcWNsWOHwIDMbD3S+W8sS4duM
// SIG // xICUcrv2RZqewSUL+6McntimCXBx7MBHTI99w94Zzj7u
// SIG // BHKOF9P/8LIFMhlM07Acn/6leCBCcEGwJoxvAMg6ABFB
// SIG // ekGwp4qRBKCZePR3tPNgKuZsUAS3FGD/DVH0qIuE/iHa
// SIG // XF599Sl5T7BEdG9tcv8CAwEAAaOCAXgwggF0MC4GCCsG
// SIG // AQUFBwEBBCIwIDAeBggrBgEFBQcwAYYSaHR0cDovL3Mu
// SIG // c3ltY2QuY29tMBIGA1UdEwEB/wQIMAYBAf8CAQAwZgYD
// SIG // VR0gBF8wXTBbBgtghkgBhvhFAQcXAzBMMCMGCCsGAQUF
// SIG // BwIBFhdodHRwczovL2Quc3ltY2IuY29tL2NwczAlBggr
// SIG // BgEFBQcCAjAZGhdodHRwczovL2Quc3ltY2IuY29tL3Jw
// SIG // YTA2BgNVHR8ELzAtMCugKaAnhiVodHRwOi8vcy5zeW1j
// SIG // Yi5jb20vdW5pdmVyc2FsLXJvb3QuY3JsMBMGA1UdJQQM
// SIG // MAoGCCsGAQUFBwMDMA4GA1UdDwEB/wQEAwIBBjApBgNV
// SIG // HREEIjAgpB4wHDEaMBgGA1UEAxMRU3ltYW50ZWNQS0kt
// SIG // MS03MjQwHQYDVR0OBBYEFNTABiJJ6zlL3ZPiXKG4R3YJ
// SIG // cgNYMB8GA1UdIwQYMBaAFLZ3+mlIR59TEtXC6gcydgfR
// SIG // lwcZMA0GCSqGSIb3DQEBCwUAA4IBAQB/68qn6ot2Qus+
// SIG // jiBUMOO3udz6SD4Wxw9FlRDNJ4ajZvMC7XH4qsJVl5Fw
// SIG // g/lSflJpPMnx4JRGgBi7odSkVqbzHQCR1YbzSIfgy8Q0
// SIG // aCBetMv5Be2cr3BTJ7noPn5RoGlxi9xR7YA6JTKfRK9u
// SIG // QyjTIXW7l9iLi4z+qQRGBIX3FZxLEY3ELBf+1W5/muJW
// SIG // kvGWs60t+fTf2omZzrI4RMD3R3vKJbn6Kmgzm1By3qif
// SIG // 1M0sCzS9izB4QOCNjicbkG8avggVgV3rL+JR51EeyXgp
// SIG // 5x5lvzjvAUoBCSQOFsQUecFBNzTQPZFSlJ3haO8I8OJp
// SIG // nGdukAsak3HUJgLDwFojMYIQhDCCEIACAQEwgZkwgYQx
// SIG // CzAJBgNVBAYTAlVTMR0wGwYDVQQKExRTeW1hbnRlYyBD
// SIG // b3Jwb3JhdGlvbjEfMB0GA1UECxMWU3ltYW50ZWMgVHJ1
// SIG // c3QgTmV0d29yazE1MDMGA1UEAxMsU3ltYW50ZWMgQ2xh
// SIG // c3MgMyBTSEEyNTYgQ29kZSBTaWduaW5nIENBIC0gRzIC
// SIG // EAkI2uucBh4uubp+Jqpih4owDQYJYIZIAWUDBAIBBQCg
// SIG // fDAQBgorBgEEAYI3AgEMMQIwADAZBgkqhkiG9w0BCQMx
// SIG // DAYKKwYBBAGCNwIBBDAcBgorBgEEAYI3AgELMQ4wDAYK
// SIG // KwYBBAGCNwIBFTAvBgkqhkiG9w0BCQQxIgQgQAeJ3+CJ
// SIG // EYneLqzYJ5IgVvt88FNonn4OQIPrrfkzB4cwDQYJKoZI
// SIG // hvcNAQEBBQAEggEAId/e3WcCKRz4bl8Vxy0RcmFs9+kn
// SIG // vPx4qB87MOntvgj0+Dsv/YlgzTAGHX0KAc5Y78lFAnAQ
// SIG // GjPCJGmgTCcPkdakdQ4nqoCQw0NGIc0Qg8ibtpIaAuza
// SIG // 3J0nhHU5Xhb6pSRFTRxmhV960d6TnO/XL/1mWA369IJV
// SIG // Chmw1gzySBK0bi0P+0FDup3Y3+yXg2o7usN7P3OCtZNL
// SIG // bfYRe9m/eYIJHX+kQox4RcQQNIs3ircGD/ckiCb0sNgA
// SIG // hmFpYX6buyGTqms+3ouIKCCGpFtWbvmNR2OcAOkEESYd
// SIG // hOM6PF90+c33WnZQt/LbUxKyGG8YybH9hPZ87RAf9q4y
// SIG // FFz6SaGCDj0wgg45BgorBgEEAYI3AwMBMYIOKTCCDiUG
// SIG // CSqGSIb3DQEHAqCCDhYwgg4SAgEDMQ0wCwYJYIZIAWUD
// SIG // BAIBMIIBDwYLKoZIhvcNAQkQAQSggf8EgfwwgfkCAQEG
// SIG // C2CGSAGG+EUBBxcDMDEwDQYJYIZIAWUDBAIBBQAEIHq4
// SIG // 35hPpvzujRBO/JuvOgmFFSzbce0bkw6I1qYpP1bVAhUA
// SIG // iIawoQ+3HOrhtLFq9oWnSsyL82IYDzIwMjAwMzIzMTQw
// SIG // MjI3WjADAgEeoIGGpIGDMIGAMQswCQYDVQQGEwJVUzEd
// SIG // MBsGA1UEChMUU3ltYW50ZWMgQ29ycG9yYXRpb24xHzAd
// SIG // BgNVBAsTFlN5bWFudGVjIFRydXN0IE5ldHdvcmsxMTAv
// SIG // BgNVBAMTKFN5bWFudGVjIFNIQTI1NiBUaW1lU3RhbXBp
// SIG // bmcgU2lnbmVyIC0gRzOgggqLMIIFODCCBCCgAwIBAgIQ
// SIG // ewWx1EloUUT3yYnSnBmdEjANBgkqhkiG9w0BAQsFADCB
// SIG // vTELMAkGA1UEBhMCVVMxFzAVBgNVBAoTDlZlcmlTaWdu
// SIG // LCBJbmMuMR8wHQYDVQQLExZWZXJpU2lnbiBUcnVzdCBO
// SIG // ZXR3b3JrMTowOAYDVQQLEzEoYykgMjAwOCBWZXJpU2ln
// SIG // biwgSW5jLiAtIEZvciBhdXRob3JpemVkIHVzZSBvbmx5
// SIG // MTgwNgYDVQQDEy9WZXJpU2lnbiBVbml2ZXJzYWwgUm9v
// SIG // dCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0xNjAx
// SIG // MTIwMDAwMDBaFw0zMTAxMTEyMzU5NTlaMHcxCzAJBgNV
// SIG // BAYTAlVTMR0wGwYDVQQKExRTeW1hbnRlYyBDb3Jwb3Jh
// SIG // dGlvbjEfMB0GA1UECxMWU3ltYW50ZWMgVHJ1c3QgTmV0
// SIG // d29yazEoMCYGA1UEAxMfU3ltYW50ZWMgU0hBMjU2IFRp
// SIG // bWVTdGFtcGluZyBDQTCCASIwDQYJKoZIhvcNAQEBBQAD
// SIG // ggEPADCCAQoCggEBALtZnVlVT52Mcl0agaLrVfOwAa08
// SIG // cawyjwVrhponADKXak3JZBRLKbvC2Sm5Luxjs+HPPwtW
// SIG // kPhiG37rpgfi3n9ebUA41JEG50F8eRzLy60bv9iVkfPw
// SIG // 7mz4rZY5Ln/BJ7h4OcWEpe3tr4eOzo3HberSmLU6Hx45
// SIG // ncP0mqj0hOHE0XxxxgYptD/kgw0mw3sIPk35CrczSf/K
// SIG // O9T1sptL4YiZGvXA6TMU1t/HgNuR7v68kldyd/TNqMz+
// SIG // CfWTN76ViGrF3PSxS9TO6AmRX7WEeTWKeKwZMo8jwTJB
// SIG // G1kOqT6xzPnWK++32OTVHW0ROpL2k8mc40juu1MO1DaX
// SIG // hnjFoTcCAwEAAaOCAXcwggFzMA4GA1UdDwEB/wQEAwIB
// SIG // BjASBgNVHRMBAf8ECDAGAQH/AgEAMGYGA1UdIARfMF0w
// SIG // WwYLYIZIAYb4RQEHFwMwTDAjBggrBgEFBQcCARYXaHR0
// SIG // cHM6Ly9kLnN5bWNiLmNvbS9jcHMwJQYIKwYBBQUHAgIw
// SIG // GRoXaHR0cHM6Ly9kLnN5bWNiLmNvbS9ycGEwLgYIKwYB
// SIG // BQUHAQEEIjAgMB4GCCsGAQUFBzABhhJodHRwOi8vcy5z
// SIG // eW1jZC5jb20wNgYDVR0fBC8wLTAroCmgJ4YlaHR0cDov
// SIG // L3Muc3ltY2IuY29tL3VuaXZlcnNhbC1yb290LmNybDAT
// SIG // BgNVHSUEDDAKBggrBgEFBQcDCDAoBgNVHREEITAfpB0w
// SIG // GzEZMBcGA1UEAxMQVGltZVN0YW1wLTIwNDgtMzAdBgNV
// SIG // HQ4EFgQUr2PWyqNOhXLgp7xB8ymiOH+AdWIwHwYDVR0j
// SIG // BBgwFoAUtnf6aUhHn1MS1cLqBzJ2B9GXBxkwDQYJKoZI
// SIG // hvcNAQELBQADggEBAHXqsC3VNBlcMkX+DuHUT6Z4wW/X
// SIG // 6t3cT/OhyIGI96ePFeZAKa3mXfSi2VZkhHEwKt0eYRdm
// SIG // IFYGmBmNXXHy+Je8Cf0ckUfJ4uiNA/vMkC/WCmxOM+zW
// SIG // tJPITJBjSDlAIcTd1m6JmDy1mJfoqQa3CcmPU1dBkC/h
// SIG // Hk1O3MoQeGxCbvC2xfhhXFL1TvZrjfdKer7zzf0D19n2
// SIG // A6gP41P3CnXsxnUuqmaFBJm3+AZX4cYO9uiv2uybGB+q
// SIG // ueM6AL/OipTLAduexzi7D1Kr0eOUA2AKTaD+J20UMvw/
// SIG // l0Dhv5mJ2+Q5FL3a5NPD6itas5VYVQR9x5rsIwONhSrS
// SIG // /66pYYEwggVLMIIEM6ADAgECAhB71OWvuswHP6EBIwQi
// SIG // QU0SMA0GCSqGSIb3DQEBCwUAMHcxCzAJBgNVBAYTAlVT
// SIG // MR0wGwYDVQQKExRTeW1hbnRlYyBDb3Jwb3JhdGlvbjEf
// SIG // MB0GA1UECxMWU3ltYW50ZWMgVHJ1c3QgTmV0d29yazEo
// SIG // MCYGA1UEAxMfU3ltYW50ZWMgU0hBMjU2IFRpbWVTdGFt
// SIG // cGluZyBDQTAeFw0xNzEyMjMwMDAwMDBaFw0yOTAzMjIy
// SIG // MzU5NTlaMIGAMQswCQYDVQQGEwJVUzEdMBsGA1UEChMU
// SIG // U3ltYW50ZWMgQ29ycG9yYXRpb24xHzAdBgNVBAsTFlN5
// SIG // bWFudGVjIFRydXN0IE5ldHdvcmsxMTAvBgNVBAMTKFN5
// SIG // bWFudGVjIFNIQTI1NiBUaW1lU3RhbXBpbmcgU2lnbmVy
// SIG // IC0gRzMwggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEK
// SIG // AoIBAQCvDoqq+Ny/aXtUF3FHCb2NPIH4dBV3Z5Cc/d5O
// SIG // Ap5LdvblNj5l1SQgbTD53R2D6T8nSjNObRaK5I1AjSKq
// SIG // vqcLG9IHtjy1GiQo+BtyUT3ICYgmCDr5+kMjdUdwDLNf
// SIG // W48IHXJIV2VNrwI8QPf03TI4kz/lLKbzWSPLgN4TTfkQ
// SIG // yaoKGGxVYVfR8QIsxLWr8mwj0p8NDxlsrYViaf1OhcGK
// SIG // UjGrW9jJdFLjV2wiv1V/b8oGqz9KtyJ2ZezsNvKWlYEm
// SIG // LP27mKoBONOvJUCbCVPwKVeFWF7qhUhBIYfl3rTTJrJ7
// SIG // QFNYeY5SMQZNlANFxM48A+y3API6IsW0b+XvsIqbAgMB
// SIG // AAGjggHHMIIBwzAMBgNVHRMBAf8EAjAAMGYGA1UdIARf
// SIG // MF0wWwYLYIZIAYb4RQEHFwMwTDAjBggrBgEFBQcCARYX
// SIG // aHR0cHM6Ly9kLnN5bWNiLmNvbS9jcHMwJQYIKwYBBQUH
// SIG // AgIwGRoXaHR0cHM6Ly9kLnN5bWNiLmNvbS9ycGEwQAYD
// SIG // VR0fBDkwNzA1oDOgMYYvaHR0cDovL3RzLWNybC53cy5z
// SIG // eW1hbnRlYy5jb20vc2hhMjU2LXRzcy1jYS5jcmwwFgYD
// SIG // VR0lAQH/BAwwCgYIKwYBBQUHAwgwDgYDVR0PAQH/BAQD
// SIG // AgeAMHcGCCsGAQUFBwEBBGswaTAqBggrBgEFBQcwAYYe
// SIG // aHR0cDovL3RzLW9jc3Aud3Muc3ltYW50ZWMuY29tMDsG
// SIG // CCsGAQUFBzAChi9odHRwOi8vdHMtYWlhLndzLnN5bWFu
// SIG // dGVjLmNvbS9zaGEyNTYtdHNzLWNhLmNlcjAoBgNVHREE
// SIG // ITAfpB0wGzEZMBcGA1UEAxMQVGltZVN0YW1wLTIwNDgt
// SIG // NjAdBgNVHQ4EFgQUpRMBqZ+FzBtuFh5fOzGqeTYAex0w
// SIG // HwYDVR0jBBgwFoAUr2PWyqNOhXLgp7xB8ymiOH+AdWIw
// SIG // DQYJKoZIhvcNAQELBQADggEBAEaer/C4ol+imUjPqCdL
// SIG // Ic2yuaZycGMv41UpezlGTud+ZQZYi7xXipINCNgQujYk
// SIG // +gp7+zvTYr9KlBXmgtuKVG3/KP5nz3E/5jMJ2aJZEPQe
// SIG // Sv5lzN7Ua+NSKXUASiulzMub6KlN97QXWZJBw7c/hub2
// SIG // wH9EPEZcF1rjpDvVaSbVIX3hgGd+Yqy3Ti4VmuWcI69b
// SIG // EepxqUH5DXk4qaENz7Sx2j6aescixXTN30cJhsT8kSWy
// SIG // G5bphQjo3ep0YG5gpVZ6DchEWNzm+UgUnuW/3gC9d7GY
// SIG // FHIUJN/HESwfAD/DSxTGZxzMHgajkF9cVIs+4zNbgg/F
// SIG // t4YCTnGf6WZFP3YxggJaMIICVgIBATCBizB3MQswCQYD
// SIG // VQQGEwJVUzEdMBsGA1UEChMUU3ltYW50ZWMgQ29ycG9y
// SIG // YXRpb24xHzAdBgNVBAsTFlN5bWFudGVjIFRydXN0IE5l
// SIG // dHdvcmsxKDAmBgNVBAMTH1N5bWFudGVjIFNIQTI1NiBU
// SIG // aW1lU3RhbXBpbmcgQ0ECEHvU5a+6zAc/oQEjBCJBTRIw
// SIG // CwYJYIZIAWUDBAIBoIGkMBoGCSqGSIb3DQEJAzENBgsq
// SIG // hkiG9w0BCRABBDAcBgkqhkiG9w0BCQUxDxcNMjAwMzIz
// SIG // MTQwMjI3WjAvBgkqhkiG9w0BCQQxIgQgI6pYWPyTnzT5
// SIG // M9KEQBMk419svh8LMmbXf852LH+jFFkwNwYLKoZIhvcN
// SIG // AQkQAi8xKDAmMCQwIgQgxHTOdgB9AjlODaXk3nwUxoD5
// SIG // 4oIBPP72U+9dtx/fYfgwCwYJKoZIhvcNAQEBBIIBAJHW
// SIG // k+EziyuOg4tR3y3ODY3tswau4dfWB459JF8F/agcH8OB
// SIG // zUG+NRpbCjcMbztB0/KwgCzACDNMNj4MuBQtM3WnOZZW
// SIG // iAuFzxmy3Gcvbuocnyk91Ab2ffygRXRe8r5p3x+fdIgF
// SIG // hFo4jGz9jPyfITZZWLA9p5h7icwvcbUd/JaxZf8fDK80
// SIG // uTCCM0NWQM6hk/Hp6YzIXXzgpRUPRFGQ+VN3VecE1rcn
// SIG // hYHrHITBuROdWNm8KkYS8XmXiKRafJEmFIeGQRsbba4C
// SIG // E1/18VUVSu1xwIbh/jlgn6Nc+g9DVScHWDmC/qQCMPw6
// SIG // +5erzRZzX6+y5InisMesfwbOsJp93yE=
// SIG // End signature block
