var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"VAULT\">\n      <meta name=\"release\" content=\"2021\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2020-03-20\">\n      <meta name=\"topicid\" content=\"GUID-02BAAA7C-330F-4B21-8D9D-8D4BB27AC428\">\n      <meta name=\"description\" content=\"Add additional Data Standard menu items to the Vault Client interface or suppress certain commands with the MenuDefinitions.xml file.\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <meta name=\"audience\" content=\"user\">\n      <meta name=\"experiencelevel\" content=\"general\">\n      <title>Customize the Data Standard MenuDefinitions.xml File</title><script language=\"javascript\">var index = \'index.html\';</script><script type=\"text/javascript\" src=\"../scripts/prettify/prettify.js\"></script><script type=\"text/javascript\" src=\"../scripts/prettify/lang-yaml.js\"></script><script type=\"text/javascript\" src=\"../scripts/prettify/lang-xq.js\"></script><script type=\"text/javascript\" src=\"../scripts/prettify/lang-wiki.js\"></script><script type=\"text/javascript\" src=\"../scripts/prettify/lang-vhdl.js\"></script><script type=\"text/javascript\" src=\"../scripts/prettify/lang-vb.js\"></script><script type=\"text/javascript\" src=\"../scripts/prettify/lang-tex.js\"></script><script type=\"text/javascript\" src=\"../scripts/prettify/lang-sql.js\"></script><script type=\"text/javascript\" src=\"../scripts/prettify/lang-scala.js\"></script><script type=\"text/javascript\" src=\"../scripts/prettify/lang-proto.js\"></script><script type=\"text/javascript\" src=\"../scripts/prettify/lang-n.js\"></script><script type=\"text/javascript\" src=\"../scripts/prettify/lang-ml.js\"></script><script type=\"text/javascript\" src=\"../scripts/prettify/lang-lua.js\"></script><script type=\"text/javascript\" src=\"../scripts/prettify/lang-lisp.js\"></script><script type=\"text/javascript\" src=\"../scripts/prettify/lang-hs.js\"></script><script type=\"text/javascript\" src=\"../scripts/prettify/lang-go.js\"></script><script type=\"text/javascript\" src=\"../scripts/prettify/lang-css.js\"></script><script type=\"text/javascript\" src=\"../scripts/prettify/lang-clj.js\"></script><script type=\"text/javascript\" src=\"../scripts/prettify/lang-apollo.js\"></script></head>\n   <body height=\"100%\" onLoad=\"javascript:prettyPrint();\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-02BAAA7C-330F-4B21-8D9D-8D4BB27AC428\"></a><div class=\"head\">\n            <h1>Customize the Data Standard MenuDefinitions.xml File</h1>\n         </div>\n         <p class=\"blurb\">Add additional Data Standard menu items to the Vault Client interface or suppress\n            certain commands with the \n            	 <span class=\"filePath\">MenuDefinitions.xml</span> file. \n            \n         </p><a name=\"UL_0D672FF8914A4E4AB5728786C3C1A17F\"></a><p class=\"list-intro\">Default Data Standard Menu Options</p>\n         <p>After Autodesk Vault Data Standard is installed, additional menu commands become available\n            after restarting the Vault Client. \n            	 \n         </p>\n         <ul>\n            <li>New Standard File \n               \n            </li>\n            <li>New Standard Folder \n               \n            </li>\n            <li>About Autodesk Vault Data Standard (under the Help menu) \n               \n            </li>\n         </ul>\n         <div><a name=\"GUID-93D9D423-BD0A-46E3-815E-13C198EBB744\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span> See the \n               	 <span class=\"char_link\"><a href=\"GUID-D475D22B-3873-4B78-9936-DD773F109136.htm\">Data Standard user help</a></span> for more information. \n               \n            </div>\n         </div>\n         <p>All Data Standard menu customization in the Vault Client is defined in the \n            	 <span class=\"filePath\">MenuDefinitions.xml</span> file located at \n            	 <span class=\"filePath\">%programdata%\\Autodesk\\&lt;Vault version&gt;\\Extensions\\DataStandard\\Vault</span>. \n            \n         </p>\n         <div><a name=\"GUID-2C7DB42B-646C-468F-A740-8A9C007A7013\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span> You must reset the Vault toolbars after restarting the Vault Client for the first\n               time after Data Standard has been installed, or after modifiying the<span class=\"filePath\">MenuDefinitions.xml</span> file. \n               \n            </div>\n         </div>\n         <div class=\"section\"><a name=\"SECTION_64B3320768C840ADAF25DEB91C87E400\"></a> \n            <h2><a name=\"GUID-393A8F69-FD49-4852-9B12-6F619BF49964\"></a>File Elements\n            </h2> \n            <p>The definition files are in XML format. Use a text editor or an XML editor to modify\n               element values in the file. \n               	 \n            </p> \n            <p>The \n               		<span class=\"filePath\">MenuDefinitions.xml</span> file has three top level components: \n               	 \n            </p> <a name=\"UL_526D498B74C5445A96953C0CB7630F24\"></a><ul>\n               <li>Menu items (<span class=\"code\">MenuItem</span>) \n                  		\n               </li>\n               <li>Command Sites (<span class=\"code\">CommandSite</span>) \n                  		\n               </li>\n               <li>Suppressed Menu Items (<span class=\"code\">SuppressMenuItems</span>) \n                  		\n               </li>\n            </ul> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_CF11B8D2FA8249FDB285568FEFA9B99D\"></a> \n            <h2><a name=\"GUID-CF43A741-EED6-42C4-9E90-2C30816FC22C\"></a>Command Sites\n            </h2> \n            <p>Contains one or more<span class=\"code\"> &lt;command site name&gt;</span> elements. \n               	 \n            </p> \n            <p>Specify through the command sites in which menu the defined menu commands appear.\n               A command site can be defined with a site component. \n               	 \n            </p> \n            <p>Sample for file context menu: \n               	 \n            </p> \n            <p> \n               <div class=\"codeBlock\"><pre class=\"prettyprint\">&lt;CommandSite&gt;\n&lt;FileContext Label=\"myMenu\" DeployAsPullDown=\"False\" Location=\"FileContextMenu\"&gt;\n&lt;Item Name=\"NewFile\"&gt;&lt;/Item&gt;\n&lt;Item Name=\"EditFile\"&gt;&lt;/Item&gt;\n&lt;/FileContext&gt;\n&lt;FolderContex Label=\"myMenu\" DeployAsPullDown=\"False\" Location=\"FolderContextMenu\"&gt;\n&lt;Item Name=\"NewFile\"&gt;&lt;/Item&gt;\n&lt;Item Name=\"NewFolder\"&gt;&lt;/Item&gt;\n&lt;Item Name=\"EditFolder\"&gt;&lt;/Item&gt;\n&lt;/FolderContex&gt;\n&lt;StandardToolbar Label=\"myMenu\" DeployAsPullDown=\"False\" Location=\"StandardToolbar\"&gt;\n&lt;Item Name=\"NewFile\"&gt;&lt;/Item&gt;\n&lt;Item Name=\"EditFile\"&gt;&lt;/Item&gt;\n&lt;/StandardToolbar&gt;\n&lt;ToolsMenu Label=\"myMenu\" DeployAsPullDown=\"False\" Location=\"ToolsMenu\"&gt;\n&lt;Item Name=\"ShowLog\"&gt;&lt;/Item&gt;\n&lt;/ToolsMenu&gt;\n&lt;HelpMenu Label=\"myMenu\" DeployAsPullDown=\"False\" Location=\"HelpMenu\"&gt;\n&lt;Item Name=\"AboutDialog\"&gt;&lt;/Item&gt;\n&lt;/HelpMenu&gt;\n&lt;Task Label=\"Task\" DeployAsPullDown=\"False\" Location=\"Task\"&gt;\n&lt;Item Name=\"NewTask\"&gt;&lt;/Item&gt;\n&lt;Item Name=\"EditTask\"&gt;&lt;/Item&gt;\n&lt;/Task&gt;\n&lt;/CommandSite&gt;</pre></div> \n            </p> \n            <p>The available attributes for CommandSite &lt;command site name&gt; element are shown in\n               the following table. \n               	 \n            </p> \n            <p> <a name=\"TABLE_6643801DBB0C4617AC8661D4E6C06472\"></a><div class=\"table-not-ruled\">\n                  <table cellpadding=\"0\" cellspacing=\"0\" class=\"not-ruled\">\n                     <colgroup>\n                        <col>\n                        <col>\n                        <col>\n                        <col>\n                     </colgroup>\n                     <tr class=\"not-ruled-odd-row\">\n                        <td class=\"table-body\"> \n                           <p class=\"table-body\">Attribute \n                              				  \n                           </p> \n                        </td>\n                        <td class=\"table-body\"> \n                           <p class=\"table-body\">Required \n                              				  \n                           </p> \n                        </td>\n                        <td class=\"table-body\"> \n                           <p class=\"table-body\">Valid Values \n                              				  \n                           </p> \n                        </td>\n                        <td class=\"table-body\"> \n                           <p class=\"table-body\">Description \n                              				  \n                           </p> \n                        </td>\n                     </tr>\n                     <tr class=\"not-ruled-even-row\">\n                        <td class=\"table-body\"> \n                           <p class=\"table-body\">Label \n                              				  \n                           </p> \n                        </td>\n                        <td class=\"table-body\"> \n                           <p class=\"table-body\">No \n                              				  \n                           </p> \n                        </td>\n                        <td class=\"table-body\"> \n                           <p class=\"table-body\">Characters and Numbers \n                              				  \n                           </p> \n                        </td>\n                        <td class=\"table-body\"> \n                           <p class=\"table-body\">Text displayed in the pulldown menu. If it doesn’t exists then ‘mymenu’ is used. \n                              				  \n                           </p> \n                        </td>\n                     </tr>\n                     <tr class=\"not-ruled-odd-row\">\n                        <td class=\"table-body\"> \n                           <p class=\"table-body\">DeployAsPullDown \n                              				  \n                           </p> \n                        </td>\n                        <td class=\"table-body\"> \n                           <p class=\"table-body\">No \n                              				  \n                           </p> \n                        </td>\n                        <td class=\"table-body\"> \n                           <p class=\"table-body\">True or False \n                              				  \n                           </p> \n                        </td>\n                        <td class=\"table-body\"> \n                           <p class=\"table-body\">If True, pull down menu is created on the context menu with label defined above. \n                              				  \n                           </p> \n                        </td>\n                     </tr>\n                     <tr class=\"not-ruled-even-row\">\n                        <td class=\"table-body\"> \n                           <p class=\"table-body\">Location \n                              				  \n                           </p> \n                        </td>\n                        <td class=\"table-body\"> \n                           <p class=\"table-body\">Yes \n                              				  \n                           </p> \n                        </td>\n                        <td class=\"table-body\"> \n                           <p class=\"table-body\">Characters and Numbers \n                              				  \n                           </p> \n                        </td>\n                        <td class=\"table-body\"> \n                           <p class=\"table-body\">Text representing the tooltip for the command. \n                              				  \n                           </p> \n                        </td>\n                     </tr>\n                  </table>\n               </div> \n            </p> \n            <p>The CommandSite element contains one or more &lt;Item&gt; which corresponds to the elements\n               defined in the MenuItem elements. \n               	 \n            </p> \n            <p>The only attribute for the &lt;Item&gt; element is Name. \n               	 <a name=\"TABLE_00FFB952F69D4258A13848763C09E608\"></a><div class=\"table-not-ruled\">\n                  <table cellpadding=\"0\" cellspacing=\"0\" class=\"not-ruled\">\n                     <colgroup>\n                        <col>\n                        <col>\n                        <col>\n                        <col>\n                     </colgroup>\n                     <tr class=\"not-ruled-odd-row\">\n                        <td class=\"table-body\"> \n                           <p class=\"table-body\">Attribute \n                              				  \n                           </p> \n                        </td>\n                        <td class=\"table-body\"> \n                           <p class=\"table-body\">Required \n                              				  \n                           </p> \n                        </td>\n                        <td class=\"table-body\"> \n                           <p class=\"table-body\">Valid Values \n                              				  \n                           </p> \n                        </td>\n                        <td class=\"table-body\"> \n                           <p class=\"table-body\">Description \n                              				  \n                           </p> \n                        </td>\n                     </tr>\n                     <tr class=\"not-ruled-even-row\">\n                        <td class=\"table-body\"> \n                           <p class=\"table-body\">Name \n                              				  \n                           </p> \n                        </td>\n                        <td class=\"table-body\"> \n                           <p class=\"table-body\">Yes \n                              				  \n                           </p> \n                        </td>\n                        <td class=\"table-body\"> \n                           <p class=\"table-body\">Name of the element defined in the MenuItem elements. \n                              				  \n                           </p> \n                        </td>\n                        <td class=\"table-body\"> \n                           <p class=\"table-body\">Name of the element defined in the MenuItem elements \n                              				  \n                           </p> \n                        </td>\n                     </tr>\n                  </table>\n               </div> \n            </p> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_353A1E28748246B59634EEC653751E43\"></a> \n            <h2><a name=\"GUID-28BF7F08-B636-48F3-92D2-A74A22F570DA\"></a>Suppressed Menu Items\n            </h2> \n            <p> By default, the New Folder command is removed from the file and right-click menus\n               when Data Standard is installed. Administrators can remove additional default commands\n               from the Vault user interface by modifying the \n               		<span class=\"code\">SuppressMenuItems</span> section in the \n               		<span class=\"filePath\">MenuDefinitions.xml</span> file. \n               	 \n            </p> \n            <p> \n               <div class=\"codeBlock\"><pre class=\"prettyprint\">&lt;SuppressMenuItems&gt;\nNewFolder,NewFolderGroupMenu,NewFolderGroupButton,NewFolderForContextMenus\n&lt;/SuppressMenuItems&gt;</pre></div> \n            </p> \n            <p>The command names are separated by a comma. \n               	 \n            </p> \n            <p>Example: \n               	 \n            </p> <a name=\"UL_AEA55C35273F401686651B71225D6229\"></a><ul>\n               <li>To suppress the New Library Folder command, add these two commands to the \n                  		  <span class=\"code\">SuppressMenuItems \n                     		  </span> list: \n                  		  <span class=\"code\">NewLibraryFolder</span>, \n                  		  <span class=\"code\">NewLibraryFolderForContextMenus</span>. \n                  		\n               </li>\n               <li>To suppress Rename Folder, add this command: \n                  		  <span class=\"code\">Folder.Rename</span>. \n                  		\n               </li>\n               <li>Undo Suppress Commands: \n                  		  <a name=\"OL_56B4480730C54282BEC9DE191756A6E1\"></a><ol type=\"1\" start=\"1\">\n                     <li>To stop suppressing a command, remove the command name(s) from the \n                        				<span class=\"code\">suppressMenuItems</span> section. \n                        			 \n                     </li>\n                     <li>Restart Vault to see your changes. \n                        			 \n                     </li>\n                  </ol> \n               </li>\n            </ul> \n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";
// SIG // Begin signature block
// SIG // MIIZfQYJKoZIhvcNAQcCoIIZbjCCGWoCAQExDzANBglg
// SIG // hkgBZQMEAgEFADB3BgorBgEEAYI3AgEEoGkwZzAyBgor
// SIG // BgEEAYI3AgEeMCQCAQEEEBDgyQbOONQRoqMAEEvTUJAC
// SIG // AQACAQACAQACAQACAQAwMTANBglghkgBZQMEAgEFAAQg
// SIG // AWKHzgTQy8hXhgqKtS7BSl6HM3Gp2zJGKhEfCltH6GCg
// SIG // ggoaMIIEyzCCA7OgAwIBAgIQCQja65wGHi65un4mqmKH
// SIG // ijANBgkqhkiG9w0BAQsFADCBhDELMAkGA1UEBhMCVVMx
// SIG // HTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9uMR8w
// SIG // HQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3JrMTUw
// SIG // MwYDVQQDEyxTeW1hbnRlYyBDbGFzcyAzIFNIQTI1NiBD
// SIG // b2RlIFNpZ25pbmcgQ0EgLSBHMjAeFw0xOTA1MTQwMDAw
// SIG // MDBaFw0yMDA1MTMyMzU5NTlaMHwxCzAJBgNVBAYTAlVT
// SIG // MRMwEQYDVQQIDApDYWxpZm9ybmlhMRMwEQYDVQQHDApT
// SIG // YW4gUmFmYWVsMRcwFQYDVQQKDA5BdXRvZGVzaywgSW5j
// SIG // LjERMA8GA1UECwwIU2VjdXJpdHkxFzAVBgNVBAMMDkF1
// SIG // dG9kZXNrLCBJbmMuMIIBIjANBgkqhkiG9w0BAQEFAAOC
// SIG // AQ8AMIIBCgKCAQEAkVKRoPYsoxPdlabspcuG8HYDfcWQ
// SIG // 9qyPOT2punwpVdjt2slktcpSTlydrGy8ijcbl5/k8AOJ
// SIG // afKMQvow0fNjIoNB5nsb8j2xFJPbBhHl8GT4P6DZ1OWK
// SIG // ioiUXgGHKjctUws49J4elntqvBYhKCbuPqG772QCoYFU
// SIG // P7qcFbh3PbyNB6cnKMn2vNGRqiEtV2aGg+/MiL3QPsvT
// SIG // kTWhVuTLIvwZ4kK5C5ACiQzlGOlE+C7gWuFoxtvy6gUa
// SIG // A8JAq/xLjYKwFevQwGncg3s1cuiGhx0P7Rvn6oCd2cem
// SIG // FmbK3I3rMRt+jc9wzAj3oHxvCo4f5Lfva+OpC1dETUVV
// SIG // sk0VGwIDAQABo4IBPjCCATowCQYDVR0TBAIwADAOBgNV
// SIG // HQ8BAf8EBAMCB4AwEwYDVR0lBAwwCgYIKwYBBQUHAwMw
// SIG // YQYDVR0gBFowWDBWBgZngQwBBAEwTDAjBggrBgEFBQcC
// SIG // ARYXaHR0cHM6Ly9kLnN5bWNiLmNvbS9jcHMwJQYIKwYB
// SIG // BQUHAgIwGQwXaHR0cHM6Ly9kLnN5bWNiLmNvbS9ycGEw
// SIG // HwYDVR0jBBgwFoAU1MAGIknrOUvdk+JcobhHdglyA1gw
// SIG // KwYDVR0fBCQwIjAgoB6gHIYaaHR0cDovL3JiLnN5bWNi
// SIG // LmNvbS9yYi5jcmwwVwYIKwYBBQUHAQEESzBJMB8GCCsG
// SIG // AQUFBzABhhNodHRwOi8vcmIuc3ltY2QuY29tMCYGCCsG
// SIG // AQUFBzAChhpodHRwOi8vcmIuc3ltY2IuY29tL3JiLmNy
// SIG // dDANBgkqhkiG9w0BAQsFAAOCAQEA0Q2+iVSEfT4xGq3A
// SIG // OADVb0rT5Z8E+PPb1x6hKknSzuaZKk/acDz9mdnFajaU
// SIG // WgIKiFJlsqJnuAM1w4lqKaEWsz3DoxvGIEwexj71Ud6a
// SIG // KlBJNcR9DdkXUZwMhbw9d78rjJAIX6tOwfSludZfdq8b
// SIG // YEkuIzQi9uYW9vHVPSCzhnUBKjwc9qTo9yBc7Fcn4FAT
// SIG // 90DzWM2hS9oc3p0pprYI2I/O4th90BEmwWkVqVgfaR0z
// SIG // VyIEmBbqB/IWLfjUBZJ/8sbkwWuWlYVRrfPxsj1e9qvb
// SIG // wE3Y28jWyGbqoUG39GhXk3uT8R8i3+T6M0c4rMfdifBC
// SIG // pceCaFTJzSye7LoeVzCCBUcwggQvoAMCAQICEHwbNTVK
// SIG // 59t050FfEWnKa6gwDQYJKoZIhvcNAQELBQAwgb0xCzAJ
// SIG // BgNVBAYTAlVTMRcwFQYDVQQKEw5WZXJpU2lnbiwgSW5j
// SIG // LjEfMB0GA1UECxMWVmVyaVNpZ24gVHJ1c3QgTmV0d29y
// SIG // azE6MDgGA1UECxMxKGMpIDIwMDggVmVyaVNpZ24sIElu
// SIG // Yy4gLSBGb3IgYXV0aG9yaXplZCB1c2Ugb25seTE4MDYG
// SIG // A1UEAxMvVmVyaVNpZ24gVW5pdmVyc2FsIFJvb3QgQ2Vy
// SIG // dGlmaWNhdGlvbiBBdXRob3JpdHkwHhcNMTQwNzIyMDAw
// SIG // MDAwWhcNMjQwNzIxMjM1OTU5WjCBhDELMAkGA1UEBhMC
// SIG // VVMxHTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9u
// SIG // MR8wHQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3Jr
// SIG // MTUwMwYDVQQDEyxTeW1hbnRlYyBDbGFzcyAzIFNIQTI1
// SIG // NiBDb2RlIFNpZ25pbmcgQ0EgLSBHMjCCASIwDQYJKoZI
// SIG // hvcNAQEBBQADggEPADCCAQoCggEBANeVQ9Tc32euOftS
// SIG // pLYmMQRw6beOWyq6N2k1lY+7wDDnhthzu9/r0XY/ilaO
// SIG // 6y1L8FcYTrGNpTPTC3Uj1Wp5J92j0/cOh2W13q0c8fU1
// SIG // tCJRryKhwV1LkH/AWU6rnXmpAtceSbE7TYf+wnirv+9S
// SIG // rpyvCNk55ZpRPmlfMBBOcWNsWOHwIDMbD3S+W8sS4duM
// SIG // xICUcrv2RZqewSUL+6McntimCXBx7MBHTI99w94Zzj7u
// SIG // BHKOF9P/8LIFMhlM07Acn/6leCBCcEGwJoxvAMg6ABFB
// SIG // ekGwp4qRBKCZePR3tPNgKuZsUAS3FGD/DVH0qIuE/iHa
// SIG // XF599Sl5T7BEdG9tcv8CAwEAAaOCAXgwggF0MC4GCCsG
// SIG // AQUFBwEBBCIwIDAeBggrBgEFBQcwAYYSaHR0cDovL3Mu
// SIG // c3ltY2QuY29tMBIGA1UdEwEB/wQIMAYBAf8CAQAwZgYD
// SIG // VR0gBF8wXTBbBgtghkgBhvhFAQcXAzBMMCMGCCsGAQUF
// SIG // BwIBFhdodHRwczovL2Quc3ltY2IuY29tL2NwczAlBggr
// SIG // BgEFBQcCAjAZGhdodHRwczovL2Quc3ltY2IuY29tL3Jw
// SIG // YTA2BgNVHR8ELzAtMCugKaAnhiVodHRwOi8vcy5zeW1j
// SIG // Yi5jb20vdW5pdmVyc2FsLXJvb3QuY3JsMBMGA1UdJQQM
// SIG // MAoGCCsGAQUFBwMDMA4GA1UdDwEB/wQEAwIBBjApBgNV
// SIG // HREEIjAgpB4wHDEaMBgGA1UEAxMRU3ltYW50ZWNQS0kt
// SIG // MS03MjQwHQYDVR0OBBYEFNTABiJJ6zlL3ZPiXKG4R3YJ
// SIG // cgNYMB8GA1UdIwQYMBaAFLZ3+mlIR59TEtXC6gcydgfR
// SIG // lwcZMA0GCSqGSIb3DQEBCwUAA4IBAQB/68qn6ot2Qus+
// SIG // jiBUMOO3udz6SD4Wxw9FlRDNJ4ajZvMC7XH4qsJVl5Fw
// SIG // g/lSflJpPMnx4JRGgBi7odSkVqbzHQCR1YbzSIfgy8Q0
// SIG // aCBetMv5Be2cr3BTJ7noPn5RoGlxi9xR7YA6JTKfRK9u
// SIG // QyjTIXW7l9iLi4z+qQRGBIX3FZxLEY3ELBf+1W5/muJW
// SIG // kvGWs60t+fTf2omZzrI4RMD3R3vKJbn6Kmgzm1By3qif
// SIG // 1M0sCzS9izB4QOCNjicbkG8avggVgV3rL+JR51EeyXgp
// SIG // 5x5lvzjvAUoBCSQOFsQUecFBNzTQPZFSlJ3haO8I8OJp
// SIG // nGdukAsak3HUJgLDwFojMYIOuzCCDrcCAQEwgZkwgYQx
// SIG // CzAJBgNVBAYTAlVTMR0wGwYDVQQKExRTeW1hbnRlYyBD
// SIG // b3Jwb3JhdGlvbjEfMB0GA1UECxMWU3ltYW50ZWMgVHJ1
// SIG // c3QgTmV0d29yazE1MDMGA1UEAxMsU3ltYW50ZWMgQ2xh
// SIG // c3MgMyBTSEEyNTYgQ29kZSBTaWduaW5nIENBIC0gRzIC
// SIG // EAkI2uucBh4uubp+Jqpih4owDQYJYIZIAWUDBAIBBQCg
// SIG // fDAQBgorBgEEAYI3AgEMMQIwADAZBgkqhkiG9w0BCQMx
// SIG // DAYKKwYBBAGCNwIBBDAcBgorBgEEAYI3AgELMQ4wDAYK
// SIG // KwYBBAGCNwIBFTAvBgkqhkiG9w0BCQQxIgQg01F5mtME
// SIG // QV6taN5XY0xe1k4/GYZurEXsAT0L3F+oQY4wDQYJKoZI
// SIG // hvcNAQEBBQAEggEAKnrOnZLAd3/uy0ZbgeImOX3eNgA0
// SIG // tYk9DjD/1gD3D82Jx3/+SWfkWaVf4aVYETpj4baI3Q3b
// SIG // b++tRRdBnfsYm3hfGue7BZwFqKyK08eh4CXwu3tjZbI8
// SIG // rNtV2vf0GemSU/ANhT5RO8LCFeibE2htO5mRbcgXZosZ
// SIG // g1faFydcdW0XvVOzAP4h4h4rXtCp5dJTRYNtpuPVrU1t
// SIG // pzfQxSfEfsp9HvLeLBKpMJaGmc43K027+f9JU390U/ww
// SIG // xlskYXAgFOsk+cPmk/XcUBNUFpX0sPP+C/VvmhLI2fB2
// SIG // O3i7oFqQvtl6EMG/6nOCoeZCGN8fglr/u+LVikmxDVqu
// SIG // 5ZBHIKGCDHQwggxwBgorBgEEAYI3AwMBMYIMYDCCDFwG
// SIG // CSqGSIb3DQEHAqCCDE0wggxJAgEDMQ8wDQYJYIZIAWUD
// SIG // BAIBBQAwga8GCyqGSIb3DQEJEAEEoIGfBIGcMIGZAgEB
// SIG // BgkrBgEEAaAyAgMwMTANBglghkgBZQMEAgEFAAQggtCX
// SIG // hAWGSYMeJbF6GxiygHqUDwmbPaztH/k6XS03XUwCFFCN
// SIG // M6Qw0Fvn9OKFQ3TIC0hw9m27GA8yMDIwMDMyMzE0MDI1
// SIG // MFqgL6QtMCsxKTAnBgNVBAMMIEdsb2JhbFNpZ24gVFNB
// SIG // IGZvciBBZHZhbmNlZCAtIEcyoIII0zCCBLYwggOeoAMC
// SIG // AQICDAynz10HBySsieeaOjANBgkqhkiG9w0BAQsFADBb
// SIG // MQswCQYDVQQGEwJCRTEZMBcGA1UEChMQR2xvYmFsU2ln
// SIG // biBudi1zYTExMC8GA1UEAxMoR2xvYmFsU2lnbiBUaW1l
// SIG // c3RhbXBpbmcgQ0EgLSBTSEEyNTYgLSBHMjAeFw0xODAy
// SIG // MTkwMDAwMDBaFw0yOTAzMTgxMDAwMDBaMCsxKTAnBgNV
// SIG // BAMMIEdsb2JhbFNpZ24gVFNBIGZvciBBZHZhbmNlZCAt
// SIG // IEcyMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKC
// SIG // AQEAt8eSiijY85HLUA1d6ylEwYJZpcpkzr2DtVHllMxu
// SIG // gJoXbNz/YuY2Q14Bwgxkjcp3nvZdd0W5Xsgk60E3EWY3
// SIG // rMjNdJvMs+9M4n8bznO+yZadNR5891T3bOygEtaumZ1j
// SIG // xHhfWakuIvXDJ9iyW0VjJ5D/jLE9qbTzDsDxIGUGiZ0D
// SIG // HKOwUkGFNOu8y85U9hL+swGJSqb6VMUf+9McwOO/l+M/
// SIG // 0Bv5QMcb1esmfEMwx3DyeBGqhU6lDg0ASjoRd6PKIwGA
// SIG // nsiTVl1GzIrY0qoKhIWyiVvVMs5BexhOVMqr0VJeEtMk
// SIG // nlbzDI/dvZKOedVBicOjoOWR/MdnnYczznEycwIDAQAB
// SIG // o4IBqDCCAaQwDgYDVR0PAQH/BAQDAgeAMEwGA1UdIARF
// SIG // MEMwQQYJKwYBBAGgMgEeMDQwMgYIKwYBBQUHAgEWJmh0
// SIG // dHBzOi8vd3d3Lmdsb2JhbHNpZ24uY29tL3JlcG9zaXRv
// SIG // cnkvMAkGA1UdEwQCMAAwFgYDVR0lAQH/BAwwCgYIKwYB
// SIG // BQUHAwgwRgYDVR0fBD8wPTA7oDmgN4Y1aHR0cDovL2Ny
// SIG // bC5nbG9iYWxzaWduLmNvbS9ncy9nc3RpbWVzdGFtcGlu
// SIG // Z3NoYTJnMi5jcmwwgZgGCCsGAQUFBwEBBIGLMIGIMEgG
// SIG // CCsGAQUFBzAChjxodHRwOi8vc2VjdXJlLmdsb2JhbHNp
// SIG // Z24uY29tL2NhY2VydC9nc3RpbWVzdGFtcGluZ3NoYTJn
// SIG // Mi5jcnQwPAYIKwYBBQUHMAGGMGh0dHA6Ly9vY3NwMi5n
// SIG // bG9iYWxzaWduLmNvbS9nc3RpbWVzdGFtcGluZ3NoYTJn
// SIG // MjAdBgNVHQ4EFgQULW5u0Y3lA4Du52Ppp9naCzxXIj0w
// SIG // HwYDVR0jBBgwFoAUkiGnSpVdZLCbtB7mADdH5p1BK0ww
// SIG // DQYJKoZIhvcNAQELBQADggEBAI39HR+PiNNl+LVcRumn
// SIG // 07Y/SstDBcIHDcNeA4QjN6h6jJcj/yechH1h61xLVz6b
// SIG // 9ETbgFj3tmXejxIKX6eHdLfaFECHUeyfSkdV8BfoGD5x
// SIG // IDHmKCKrTvaunGvC50T7aA0gf1M/lBuhhoJOMhYQWj+J
// SIG // WMHQtNu2kPuNMumhS0ZQN7bDOukpJBKSWk4rubYKejaM
// SIG // l8DviXwz3jHhoZfk50WtYVL9WonTVH6KTVuJew6Wd9Hy
// SIG // PDgb2vmlYSBlArzFrdcMYhAoLN2246hhAKwIJqONhdBk
// SIG // yTaQHopSyYeNNaVdSJH8k6alZfHs+TrcpSyeBG1iM/7e
// SIG // +p/Fzq+V81Go8s4wggQVMIIC/aADAgECAgsEAAAAAAEx
// SIG // icZQBDANBgkqhkiG9w0BAQsFADBMMSAwHgYDVQQLExdH
// SIG // bG9iYWxTaWduIFJvb3QgQ0EgLSBSMzETMBEGA1UEChMK
// SIG // R2xvYmFsU2lnbjETMBEGA1UEAxMKR2xvYmFsU2lnbjAe
// SIG // Fw0xMTA4MDIxMDAwMDBaFw0yOTAzMjkxMDAwMDBaMFsx
// SIG // CzAJBgNVBAYTAkJFMRkwFwYDVQQKExBHbG9iYWxTaWdu
// SIG // IG52LXNhMTEwLwYDVQQDEyhHbG9iYWxTaWduIFRpbWVz
// SIG // dGFtcGluZyBDQSAtIFNIQTI1NiAtIEcyMIIBIjANBgkq
// SIG // hkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAqpuOw6sRUSUB
// SIG // tpaU4k/YwQj2RiPZRcWVl1urGr/SbFfJMwYfoA/GPH5T
// SIG // SHq/nYeer+7DjEfhQuzj46FKbAwXxKbBuc1b8R5EiY7+
// SIG // C94hWBPuTcjFZwscsrPxNHaRossHbTfFoEcmAhWkkJGp
// SIG // eZ7X61edK3wi2BTX8QceeCI2a3d5r6/5f45O4bUIMf3q
// SIG // 7UtxYowj8QM5j0R5tnYDV56tLwhG3NKMvPSOdM7IaGlR
// SIG // dhGLD10kWxlUPSbMQI2CJxtZIH1Z9pOAjvgqOP1roEBl
// SIG // H1d2zFuOBE8sqNuEUBNPxtyLufjdaUyI65x7MCb8eli7
// SIG // WbwUcpKBV7d2ydiACoBuCQIDAQABo4HoMIHlMA4GA1Ud
// SIG // DwEB/wQEAwIBBjASBgNVHRMBAf8ECDAGAQH/AgEAMB0G
// SIG // A1UdDgQWBBSSIadKlV1ksJu0HuYAN0fmnUErTDBHBgNV
// SIG // HSAEQDA+MDwGBFUdIAAwNDAyBggrBgEFBQcCARYmaHR0
// SIG // cHM6Ly93d3cuZ2xvYmFsc2lnbi5jb20vcmVwb3NpdG9y
// SIG // eS8wNgYDVR0fBC8wLTAroCmgJ4YlaHR0cDovL2NybC5n
// SIG // bG9iYWxzaWduLm5ldC9yb290LXIzLmNybDAfBgNVHSME
// SIG // GDAWgBSP8Et/qC5FJK5NUPpjmove4t0bvDANBgkqhkiG
// SIG // 9w0BAQsFAAOCAQEABFaCSnzQzsm/NmbRvjWek2yX6AbO
// SIG // MRhZ+WxBX4AuwEIluBjH/NSxN8RooM8oagN0S2OXhXdh
// SIG // O9cv4/W9M6KSfREfnops7yyw9GKNNnPRFjbxvF7stICY
// SIG // ePzSdnno4SGU4B/EouGqZ9uznHPlQCLPOc7b5neVp7uy
// SIG // y/YZhp2fyNSYBbJxb051rvE9ZGo7Xk5GpipdCJLxo/Md
// SIG // dL9iDSOMXCo4ldLA1c3PiNofKLW6gWlkKrWmotVzr9xG
// SIG // 2wSukdduxZi61EfEVnSAR3hYjL7vK/3sbL/RlPe/UOB7
// SIG // 4JD9IBh4GCJdCC6MHKCX8x2ZfaOdkdMGRE4EbnocIOM2
// SIG // 8LZQuTGCAqgwggKkAgEBMGswWzELMAkGA1UEBhMCQkUx
// SIG // GTAXBgNVBAoTEEdsb2JhbFNpZ24gbnYtc2ExMTAvBgNV
// SIG // BAMTKEdsb2JhbFNpZ24gVGltZXN0YW1waW5nIENBIC0g
// SIG // U0hBMjU2IC0gRzICDAynz10HBySsieeaOjANBglghkgB
// SIG // ZQMEAgEFAKCCAQ4wGgYJKoZIhvcNAQkDMQ0GCyqGSIb3
// SIG // DQEJEAEEMBwGCSqGSIb3DQEJBTEPFw0yMDAzMjMxNDAy
// SIG // NTBaMC8GCSqGSIb3DQEJBDEiBCBmlnco0wO0BSgBVWLe
// SIG // 91zDZSVJEQgTTR71roddOygzjzCBoAYLKoZIhvcNAQkQ
// SIG // AgwxgZAwgY0wgYowgYcEFJsSBXrnKq/21jdytJ9qI28m
// SIG // Sc2pMG8wX6RdMFsxCzAJBgNVBAYTAkJFMRkwFwYDVQQK
// SIG // ExBHbG9iYWxTaWduIG52LXNhMTEwLwYDVQQDEyhHbG9i
// SIG // YWxTaWduIFRpbWVzdGFtcGluZyBDQSAtIFNIQTI1NiAt
// SIG // IEcyAgwMp89dBwckrInnmjowDQYJKoZIhvcNAQEBBQAE
// SIG // ggEAqPrmgj1bn2VdF7anRvOlDQ664gA7qhZhMPB/FCO3
// SIG // BdvP6wM37lgmq9sNu6lPvCe7Jkr96OYgbvKeubFgsmyf
// SIG // 00blu4YlJ3Xl+3EHnXzv9LWnHZA23fs8zSjyRC23GHwI
// SIG // iWBAOaGP7kAc+rwxSufo2kwt9pgKbIsWsW+5QalRkvpP
// SIG // PRdIItY5muUzaET7TMUP/+4LN/eOpv71VCiN+mUglZJh
// SIG // 9GgtiDfXqX8JAzPtkwKuOS//f4rgx0bg9/aaxVRD0Hyp
// SIG // dv5ph6k4cjBM9i9pi2LtpidA63Z2+lhpFDkZceESe56F
// SIG // bN/7rMaXtAwdQ+eEUFnF5yXjDLoDWtnQUtwqwA==
// SIG // End signature block
