var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"VAULT\">\n      <meta name=\"release\" content=\"2021\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2020-03-20\">\n      <meta name=\"topicid\" content=\"GUID-0887FD74-C548-4118-9D20-E3126C0B7E4F\">\n      <meta name=\"description\" content=\"The state of a change order determines which change order fields can be modified and by which users.\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <meta name=\"audience\" content=\"user\">\n      <meta name=\"experiencelevel\" content=\"general\">\n      <title>Work with Change Order States</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"revit-legend\">\n         <ul></ul>\n      </div>\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-0887FD74-C548-4118-9D20-E3126C0B7E4F\"></a><div class=\"head\">\n            <h1>Work with Change Order States</h1>\n         </div>\n         <p class=\"blurb\">The state of a change order determines which change order fields can be modified and\n            by which users. \n         </p><a name=\"UL_50DE6E975CEE40D3ABB13448844E8B53\"></a><p class=\"list-intro\"><a name=\"GUID-A9D26BEE-3812-4CAF-BDB9-CA2F73D516C5\"></a>View the Workflow Chart for a Change Order\n         </p>\n         <ul>\n            <li>The Status tab in the Change Order dialog box displays a workflow chart of all possible\n               combinations of state progressions. \n            </li>\n            <li>You can also view the current status of the change order by selecting the Status tab\n               in the Change Order dialog box. Double-click a state to view information about that\n               state. \n            </li>\n         </ul>\n         <p><a name=\"GUID-2D796DB8-1E6A-4B1C-8620-47056AC26616\"></a>By default, a single participant assigned the approval role can approve a change order\n            that is in the Review state. The routing definition can optionally require all participants\n            with approval permission to approve a change order for it to enter the approved state.\n            \n         </p>\n         <p><a name=\"GUID-94CA77C5-E07C-4BBA-9439-23D5DD74B2FF\"></a>The Change Administrator can optionally require that all participants with approval\n            permission must approve a change order for it to enter the approved state. \n         </p>\n         <div><a name=\"GUID-9A1865F4-053F-476B-95B6-8007B9FC04EE\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>The Change Administrator can force the approval of an open change order. \n            </div>\n         </div>\n         <p><a name=\"GUID-5F77BCED-B652-4371-922B-7F935B8DF416\"></a>Once a change order is fully approved, the change order enters the closed state. The\n            files and items associated with the change order are released. If the product is new,\n            the new files and items are released for the first time. If the design configuration\n            currently exists, the existing revision is superseded by the new revision of the item.\n            \n         </p>\n         <div class=\"section\"><a name=\"SECTION_EC4D39D1E0BC47C79499C528DC8B37F9\"></a> \n            <h2><a name=\"GUID-A4B71556-3CE7-426B-BCF1-B123628CC7D7\"></a>Create State\n            </h2> \n            <p><a name=\"GUID-51BFAA70-E38A-42E5-B484-58E1BB292DE8\"></a>When a new change order is saved, it enters the Create state. The person requesting\n               the change order is automatically assigned to the Change Requestor role. When the\n               Change Requestor submits the change order, the change order enters the Open state\n               and notification is sent to the users that have a role in the next state of the workflow.\n               \n            </p> \n            <p><a name=\"GUID-465A5E70-988A-4C4F-941B-F7D74B17F860\"></a>In the Create state: the Change Requestor can perform the following actions: \n            </p> <a name=\"UL_94B11C735D274FEF8331757876632F25\"></a><ul>\n               <li>Edit </li>\n               <li>Submit </li>\n               <li>Delete </li>\n            </ul> \n            <div><a name=\"GUID-BE6CC126-4410-4687-AE28-F7D9E6DAB4EB\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>The Change Requestor cannot change item lifecycle, roll back lifecyle, or update the\n                  item associated with the change order. \n               </div>\n            </div> \n            <p><a name=\"GUID-308C8658-6B57-4638-96EA-E1307D236700\"></a>The change Administrator can delete the change order or submit it. Once submitted,\n               the change order enters the Open state. Notification is sent to the Change Administrator,\n               indicating there is a change order requiring attention. \n            </p> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_9D2615C0EB724721AD1EFC0C8FA15245\"></a> \n            <h2><a name=\"GUID-2F77581D-C367-4443-9284-0EEA2428C4A3\"></a>Open State\n            </h2> \n            <p><a name=\"GUID-717FF36E-E039-420C-95B1-0E767F0D82A4\"></a>In the Open state, the Change Administrator can perform the following actions: \n            </p> <a name=\"UL_1E6FFC97D658453B8E210A4CA9274039\"></a><ul>\n               <li>Edit </li>\n               <li>Submit and Force Approval </li>\n               <li>Cancel </li>\n               <li>Submit </li>\n            </ul> \n            <p><a name=\"GUID-3D5AC2B3-6E92-44BE-82B8-C953CFD37AC1\"></a>Upon clicking Submit, the change order enters the Work state. Notification is sent\n               to the Responsible Engineer, Change Administrator, and Change Requestor on the routing\n               list, alerting the participants that there is a change order requiring attention.\n               \n            </p> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_8B745083E1514F32893C525DE31962BF\"></a> \n            <h2><a name=\"GUID-371411D8-5BD9-4377-9B9B-A0EF2C02784F\"></a>Work State\n            </h2> \n            <p><a name=\"GUID-3FC25FFB-C00F-4E48-9FA2-AA5B2C6124A8\"></a>In the Work State, \n            </p> <a name=\"UL_403919D39A6C4BF697EB59FDCBB89639\"></a><ul>\n               <li>A Reviewer can add comments, reply to comments, and view. </li>\n               <li>The Change Requestor can add comments, reply to comments, and view. </li>\n               <li>The Change Administrator can withdraw the change order from the process or fast track\n                  the change order through the approval process. \n               </li>\n               <li>The Responsible Engineer makes the requested design changes, and submits the change\n                  order for review. \n               </li>\n               <li>Anyone except the Notification User can edit the routing list per rules specified\n                  in the routing section. \n               </li>\n            </ul> \n            <p><a name=\"GUID-B6FBE9AC-8022-466B-930A-E885CE36F94B\"></a>Once the Responsible Engineer submits the change order, it enters the Check state\n               or the Review state based on the workflow definition specified in the Administration\n               dialog box. \n            </p> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_56C9E5E64EE94FEEA8EF8347B84F1784\"></a> \n            <h2><a name=\"GUID-2CF266D3-DEE3-423A-B767-E6196C437EE9\"></a>Check State (Optional)\n            </h2> \n            <p><a name=\"GUID-158DEBC9-EBA7-4B8C-A6F8-2EC814851FDE\"></a>If the change order workflow definition is set to Check State in the Administration\n               dialog box, the change order enters the Check state when submitted by the Responsible\n               Engineer. Notification is sent to the Checker, Change Requestor, and Reviewer alerting\n               that the change order requires attention. \n            </p> \n            <p><a name=\"GUID-BB4DB366-6004-46E6-BA46-AEF1111E5B50\"></a>In the Check State: \n            </p> <a name=\"UL_EFD6359E618147EFA3CC57BCEECBE2EC\"></a><ul>\n               <li>The Checker can reject or approve the change order. </li>\n               <li>The Change Requestor or the Reviewer can add comments and reply to comments. </li>\n            </ul> \n            <p><a name=\"GUID-66330984-C6F0-4DCC-AC5A-6D92F8FF3637\"></a>If the Checker rejects the change order, it returns to the Work state. Once the Checker\n               approves the change order, it enters the Review state. \n            </p> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_C79C35B8CF2D4E7BB964CC1AD9755D13\"></a> \n            <h2><a name=\"GUID-FD19747B-D3C0-4476-A912-3AFA95BB6811\"></a>Review State\n            </h2> \n            <p><a name=\"GUID-2882F482-EAD0-4012-8B57-9811E1B21645\"></a>Upon a change order being submitted for review, the change order enters the Review\n               state. Notification is sent alerting the Reviewers and the Approvers that there is\n               a Change Order requiring their attention. \n            </p> \n            <p><a name=\"GUID-A70E3462-0748-4CA0-91B8-5E82B99939D4\"></a>In the Review state: \n            </p> <a name=\"UL_F1E25BA897464C3380A63FD83B2E85C3\"></a><ul>\n               <li>The approver can approve or reject the change order. </li>\n               <li>The change Requestor or the Reviewer can add comments and reply to comments. </li>\n            </ul> \n            <p><a name=\"GUID-9D8C3AF7-24BD-4371-9162-7AD87D2DCE3A\"></a>For a change order to enter the Approved state: \n            </p> <a name=\"UL_D409BF248F4B455084A0E37C00DBFB27\"></a><ul>\n               <li>One Approver approves the change order if the routing definition does not specify\n                  unanimous approval. \n               </li>\n               <li>All Approvers must approve the change order if unanimous approval is specified. </li>\n            </ul> \n            <div><a name=\"GUID-1BCBE5DD-F8FD-426C-B5CB-66B00BB3208C\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>If the Approver rejects the change order, the change order enters the Rejected state.\n                  In the Rejected state, the Change Administrator can re-open or cancel the change order.\n                  \n               </div>\n            </div> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_B699E4B1407A4C39A2EB67CA150A89B4\"></a> \n            <h2><a name=\"GUID-A4B1B0C9-5111-497D-9594-C40D5ED27F36\"></a>Approved State\n            </h2> \n            <p><a name=\"GUID-565F2554-4D42-4202-B2B6-3CBF1BD2372C\"></a>In the Approved state, the change order can only be closed. \n            </p> \n            <p><a name=\"GUID-29284881-3ABD-4184-B72F-63DDCD37D3FE\"></a>When a change order enters the Closed State, effectivity is immediate and notification\n               is sent to anyone listed as a Notification User on the routing list. \n            </p> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_B5745310B8FD40BF85FFDEE75329267F\"></a> \n            <h2><a name=\"GUID-D11528B4-E273-4423-8CA4-263865EAEFFD\"></a>Cancelled and Closed States\n            </h2> \n            <p><a name=\"GUID-6D6EA518-6E6C-40D2-9652-9D65EE3261CF\"></a>In the Cancelled and Closed states, no action can be taken by anyone. \n            </p> \n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";
// SIG // Begin signature block
// SIG // MIIbRgYJKoZIhvcNAQcCoIIbNzCCGzMCAQExDzANBglg
// SIG // hkgBZQMEAgEFADB3BgorBgEEAYI3AgEEoGkwZzAyBgor
// SIG // BgEEAYI3AgEeMCQCAQEEEBDgyQbOONQRoqMAEEvTUJAC
// SIG // AQACAQACAQACAQACAQAwMTANBglghkgBZQMEAgEFAAQg
// SIG // 9EZY7NP/pgxkOJ+n5qJ//HLIlpWaBhctWqCPF2b/6Vug
// SIG // ggoaMIIEyzCCA7OgAwIBAgIQCQja65wGHi65un4mqmKH
// SIG // ijANBgkqhkiG9w0BAQsFADCBhDELMAkGA1UEBhMCVVMx
// SIG // HTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9uMR8w
// SIG // HQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3JrMTUw
// SIG // MwYDVQQDEyxTeW1hbnRlYyBDbGFzcyAzIFNIQTI1NiBD
// SIG // b2RlIFNpZ25pbmcgQ0EgLSBHMjAeFw0xOTA1MTQwMDAw
// SIG // MDBaFw0yMDA1MTMyMzU5NTlaMHwxCzAJBgNVBAYTAlVT
// SIG // MRMwEQYDVQQIDApDYWxpZm9ybmlhMRMwEQYDVQQHDApT
// SIG // YW4gUmFmYWVsMRcwFQYDVQQKDA5BdXRvZGVzaywgSW5j
// SIG // LjERMA8GA1UECwwIU2VjdXJpdHkxFzAVBgNVBAMMDkF1
// SIG // dG9kZXNrLCBJbmMuMIIBIjANBgkqhkiG9w0BAQEFAAOC
// SIG // AQ8AMIIBCgKCAQEAkVKRoPYsoxPdlabspcuG8HYDfcWQ
// SIG // 9qyPOT2punwpVdjt2slktcpSTlydrGy8ijcbl5/k8AOJ
// SIG // afKMQvow0fNjIoNB5nsb8j2xFJPbBhHl8GT4P6DZ1OWK
// SIG // ioiUXgGHKjctUws49J4elntqvBYhKCbuPqG772QCoYFU
// SIG // P7qcFbh3PbyNB6cnKMn2vNGRqiEtV2aGg+/MiL3QPsvT
// SIG // kTWhVuTLIvwZ4kK5C5ACiQzlGOlE+C7gWuFoxtvy6gUa
// SIG // A8JAq/xLjYKwFevQwGncg3s1cuiGhx0P7Rvn6oCd2cem
// SIG // FmbK3I3rMRt+jc9wzAj3oHxvCo4f5Lfva+OpC1dETUVV
// SIG // sk0VGwIDAQABo4IBPjCCATowCQYDVR0TBAIwADAOBgNV
// SIG // HQ8BAf8EBAMCB4AwEwYDVR0lBAwwCgYIKwYBBQUHAwMw
// SIG // YQYDVR0gBFowWDBWBgZngQwBBAEwTDAjBggrBgEFBQcC
// SIG // ARYXaHR0cHM6Ly9kLnN5bWNiLmNvbS9jcHMwJQYIKwYB
// SIG // BQUHAgIwGQwXaHR0cHM6Ly9kLnN5bWNiLmNvbS9ycGEw
// SIG // HwYDVR0jBBgwFoAU1MAGIknrOUvdk+JcobhHdglyA1gw
// SIG // KwYDVR0fBCQwIjAgoB6gHIYaaHR0cDovL3JiLnN5bWNi
// SIG // LmNvbS9yYi5jcmwwVwYIKwYBBQUHAQEESzBJMB8GCCsG
// SIG // AQUFBzABhhNodHRwOi8vcmIuc3ltY2QuY29tMCYGCCsG
// SIG // AQUFBzAChhpodHRwOi8vcmIuc3ltY2IuY29tL3JiLmNy
// SIG // dDANBgkqhkiG9w0BAQsFAAOCAQEA0Q2+iVSEfT4xGq3A
// SIG // OADVb0rT5Z8E+PPb1x6hKknSzuaZKk/acDz9mdnFajaU
// SIG // WgIKiFJlsqJnuAM1w4lqKaEWsz3DoxvGIEwexj71Ud6a
// SIG // KlBJNcR9DdkXUZwMhbw9d78rjJAIX6tOwfSludZfdq8b
// SIG // YEkuIzQi9uYW9vHVPSCzhnUBKjwc9qTo9yBc7Fcn4FAT
// SIG // 90DzWM2hS9oc3p0pprYI2I/O4th90BEmwWkVqVgfaR0z
// SIG // VyIEmBbqB/IWLfjUBZJ/8sbkwWuWlYVRrfPxsj1e9qvb
// SIG // wE3Y28jWyGbqoUG39GhXk3uT8R8i3+T6M0c4rMfdifBC
// SIG // pceCaFTJzSye7LoeVzCCBUcwggQvoAMCAQICEHwbNTVK
// SIG // 59t050FfEWnKa6gwDQYJKoZIhvcNAQELBQAwgb0xCzAJ
// SIG // BgNVBAYTAlVTMRcwFQYDVQQKEw5WZXJpU2lnbiwgSW5j
// SIG // LjEfMB0GA1UECxMWVmVyaVNpZ24gVHJ1c3QgTmV0d29y
// SIG // azE6MDgGA1UECxMxKGMpIDIwMDggVmVyaVNpZ24sIElu
// SIG // Yy4gLSBGb3IgYXV0aG9yaXplZCB1c2Ugb25seTE4MDYG
// SIG // A1UEAxMvVmVyaVNpZ24gVW5pdmVyc2FsIFJvb3QgQ2Vy
// SIG // dGlmaWNhdGlvbiBBdXRob3JpdHkwHhcNMTQwNzIyMDAw
// SIG // MDAwWhcNMjQwNzIxMjM1OTU5WjCBhDELMAkGA1UEBhMC
// SIG // VVMxHTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9u
// SIG // MR8wHQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3Jr
// SIG // MTUwMwYDVQQDEyxTeW1hbnRlYyBDbGFzcyAzIFNIQTI1
// SIG // NiBDb2RlIFNpZ25pbmcgQ0EgLSBHMjCCASIwDQYJKoZI
// SIG // hvcNAQEBBQADggEPADCCAQoCggEBANeVQ9Tc32euOftS
// SIG // pLYmMQRw6beOWyq6N2k1lY+7wDDnhthzu9/r0XY/ilaO
// SIG // 6y1L8FcYTrGNpTPTC3Uj1Wp5J92j0/cOh2W13q0c8fU1
// SIG // tCJRryKhwV1LkH/AWU6rnXmpAtceSbE7TYf+wnirv+9S
// SIG // rpyvCNk55ZpRPmlfMBBOcWNsWOHwIDMbD3S+W8sS4duM
// SIG // xICUcrv2RZqewSUL+6McntimCXBx7MBHTI99w94Zzj7u
// SIG // BHKOF9P/8LIFMhlM07Acn/6leCBCcEGwJoxvAMg6ABFB
// SIG // ekGwp4qRBKCZePR3tPNgKuZsUAS3FGD/DVH0qIuE/iHa
// SIG // XF599Sl5T7BEdG9tcv8CAwEAAaOCAXgwggF0MC4GCCsG
// SIG // AQUFBwEBBCIwIDAeBggrBgEFBQcwAYYSaHR0cDovL3Mu
// SIG // c3ltY2QuY29tMBIGA1UdEwEB/wQIMAYBAf8CAQAwZgYD
// SIG // VR0gBF8wXTBbBgtghkgBhvhFAQcXAzBMMCMGCCsGAQUF
// SIG // BwIBFhdodHRwczovL2Quc3ltY2IuY29tL2NwczAlBggr
// SIG // BgEFBQcCAjAZGhdodHRwczovL2Quc3ltY2IuY29tL3Jw
// SIG // YTA2BgNVHR8ELzAtMCugKaAnhiVodHRwOi8vcy5zeW1j
// SIG // Yi5jb20vdW5pdmVyc2FsLXJvb3QuY3JsMBMGA1UdJQQM
// SIG // MAoGCCsGAQUFBwMDMA4GA1UdDwEB/wQEAwIBBjApBgNV
// SIG // HREEIjAgpB4wHDEaMBgGA1UEAxMRU3ltYW50ZWNQS0kt
// SIG // MS03MjQwHQYDVR0OBBYEFNTABiJJ6zlL3ZPiXKG4R3YJ
// SIG // cgNYMB8GA1UdIwQYMBaAFLZ3+mlIR59TEtXC6gcydgfR
// SIG // lwcZMA0GCSqGSIb3DQEBCwUAA4IBAQB/68qn6ot2Qus+
// SIG // jiBUMOO3udz6SD4Wxw9FlRDNJ4ajZvMC7XH4qsJVl5Fw
// SIG // g/lSflJpPMnx4JRGgBi7odSkVqbzHQCR1YbzSIfgy8Q0
// SIG // aCBetMv5Be2cr3BTJ7noPn5RoGlxi9xR7YA6JTKfRK9u
// SIG // QyjTIXW7l9iLi4z+qQRGBIX3FZxLEY3ELBf+1W5/muJW
// SIG // kvGWs60t+fTf2omZzrI4RMD3R3vKJbn6Kmgzm1By3qif
// SIG // 1M0sCzS9izB4QOCNjicbkG8avggVgV3rL+JR51EeyXgp
// SIG // 5x5lvzjvAUoBCSQOFsQUecFBNzTQPZFSlJ3haO8I8OJp
// SIG // nGdukAsak3HUJgLDwFojMYIQhDCCEIACAQEwgZkwgYQx
// SIG // CzAJBgNVBAYTAlVTMR0wGwYDVQQKExRTeW1hbnRlYyBD
// SIG // b3Jwb3JhdGlvbjEfMB0GA1UECxMWU3ltYW50ZWMgVHJ1
// SIG // c3QgTmV0d29yazE1MDMGA1UEAxMsU3ltYW50ZWMgQ2xh
// SIG // c3MgMyBTSEEyNTYgQ29kZSBTaWduaW5nIENBIC0gRzIC
// SIG // EAkI2uucBh4uubp+Jqpih4owDQYJYIZIAWUDBAIBBQCg
// SIG // fDAQBgorBgEEAYI3AgEMMQIwADAZBgkqhkiG9w0BCQMx
// SIG // DAYKKwYBBAGCNwIBBDAcBgorBgEEAYI3AgELMQ4wDAYK
// SIG // KwYBBAGCNwIBFTAvBgkqhkiG9w0BCQQxIgQgv4jQBAo5
// SIG // XuqmohdJorK+H0fIVjK4EAl9vLE5DxtFYbMwDQYJKoZI
// SIG // hvcNAQEBBQAEggEANB8wuorWrT2n6Pj8dJ/gOftktuPB
// SIG // 9tn6Vm4HBNgf57h2ozR+Yy60V8I3J8zOVPXgVR7lUW/X
// SIG // mQMdyHlJKNRNSUGfc2tNAKBEOGLO+kGhW0HgX0R8XJWy
// SIG // 0JisZGo19DEBUTn6Xu8i9TBhM9jayuyKtjFK0EjH6h/u
// SIG // TpIbjN5GyYwel7SrblVvgQALi2JlnuoC9Yh9eTv3XasR
// SIG // Ozy2ycLvUNkPU5orIz/ZQKTAEAolzTKv3Vd0sKix4mys
// SIG // 8tmAJX9L6IWAMMiMA6v7mKnsdtyi9PZltkAQmnk3rn8r
// SIG // K+zfyg3ZumE5TjmVwjSB5TmYfZLfomEQqi4/uvkDJ38y
// SIG // MqoxgqGCDj0wgg45BgorBgEEAYI3AwMBMYIOKTCCDiUG
// SIG // CSqGSIb3DQEHAqCCDhYwgg4SAgEDMQ0wCwYJYIZIAWUD
// SIG // BAIBMIIBDwYLKoZIhvcNAQkQAQSggf8EgfwwgfkCAQEG
// SIG // C2CGSAGG+EUBBxcDMDEwDQYJYIZIAWUDBAIBBQAEIEe8
// SIG // FNNKcL4+k7lwaJdFvk2R9hglsSYye9QlTEteK3CQAhUA
// SIG // 9ZmJkod0BmPB/7e+R3uMcFnqVlUYDzIwMjAwMzIzMTQw
// SIG // MjM0WjADAgEeoIGGpIGDMIGAMQswCQYDVQQGEwJVUzEd
// SIG // MBsGA1UEChMUU3ltYW50ZWMgQ29ycG9yYXRpb24xHzAd
// SIG // BgNVBAsTFlN5bWFudGVjIFRydXN0IE5ldHdvcmsxMTAv
// SIG // BgNVBAMTKFN5bWFudGVjIFNIQTI1NiBUaW1lU3RhbXBp
// SIG // bmcgU2lnbmVyIC0gRzOgggqLMIIFODCCBCCgAwIBAgIQ
// SIG // ewWx1EloUUT3yYnSnBmdEjANBgkqhkiG9w0BAQsFADCB
// SIG // vTELMAkGA1UEBhMCVVMxFzAVBgNVBAoTDlZlcmlTaWdu
// SIG // LCBJbmMuMR8wHQYDVQQLExZWZXJpU2lnbiBUcnVzdCBO
// SIG // ZXR3b3JrMTowOAYDVQQLEzEoYykgMjAwOCBWZXJpU2ln
// SIG // biwgSW5jLiAtIEZvciBhdXRob3JpemVkIHVzZSBvbmx5
// SIG // MTgwNgYDVQQDEy9WZXJpU2lnbiBVbml2ZXJzYWwgUm9v
// SIG // dCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0xNjAx
// SIG // MTIwMDAwMDBaFw0zMTAxMTEyMzU5NTlaMHcxCzAJBgNV
// SIG // BAYTAlVTMR0wGwYDVQQKExRTeW1hbnRlYyBDb3Jwb3Jh
// SIG // dGlvbjEfMB0GA1UECxMWU3ltYW50ZWMgVHJ1c3QgTmV0
// SIG // d29yazEoMCYGA1UEAxMfU3ltYW50ZWMgU0hBMjU2IFRp
// SIG // bWVTdGFtcGluZyBDQTCCASIwDQYJKoZIhvcNAQEBBQAD
// SIG // ggEPADCCAQoCggEBALtZnVlVT52Mcl0agaLrVfOwAa08
// SIG // cawyjwVrhponADKXak3JZBRLKbvC2Sm5Luxjs+HPPwtW
// SIG // kPhiG37rpgfi3n9ebUA41JEG50F8eRzLy60bv9iVkfPw
// SIG // 7mz4rZY5Ln/BJ7h4OcWEpe3tr4eOzo3HberSmLU6Hx45
// SIG // ncP0mqj0hOHE0XxxxgYptD/kgw0mw3sIPk35CrczSf/K
// SIG // O9T1sptL4YiZGvXA6TMU1t/HgNuR7v68kldyd/TNqMz+
// SIG // CfWTN76ViGrF3PSxS9TO6AmRX7WEeTWKeKwZMo8jwTJB
// SIG // G1kOqT6xzPnWK++32OTVHW0ROpL2k8mc40juu1MO1DaX
// SIG // hnjFoTcCAwEAAaOCAXcwggFzMA4GA1UdDwEB/wQEAwIB
// SIG // BjASBgNVHRMBAf8ECDAGAQH/AgEAMGYGA1UdIARfMF0w
// SIG // WwYLYIZIAYb4RQEHFwMwTDAjBggrBgEFBQcCARYXaHR0
// SIG // cHM6Ly9kLnN5bWNiLmNvbS9jcHMwJQYIKwYBBQUHAgIw
// SIG // GRoXaHR0cHM6Ly9kLnN5bWNiLmNvbS9ycGEwLgYIKwYB
// SIG // BQUHAQEEIjAgMB4GCCsGAQUFBzABhhJodHRwOi8vcy5z
// SIG // eW1jZC5jb20wNgYDVR0fBC8wLTAroCmgJ4YlaHR0cDov
// SIG // L3Muc3ltY2IuY29tL3VuaXZlcnNhbC1yb290LmNybDAT
// SIG // BgNVHSUEDDAKBggrBgEFBQcDCDAoBgNVHREEITAfpB0w
// SIG // GzEZMBcGA1UEAxMQVGltZVN0YW1wLTIwNDgtMzAdBgNV
// SIG // HQ4EFgQUr2PWyqNOhXLgp7xB8ymiOH+AdWIwHwYDVR0j
// SIG // BBgwFoAUtnf6aUhHn1MS1cLqBzJ2B9GXBxkwDQYJKoZI
// SIG // hvcNAQELBQADggEBAHXqsC3VNBlcMkX+DuHUT6Z4wW/X
// SIG // 6t3cT/OhyIGI96ePFeZAKa3mXfSi2VZkhHEwKt0eYRdm
// SIG // IFYGmBmNXXHy+Je8Cf0ckUfJ4uiNA/vMkC/WCmxOM+zW
// SIG // tJPITJBjSDlAIcTd1m6JmDy1mJfoqQa3CcmPU1dBkC/h
// SIG // Hk1O3MoQeGxCbvC2xfhhXFL1TvZrjfdKer7zzf0D19n2
// SIG // A6gP41P3CnXsxnUuqmaFBJm3+AZX4cYO9uiv2uybGB+q
// SIG // ueM6AL/OipTLAduexzi7D1Kr0eOUA2AKTaD+J20UMvw/
// SIG // l0Dhv5mJ2+Q5FL3a5NPD6itas5VYVQR9x5rsIwONhSrS
// SIG // /66pYYEwggVLMIIEM6ADAgECAhB71OWvuswHP6EBIwQi
// SIG // QU0SMA0GCSqGSIb3DQEBCwUAMHcxCzAJBgNVBAYTAlVT
// SIG // MR0wGwYDVQQKExRTeW1hbnRlYyBDb3Jwb3JhdGlvbjEf
// SIG // MB0GA1UECxMWU3ltYW50ZWMgVHJ1c3QgTmV0d29yazEo
// SIG // MCYGA1UEAxMfU3ltYW50ZWMgU0hBMjU2IFRpbWVTdGFt
// SIG // cGluZyBDQTAeFw0xNzEyMjMwMDAwMDBaFw0yOTAzMjIy
// SIG // MzU5NTlaMIGAMQswCQYDVQQGEwJVUzEdMBsGA1UEChMU
// SIG // U3ltYW50ZWMgQ29ycG9yYXRpb24xHzAdBgNVBAsTFlN5
// SIG // bWFudGVjIFRydXN0IE5ldHdvcmsxMTAvBgNVBAMTKFN5
// SIG // bWFudGVjIFNIQTI1NiBUaW1lU3RhbXBpbmcgU2lnbmVy
// SIG // IC0gRzMwggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEK
// SIG // AoIBAQCvDoqq+Ny/aXtUF3FHCb2NPIH4dBV3Z5Cc/d5O
// SIG // Ap5LdvblNj5l1SQgbTD53R2D6T8nSjNObRaK5I1AjSKq
// SIG // vqcLG9IHtjy1GiQo+BtyUT3ICYgmCDr5+kMjdUdwDLNf
// SIG // W48IHXJIV2VNrwI8QPf03TI4kz/lLKbzWSPLgN4TTfkQ
// SIG // yaoKGGxVYVfR8QIsxLWr8mwj0p8NDxlsrYViaf1OhcGK
// SIG // UjGrW9jJdFLjV2wiv1V/b8oGqz9KtyJ2ZezsNvKWlYEm
// SIG // LP27mKoBONOvJUCbCVPwKVeFWF7qhUhBIYfl3rTTJrJ7
// SIG // QFNYeY5SMQZNlANFxM48A+y3API6IsW0b+XvsIqbAgMB
// SIG // AAGjggHHMIIBwzAMBgNVHRMBAf8EAjAAMGYGA1UdIARf
// SIG // MF0wWwYLYIZIAYb4RQEHFwMwTDAjBggrBgEFBQcCARYX
// SIG // aHR0cHM6Ly9kLnN5bWNiLmNvbS9jcHMwJQYIKwYBBQUH
// SIG // AgIwGRoXaHR0cHM6Ly9kLnN5bWNiLmNvbS9ycGEwQAYD
// SIG // VR0fBDkwNzA1oDOgMYYvaHR0cDovL3RzLWNybC53cy5z
// SIG // eW1hbnRlYy5jb20vc2hhMjU2LXRzcy1jYS5jcmwwFgYD
// SIG // VR0lAQH/BAwwCgYIKwYBBQUHAwgwDgYDVR0PAQH/BAQD
// SIG // AgeAMHcGCCsGAQUFBwEBBGswaTAqBggrBgEFBQcwAYYe
// SIG // aHR0cDovL3RzLW9jc3Aud3Muc3ltYW50ZWMuY29tMDsG
// SIG // CCsGAQUFBzAChi9odHRwOi8vdHMtYWlhLndzLnN5bWFu
// SIG // dGVjLmNvbS9zaGEyNTYtdHNzLWNhLmNlcjAoBgNVHREE
// SIG // ITAfpB0wGzEZMBcGA1UEAxMQVGltZVN0YW1wLTIwNDgt
// SIG // NjAdBgNVHQ4EFgQUpRMBqZ+FzBtuFh5fOzGqeTYAex0w
// SIG // HwYDVR0jBBgwFoAUr2PWyqNOhXLgp7xB8ymiOH+AdWIw
// SIG // DQYJKoZIhvcNAQELBQADggEBAEaer/C4ol+imUjPqCdL
// SIG // Ic2yuaZycGMv41UpezlGTud+ZQZYi7xXipINCNgQujYk
// SIG // +gp7+zvTYr9KlBXmgtuKVG3/KP5nz3E/5jMJ2aJZEPQe
// SIG // Sv5lzN7Ua+NSKXUASiulzMub6KlN97QXWZJBw7c/hub2
// SIG // wH9EPEZcF1rjpDvVaSbVIX3hgGd+Yqy3Ti4VmuWcI69b
// SIG // EepxqUH5DXk4qaENz7Sx2j6aescixXTN30cJhsT8kSWy
// SIG // G5bphQjo3ep0YG5gpVZ6DchEWNzm+UgUnuW/3gC9d7GY
// SIG // FHIUJN/HESwfAD/DSxTGZxzMHgajkF9cVIs+4zNbgg/F
// SIG // t4YCTnGf6WZFP3YxggJaMIICVgIBATCBizB3MQswCQYD
// SIG // VQQGEwJVUzEdMBsGA1UEChMUU3ltYW50ZWMgQ29ycG9y
// SIG // YXRpb24xHzAdBgNVBAsTFlN5bWFudGVjIFRydXN0IE5l
// SIG // dHdvcmsxKDAmBgNVBAMTH1N5bWFudGVjIFNIQTI1NiBU
// SIG // aW1lU3RhbXBpbmcgQ0ECEHvU5a+6zAc/oQEjBCJBTRIw
// SIG // CwYJYIZIAWUDBAIBoIGkMBoGCSqGSIb3DQEJAzENBgsq
// SIG // hkiG9w0BCRABBDAcBgkqhkiG9w0BCQUxDxcNMjAwMzIz
// SIG // MTQwMjM0WjAvBgkqhkiG9w0BCQQxIgQgikDWbx3LDQks
// SIG // 2hJxoJNN8DaliNE5OXf7YpXPspfV6wIwNwYLKoZIhvcN
// SIG // AQkQAi8xKDAmMCQwIgQgxHTOdgB9AjlODaXk3nwUxoD5
// SIG // 4oIBPP72U+9dtx/fYfgwCwYJKoZIhvcNAQEBBIIBADN+
// SIG // DW103ySn+LSnP7L2cxWSreqj8CcYxtvu5p8l75GMKSAI
// SIG // ftt6n3ZajAaCu8xbA7oyYyRdynfFjHpR0fJt2Q66ujjc
// SIG // LKqMwviOinZ8VWNZhKyEfONIBCwnUVIrULCeekoiTR+I
// SIG // nRlu+YEZUoue+wLYB40w4IfQCE0iDOLTGNsDHKA1LbVh
// SIG // 6ImSUxpxaaaiySUvyDKta0fHy1hGSR87f5j4vUdeOb9y
// SIG // okHqsKlDQKK+N1m1qcY/Ho/sFtdWxFTX8r1oZUIInDsy
// SIG // X4XyRNlVtEmfl4PBQj9fLW6QBpz74lARD7eM5wEkYLGD
// SIG // v4u0QVLnT4Z7qDJWaC77LNKkHc3AZ18=
// SIG // End signature block
