var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"VAULT\">\n      <meta name=\"release\" content=\"2021\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2020-03-20\">\n      <meta name=\"topicid\" content=\"GUID-088F0236-B5B7-4E35-B218-BD2D253B87F6\">\n      <meta name=\"description\" content=\"Learn about how to make lifecycles work for your design environment.\">\n      <meta name=\"contextid\" content=\"ID_LIFE_ADMINLIFECYCLEDEFINITION_VE\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <meta name=\"audience\" content=\"administrator\">\n      <meta name=\"experiencelevel\" content=\"general\">\n      <title>Lifecycle Definition Administration</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"revit-legend\">\n         <ul></ul>\n      </div>\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-088F0236-B5B7-4E35-B218-BD2D253B87F6\"></a><div class=\"head\">\n            <h1>Lifecycle Definition Administration</h1>\n         </div>\n         <p class=\"blurb\">Learn about how to make lifecycles work for your design environment. \n            <!--CPM-ContextId = \'ID_LIFE_ADMINLIFECYCLEDEFINITION_VE\'--><a name=\"GUID-BFCD4FDF-D480-4E07-B662-63EC60FBD159\"></a> \n         </p>\n         <p><a name=\"GUID-16E9F580-6276-40CA-B497-BCFCE25C86A9\"></a>A lifecycle definition is an engine that can be configured to automatically assign\n            security, behaviors, and properties to Vault objects based on where the object is\n            in the life of the design process. This functionality allows you to streamline your\n            work environment by removing the overhead involved in managing groups of files, custom\n            objects, or an entire project. \n            \n         </p>\n         <p><a name=\"GUID-4FD04DE6-6647-4F94-8E3E-64747737243E\"></a>A lifecycle definition uses states to identify the object\'s status in the lifecycle.\n            Examples of states are Work in Progress, For Review, or Released. An object moves\n            from one state to another based on the lifecycle definition\'s transition rules. These\n            transition rules determine when the state change happens, if it can occur manually\n            or automatically (or both), based on criteria determined by the administrator. The\n            lifecycle definition also determines if any other automatic behaviors occur based\n            on a state change. \n            \n         </p>\n         <p><a name=\"GUID-2DA3918C-F3BA-4937-8FF7-495130D1599A\"></a>For example, a lifecycle definition can be configured to automatically revise a file\n            when it moves from a Work in Progress state to a Review state. Or if a user changes\n            a folder\'s status to obsolete, the lifecycle definition can automatically apply security\n            settings to the folder so that only an administrator can modify the folder and its\n            contents or reinstate it for use. \n            \n         </p>\n         <div><a name=\"GUID-2E81B7EA-4B32-4EFF-81D5-F6E1020FF5B4\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>You must have administrative access to perform these tasks. \n               \n            </div>\n         </div>\n         <p><a name=\"GUID-719D572A-9A26-4106-A932-F5594E5DEF1E\"></a>Lifecycles can be used with files, project folders, items, and custom objects. \n            \n         </p>\n         <p><a name=\"GUID-BFCEC560-A97F-4B1A-BA05-C74682620D18\"></a> Several lifecycle definitions are included with the \"out-of-the-box\" install. These\n            definitions will assist administrators in assigning definitions to Vault content without\n            having to create them. \n            \n         </p><a name=\"TABLE_1603711708B24FAC99CD68D2A61A3208\"></a><div class=\"table-not-ruled\">\n            <table cellpadding=\"0\" cellspacing=\"0\" class=\"not-ruled\">\n               <colgroup>\n                  <col width=\"66.66666666666666%\">\n                  <col width=\"33.33333333333333%\">\n                  <col>\n               </colgroup>\n               <tr class=\"not-ruled-heading\">\n                  <th class=\"table-heading\"> <a name=\"GUID-6C4B4B9B-C2DB-4A97-93FF-5D0187973CFE\"></a><p class=\"table-heading\"> <em class=\"strong\"> <em class=\"strong\">Lifecycle Definition \n                              				  </em> </em> \n                     </p> \n                  </th>\n                  <th class=\"table-heading\"> <a name=\"GUID-4A3D6AFB-48CA-4F69-B8A8-0DC02809AC32\"></a><p class=\"table-heading\"> <em class=\"strong\"> <em class=\"strong\">Description</em> </em> \n                     </p> \n                  </th>\n               </tr>\n               <tr class=\"not-ruled-odd-row\">\n                  <td class=\"table-body\"> <a name=\"GUID-EBEA1ABD-D1F5-4FE6-BABB-28C14C6546C8\"></a><p class=\"table-body\">Basic Release Process \n                        			 \n                     </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"GUID-53732A94-184D-4D2A-85AF-20FCC741AFA6\"></a><p class=\"table-body\">Basic manufacturing lifecycle process for release control. This definition can be\n                        used with most manufacturing project content. \n                        			 \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"not-ruled-even-row\">\n                  <td class=\"table-body\"> <a name=\"GUID-6B9C84D5-2AEC-45D6-920B-99D8B8082C85\"></a><p class=\"table-body\">Item Release Process \n                        			 \n                     </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"GUID-020F0A2A-D32D-4091-AC56-E6CDE1D7D3A3\"></a><p class=\"table-body\">Basic item lifecycle process for release control. This definition can be used with\n                        all items and includes the following states: \n                        			 <a name=\"UL_745976DEFA31437987933B5425AAD81F\"></a><ul>\n                           <li>Work in Progress \n                              				\n                           </li>\n                           <li>In Review \n                              				\n                           </li>\n                           <li>Released \n                              				\n                           </li>\n                           <li>Quick-Change \n                              				\n                           </li>\n                           <li>Obsolete \n                              				\n                           </li>\n                        </ul> \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"not-ruled-odd-row\">\n                  <td class=\"table-body\"> <a name=\"GUID-F78BC2C7-A6B5-44CF-B596-75E2C485C490\"></a><p class=\"table-body\">Flexible Release Process \n                        			 \n                     </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"GUID-4EEC5F0E-41FB-41DF-8E98-73C0963A2F04\"></a><p class=\"table-body\">Flexible manufacturing life cycle process for release control. This definition includes\n                        all of the Basic Release Process states as well as a Quick Change state for editing\n                        released data. \n                        			 \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"not-ruled-even-row\">\n                  <td class=\"table-body\"> <a name=\"GUID-280CE72B-AAB3-4F9E-9C86-742B3E14B344\"></a><p class=\"table-body\">Long Lead Time Release Process \n                        			 \n                     </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"GUID-E621AC71-5414-433B-BC78-862C57C77E36\"></a><p class=\"table-body\">Best suited for long lead time manufacturing projects. This definition includes a\n                        pre-release state indicating that the project data has been sent to manufacturing\n                        but is still in a state of change. \n                        			 \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"not-ruled-odd-row\">\n                  <td class=\"table-body\"> \n                     <p class=\"table-body\">Design Representation Process \n                        			 \n                     </p> \n                  </td>\n                  <td class=\"table-body\"> \n                     <p class=\"table-body\"> All PDF files created for document control are automatically assigned to the Design\n                        Representation category. A dedicated category allows administrators to manage their\n                        rules, lifecycles, and properties independent of the associated design files. \n                        			 \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"not-ruled-even-row\">\n                  <td class=\"table-body\"> <a name=\"GUID-C154B107-0389-44CE-8296-A237458CB03E\"></a><p class=\"table-body\">Long Lead Time Release Process with Change Order \n                        			 \n                     </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"GUID-68694EAF-1281-44B4-92BF-630D3C9AD2D7\"></a><p class=\"table-body\">Best suited for long lead time manufacturing projects directed by change orders. This\n                        definition includes a work in progress, review, and pre-release state. The pre-release\n                        state indicates that a file has been sent to manufacturing but is still in a state\n                        of change. When there are no more change orders for the file, it moves to a released\n                        state. From there the file can return to the pre-release state through a quick-change.\n                        \n                        			 \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"not-ruled-odd-row\">\n                  <td class=\"table-body\"> <a name=\"GUID-2401CBC0-4807-4E51-8B4B-F3A4D3BDCBDF\"></a><p class=\"table-body\">&lt;None&gt; \n                        			 \n                     </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"GUID-EF39C618-7673-4E40-947C-B60520AF0951\"></a><p class=\"table-body\">This definition allows any category to assign a null definition to opt out of using\n                        a lifecycle definition but to still retain category behavior. \n                        			 \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"not-ruled-even-row\">\n                  <td class=\"table-body\"> <a name=\"GUID-74967F9A-CADA-416F-BD9D-88A2E2671C9F\"></a><p class=\"table-body\">Simple Release Process \n                        			 \n                     </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"GUID-03391AEF-47A1-4763-BAAC-93CCA14747A9\"></a><p class=\"table-body\">A generic lifecycle process for many different types of project data. This definition\n                        consists of a Work in Progress state and a Released state. \n                        			 \n                     </p> \n                  </td>\n               </tr>\n            </table>\n         </div>\n         <p><a name=\"GUID-75211540-D595-4139-8F27-B4B2D123CC73\"></a>The Lifecycle Definitions are located in the \n            <span class=\"char_link\"><a href=\"GUID-981E31C8-F303-4F6D-B6E0-12C19C7ADD6F.htm\">Vault Settings dialog box</a></span> in the Behaviors tab. \n            \n         </p><span class=\"noindex\">\n            <div class=\"topic-list\">\n               <h4 class=\"related\">Topics in this section</h4>\n               <ul class=\"jumplist\">\n                  <li class=\"topiclist-litem\"><a href=\"GUID-689E027E-4416-415D-B388-94E1170BFA86.htm\">Access the Lifecycle Definition Dialog</a><p>Create, edit, delete, and copy lifecycle definitions on the Lifecycle Definition Dialog.\n                        \n                     </p>\n                  </li>\n                  <li class=\"topiclist-litem\"><a href=\"GUID-8318AC6B-C52C-4C37-8BE2-FA3F37786FEE.htm\">Create a Lifecycle Definition</a><p>Create and configure lifecycle definitions on the Lifecycle Definition dialog.  \n                        \n                     </p>\n                  </li>\n                  <li class=\"topiclist-litem\"><a href=\"GUID-AE315128-A694-45F8-BBCE-1C48B039EB8D.htm\">Copy a Lifecycle Definition</a><p> Create another lifecycle definition based on an existing definition with the Copy\n                        command.  \n                        \n                     </p>\n                  </li>\n                  <li class=\"topiclist-litem\"><a href=\"GUID-92A079F0-65A6-4FB5-B4DC-853DD6539445.htm\">Edit a Lifecycle Definition</a><p> Edit the name and description of a lifecycle in the Lifecycle Definition dialog box.\n                        \n                        \n                     </p>\n                  </li>\n                  <li class=\"topiclist-litem\"><a href=\"GUID-199A7A12-4B39-4ADB-A060-8B00B9FBBF2B.htm\">Delete a Lifecycle Definition</a><p> A lifecycle definition can only be deleted if none of the lifecycle states associated\n                        with the definition is in use by the leading version (Tip) of any revision.  \n                     </p>\n                  </li>\n                  <li class=\"topiclist-litem\"><a href=\"GUID-056FCB5A-B0B7-4C13-B01C-AEE4486E9799.htm\">Assign a Lifecycle to a Category</a><p> The lifecycle of a Vault object is determined by the category to which it is assigned.\n                        When a category is selected in the Configure Categories dialog box, the assigned lifecycles\n                        are listed on the Lifecycles tab in the Behaviors group.  \n                     </p>\n                  </li>\n                  <li class=\"topiclist-litem\"><a href=\"GUID-FD67DFAA-1220-485B-AF15-38ABD19CF440.htm\">Lifecycle State Administration</a><p>Learn about creating and customizing lifecycle states. \n                        \n                     </p>\n                  </li>\n               </ul>\n            </div></span><div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";
// SIG // Begin signature block
// SIG // MIIZfQYJKoZIhvcNAQcCoIIZbjCCGWoCAQExDzANBglg
// SIG // hkgBZQMEAgEFADB3BgorBgEEAYI3AgEEoGkwZzAyBgor
// SIG // BgEEAYI3AgEeMCQCAQEEEBDgyQbOONQRoqMAEEvTUJAC
// SIG // AQACAQACAQACAQACAQAwMTANBglghkgBZQMEAgEFAAQg
// SIG // fRpFcr3PJGKwpeB1GZjQBCdlI4cGRLOrjyRv/dqeghmg
// SIG // ggoaMIIEyzCCA7OgAwIBAgIQCQja65wGHi65un4mqmKH
// SIG // ijANBgkqhkiG9w0BAQsFADCBhDELMAkGA1UEBhMCVVMx
// SIG // HTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9uMR8w
// SIG // HQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3JrMTUw
// SIG // MwYDVQQDEyxTeW1hbnRlYyBDbGFzcyAzIFNIQTI1NiBD
// SIG // b2RlIFNpZ25pbmcgQ0EgLSBHMjAeFw0xOTA1MTQwMDAw
// SIG // MDBaFw0yMDA1MTMyMzU5NTlaMHwxCzAJBgNVBAYTAlVT
// SIG // MRMwEQYDVQQIDApDYWxpZm9ybmlhMRMwEQYDVQQHDApT
// SIG // YW4gUmFmYWVsMRcwFQYDVQQKDA5BdXRvZGVzaywgSW5j
// SIG // LjERMA8GA1UECwwIU2VjdXJpdHkxFzAVBgNVBAMMDkF1
// SIG // dG9kZXNrLCBJbmMuMIIBIjANBgkqhkiG9w0BAQEFAAOC
// SIG // AQ8AMIIBCgKCAQEAkVKRoPYsoxPdlabspcuG8HYDfcWQ
// SIG // 9qyPOT2punwpVdjt2slktcpSTlydrGy8ijcbl5/k8AOJ
// SIG // afKMQvow0fNjIoNB5nsb8j2xFJPbBhHl8GT4P6DZ1OWK
// SIG // ioiUXgGHKjctUws49J4elntqvBYhKCbuPqG772QCoYFU
// SIG // P7qcFbh3PbyNB6cnKMn2vNGRqiEtV2aGg+/MiL3QPsvT
// SIG // kTWhVuTLIvwZ4kK5C5ACiQzlGOlE+C7gWuFoxtvy6gUa
// SIG // A8JAq/xLjYKwFevQwGncg3s1cuiGhx0P7Rvn6oCd2cem
// SIG // FmbK3I3rMRt+jc9wzAj3oHxvCo4f5Lfva+OpC1dETUVV
// SIG // sk0VGwIDAQABo4IBPjCCATowCQYDVR0TBAIwADAOBgNV
// SIG // HQ8BAf8EBAMCB4AwEwYDVR0lBAwwCgYIKwYBBQUHAwMw
// SIG // YQYDVR0gBFowWDBWBgZngQwBBAEwTDAjBggrBgEFBQcC
// SIG // ARYXaHR0cHM6Ly9kLnN5bWNiLmNvbS9jcHMwJQYIKwYB
// SIG // BQUHAgIwGQwXaHR0cHM6Ly9kLnN5bWNiLmNvbS9ycGEw
// SIG // HwYDVR0jBBgwFoAU1MAGIknrOUvdk+JcobhHdglyA1gw
// SIG // KwYDVR0fBCQwIjAgoB6gHIYaaHR0cDovL3JiLnN5bWNi
// SIG // LmNvbS9yYi5jcmwwVwYIKwYBBQUHAQEESzBJMB8GCCsG
// SIG // AQUFBzABhhNodHRwOi8vcmIuc3ltY2QuY29tMCYGCCsG
// SIG // AQUFBzAChhpodHRwOi8vcmIuc3ltY2IuY29tL3JiLmNy
// SIG // dDANBgkqhkiG9w0BAQsFAAOCAQEA0Q2+iVSEfT4xGq3A
// SIG // OADVb0rT5Z8E+PPb1x6hKknSzuaZKk/acDz9mdnFajaU
// SIG // WgIKiFJlsqJnuAM1w4lqKaEWsz3DoxvGIEwexj71Ud6a
// SIG // KlBJNcR9DdkXUZwMhbw9d78rjJAIX6tOwfSludZfdq8b
// SIG // YEkuIzQi9uYW9vHVPSCzhnUBKjwc9qTo9yBc7Fcn4FAT
// SIG // 90DzWM2hS9oc3p0pprYI2I/O4th90BEmwWkVqVgfaR0z
// SIG // VyIEmBbqB/IWLfjUBZJ/8sbkwWuWlYVRrfPxsj1e9qvb
// SIG // wE3Y28jWyGbqoUG39GhXk3uT8R8i3+T6M0c4rMfdifBC
// SIG // pceCaFTJzSye7LoeVzCCBUcwggQvoAMCAQICEHwbNTVK
// SIG // 59t050FfEWnKa6gwDQYJKoZIhvcNAQELBQAwgb0xCzAJ
// SIG // BgNVBAYTAlVTMRcwFQYDVQQKEw5WZXJpU2lnbiwgSW5j
// SIG // LjEfMB0GA1UECxMWVmVyaVNpZ24gVHJ1c3QgTmV0d29y
// SIG // azE6MDgGA1UECxMxKGMpIDIwMDggVmVyaVNpZ24sIElu
// SIG // Yy4gLSBGb3IgYXV0aG9yaXplZCB1c2Ugb25seTE4MDYG
// SIG // A1UEAxMvVmVyaVNpZ24gVW5pdmVyc2FsIFJvb3QgQ2Vy
// SIG // dGlmaWNhdGlvbiBBdXRob3JpdHkwHhcNMTQwNzIyMDAw
// SIG // MDAwWhcNMjQwNzIxMjM1OTU5WjCBhDELMAkGA1UEBhMC
// SIG // VVMxHTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9u
// SIG // MR8wHQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3Jr
// SIG // MTUwMwYDVQQDEyxTeW1hbnRlYyBDbGFzcyAzIFNIQTI1
// SIG // NiBDb2RlIFNpZ25pbmcgQ0EgLSBHMjCCASIwDQYJKoZI
// SIG // hvcNAQEBBQADggEPADCCAQoCggEBANeVQ9Tc32euOftS
// SIG // pLYmMQRw6beOWyq6N2k1lY+7wDDnhthzu9/r0XY/ilaO
// SIG // 6y1L8FcYTrGNpTPTC3Uj1Wp5J92j0/cOh2W13q0c8fU1
// SIG // tCJRryKhwV1LkH/AWU6rnXmpAtceSbE7TYf+wnirv+9S
// SIG // rpyvCNk55ZpRPmlfMBBOcWNsWOHwIDMbD3S+W8sS4duM
// SIG // xICUcrv2RZqewSUL+6McntimCXBx7MBHTI99w94Zzj7u
// SIG // BHKOF9P/8LIFMhlM07Acn/6leCBCcEGwJoxvAMg6ABFB
// SIG // ekGwp4qRBKCZePR3tPNgKuZsUAS3FGD/DVH0qIuE/iHa
// SIG // XF599Sl5T7BEdG9tcv8CAwEAAaOCAXgwggF0MC4GCCsG
// SIG // AQUFBwEBBCIwIDAeBggrBgEFBQcwAYYSaHR0cDovL3Mu
// SIG // c3ltY2QuY29tMBIGA1UdEwEB/wQIMAYBAf8CAQAwZgYD
// SIG // VR0gBF8wXTBbBgtghkgBhvhFAQcXAzBMMCMGCCsGAQUF
// SIG // BwIBFhdodHRwczovL2Quc3ltY2IuY29tL2NwczAlBggr
// SIG // BgEFBQcCAjAZGhdodHRwczovL2Quc3ltY2IuY29tL3Jw
// SIG // YTA2BgNVHR8ELzAtMCugKaAnhiVodHRwOi8vcy5zeW1j
// SIG // Yi5jb20vdW5pdmVyc2FsLXJvb3QuY3JsMBMGA1UdJQQM
// SIG // MAoGCCsGAQUFBwMDMA4GA1UdDwEB/wQEAwIBBjApBgNV
// SIG // HREEIjAgpB4wHDEaMBgGA1UEAxMRU3ltYW50ZWNQS0kt
// SIG // MS03MjQwHQYDVR0OBBYEFNTABiJJ6zlL3ZPiXKG4R3YJ
// SIG // cgNYMB8GA1UdIwQYMBaAFLZ3+mlIR59TEtXC6gcydgfR
// SIG // lwcZMA0GCSqGSIb3DQEBCwUAA4IBAQB/68qn6ot2Qus+
// SIG // jiBUMOO3udz6SD4Wxw9FlRDNJ4ajZvMC7XH4qsJVl5Fw
// SIG // g/lSflJpPMnx4JRGgBi7odSkVqbzHQCR1YbzSIfgy8Q0
// SIG // aCBetMv5Be2cr3BTJ7noPn5RoGlxi9xR7YA6JTKfRK9u
// SIG // QyjTIXW7l9iLi4z+qQRGBIX3FZxLEY3ELBf+1W5/muJW
// SIG // kvGWs60t+fTf2omZzrI4RMD3R3vKJbn6Kmgzm1By3qif
// SIG // 1M0sCzS9izB4QOCNjicbkG8avggVgV3rL+JR51EeyXgp
// SIG // 5x5lvzjvAUoBCSQOFsQUecFBNzTQPZFSlJ3haO8I8OJp
// SIG // nGdukAsak3HUJgLDwFojMYIOuzCCDrcCAQEwgZkwgYQx
// SIG // CzAJBgNVBAYTAlVTMR0wGwYDVQQKExRTeW1hbnRlYyBD
// SIG // b3Jwb3JhdGlvbjEfMB0GA1UECxMWU3ltYW50ZWMgVHJ1
// SIG // c3QgTmV0d29yazE1MDMGA1UEAxMsU3ltYW50ZWMgQ2xh
// SIG // c3MgMyBTSEEyNTYgQ29kZSBTaWduaW5nIENBIC0gRzIC
// SIG // EAkI2uucBh4uubp+Jqpih4owDQYJYIZIAWUDBAIBBQCg
// SIG // fDAQBgorBgEEAYI3AgEMMQIwADAZBgkqhkiG9w0BCQMx
// SIG // DAYKKwYBBAGCNwIBBDAcBgorBgEEAYI3AgELMQ4wDAYK
// SIG // KwYBBAGCNwIBFTAvBgkqhkiG9w0BCQQxIgQgTxx62WAB
// SIG // kgnoAALw646wDCuuyuHAwQl+bDSI6NmB+S0wDQYJKoZI
// SIG // hvcNAQEBBQAEggEAhxiO47dNcnhDy3RXuaBor5P3oImF
// SIG // bjrmqpptKA1zcHU2nNQ4+CMhAwOzPQlFsCTY7M4cnC96
// SIG // U9KhQz4AqSc2sfNbjBRxpeJkkY7y6DTIurgRxzcJ9yIV
// SIG // H/8GGtogzJZC9a479C+HEN7YOiwatR6ML0bbnwy8Q2A0
// SIG // 5S4AGeU/Ep46VelgVh1h+BglM9XeyPp/C3xOFdoTQgk6
// SIG // PjAdleLMd4IWnbqE8BC0zZaEZ4skvqKWIRqRjDbQaq8W
// SIG // 8L9EhS3OUPVoyyzuBYK6dF4F56v9t68JoA/EONkkhWpB
// SIG // xFgzaULIgyVD5vrXifzG3fCAItzHvjuaVZVunsiqfTYz
// SIG // dg0SN6GCDHQwggxwBgorBgEEAYI3AwMBMYIMYDCCDFwG
// SIG // CSqGSIb3DQEHAqCCDE0wggxJAgEDMQ8wDQYJYIZIAWUD
// SIG // BAIBBQAwga8GCyqGSIb3DQEJEAEEoIGfBIGcMIGZAgEB
// SIG // BgkrBgEEAaAyAgMwMTANBglghkgBZQMEAgEFAAQgSLrm
// SIG // cwSXFbeRQe25B7G7hxQXXBYIJsmkrZhzWGi7paYCFDjW
// SIG // zQ9lhjzQ62oCkwiUOfbfdRawGA8yMDIwMDMyMzE0MDIz
// SIG // NlqgL6QtMCsxKTAnBgNVBAMMIEdsb2JhbFNpZ24gVFNB
// SIG // IGZvciBBZHZhbmNlZCAtIEcyoIII0zCCBLYwggOeoAMC
// SIG // AQICDAynz10HBySsieeaOjANBgkqhkiG9w0BAQsFADBb
// SIG // MQswCQYDVQQGEwJCRTEZMBcGA1UEChMQR2xvYmFsU2ln
// SIG // biBudi1zYTExMC8GA1UEAxMoR2xvYmFsU2lnbiBUaW1l
// SIG // c3RhbXBpbmcgQ0EgLSBTSEEyNTYgLSBHMjAeFw0xODAy
// SIG // MTkwMDAwMDBaFw0yOTAzMTgxMDAwMDBaMCsxKTAnBgNV
// SIG // BAMMIEdsb2JhbFNpZ24gVFNBIGZvciBBZHZhbmNlZCAt
// SIG // IEcyMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKC
// SIG // AQEAt8eSiijY85HLUA1d6ylEwYJZpcpkzr2DtVHllMxu
// SIG // gJoXbNz/YuY2Q14Bwgxkjcp3nvZdd0W5Xsgk60E3EWY3
// SIG // rMjNdJvMs+9M4n8bznO+yZadNR5891T3bOygEtaumZ1j
// SIG // xHhfWakuIvXDJ9iyW0VjJ5D/jLE9qbTzDsDxIGUGiZ0D
// SIG // HKOwUkGFNOu8y85U9hL+swGJSqb6VMUf+9McwOO/l+M/
// SIG // 0Bv5QMcb1esmfEMwx3DyeBGqhU6lDg0ASjoRd6PKIwGA
// SIG // nsiTVl1GzIrY0qoKhIWyiVvVMs5BexhOVMqr0VJeEtMk
// SIG // nlbzDI/dvZKOedVBicOjoOWR/MdnnYczznEycwIDAQAB
// SIG // o4IBqDCCAaQwDgYDVR0PAQH/BAQDAgeAMEwGA1UdIARF
// SIG // MEMwQQYJKwYBBAGgMgEeMDQwMgYIKwYBBQUHAgEWJmh0
// SIG // dHBzOi8vd3d3Lmdsb2JhbHNpZ24uY29tL3JlcG9zaXRv
// SIG // cnkvMAkGA1UdEwQCMAAwFgYDVR0lAQH/BAwwCgYIKwYB
// SIG // BQUHAwgwRgYDVR0fBD8wPTA7oDmgN4Y1aHR0cDovL2Ny
// SIG // bC5nbG9iYWxzaWduLmNvbS9ncy9nc3RpbWVzdGFtcGlu
// SIG // Z3NoYTJnMi5jcmwwgZgGCCsGAQUFBwEBBIGLMIGIMEgG
// SIG // CCsGAQUFBzAChjxodHRwOi8vc2VjdXJlLmdsb2JhbHNp
// SIG // Z24uY29tL2NhY2VydC9nc3RpbWVzdGFtcGluZ3NoYTJn
// SIG // Mi5jcnQwPAYIKwYBBQUHMAGGMGh0dHA6Ly9vY3NwMi5n
// SIG // bG9iYWxzaWduLmNvbS9nc3RpbWVzdGFtcGluZ3NoYTJn
// SIG // MjAdBgNVHQ4EFgQULW5u0Y3lA4Du52Ppp9naCzxXIj0w
// SIG // HwYDVR0jBBgwFoAUkiGnSpVdZLCbtB7mADdH5p1BK0ww
// SIG // DQYJKoZIhvcNAQELBQADggEBAI39HR+PiNNl+LVcRumn
// SIG // 07Y/SstDBcIHDcNeA4QjN6h6jJcj/yechH1h61xLVz6b
// SIG // 9ETbgFj3tmXejxIKX6eHdLfaFECHUeyfSkdV8BfoGD5x
// SIG // IDHmKCKrTvaunGvC50T7aA0gf1M/lBuhhoJOMhYQWj+J
// SIG // WMHQtNu2kPuNMumhS0ZQN7bDOukpJBKSWk4rubYKejaM
// SIG // l8DviXwz3jHhoZfk50WtYVL9WonTVH6KTVuJew6Wd9Hy
// SIG // PDgb2vmlYSBlArzFrdcMYhAoLN2246hhAKwIJqONhdBk
// SIG // yTaQHopSyYeNNaVdSJH8k6alZfHs+TrcpSyeBG1iM/7e
// SIG // +p/Fzq+V81Go8s4wggQVMIIC/aADAgECAgsEAAAAAAEx
// SIG // icZQBDANBgkqhkiG9w0BAQsFADBMMSAwHgYDVQQLExdH
// SIG // bG9iYWxTaWduIFJvb3QgQ0EgLSBSMzETMBEGA1UEChMK
// SIG // R2xvYmFsU2lnbjETMBEGA1UEAxMKR2xvYmFsU2lnbjAe
// SIG // Fw0xMTA4MDIxMDAwMDBaFw0yOTAzMjkxMDAwMDBaMFsx
// SIG // CzAJBgNVBAYTAkJFMRkwFwYDVQQKExBHbG9iYWxTaWdu
// SIG // IG52LXNhMTEwLwYDVQQDEyhHbG9iYWxTaWduIFRpbWVz
// SIG // dGFtcGluZyBDQSAtIFNIQTI1NiAtIEcyMIIBIjANBgkq
// SIG // hkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAqpuOw6sRUSUB
// SIG // tpaU4k/YwQj2RiPZRcWVl1urGr/SbFfJMwYfoA/GPH5T
// SIG // SHq/nYeer+7DjEfhQuzj46FKbAwXxKbBuc1b8R5EiY7+
// SIG // C94hWBPuTcjFZwscsrPxNHaRossHbTfFoEcmAhWkkJGp
// SIG // eZ7X61edK3wi2BTX8QceeCI2a3d5r6/5f45O4bUIMf3q
// SIG // 7UtxYowj8QM5j0R5tnYDV56tLwhG3NKMvPSOdM7IaGlR
// SIG // dhGLD10kWxlUPSbMQI2CJxtZIH1Z9pOAjvgqOP1roEBl
// SIG // H1d2zFuOBE8sqNuEUBNPxtyLufjdaUyI65x7MCb8eli7
// SIG // WbwUcpKBV7d2ydiACoBuCQIDAQABo4HoMIHlMA4GA1Ud
// SIG // DwEB/wQEAwIBBjASBgNVHRMBAf8ECDAGAQH/AgEAMB0G
// SIG // A1UdDgQWBBSSIadKlV1ksJu0HuYAN0fmnUErTDBHBgNV
// SIG // HSAEQDA+MDwGBFUdIAAwNDAyBggrBgEFBQcCARYmaHR0
// SIG // cHM6Ly93d3cuZ2xvYmFsc2lnbi5jb20vcmVwb3NpdG9y
// SIG // eS8wNgYDVR0fBC8wLTAroCmgJ4YlaHR0cDovL2NybC5n
// SIG // bG9iYWxzaWduLm5ldC9yb290LXIzLmNybDAfBgNVHSME
// SIG // GDAWgBSP8Et/qC5FJK5NUPpjmove4t0bvDANBgkqhkiG
// SIG // 9w0BAQsFAAOCAQEABFaCSnzQzsm/NmbRvjWek2yX6AbO
// SIG // MRhZ+WxBX4AuwEIluBjH/NSxN8RooM8oagN0S2OXhXdh
// SIG // O9cv4/W9M6KSfREfnops7yyw9GKNNnPRFjbxvF7stICY
// SIG // ePzSdnno4SGU4B/EouGqZ9uznHPlQCLPOc7b5neVp7uy
// SIG // y/YZhp2fyNSYBbJxb051rvE9ZGo7Xk5GpipdCJLxo/Md
// SIG // dL9iDSOMXCo4ldLA1c3PiNofKLW6gWlkKrWmotVzr9xG
// SIG // 2wSukdduxZi61EfEVnSAR3hYjL7vK/3sbL/RlPe/UOB7
// SIG // 4JD9IBh4GCJdCC6MHKCX8x2ZfaOdkdMGRE4EbnocIOM2
// SIG // 8LZQuTGCAqgwggKkAgEBMGswWzELMAkGA1UEBhMCQkUx
// SIG // GTAXBgNVBAoTEEdsb2JhbFNpZ24gbnYtc2ExMTAvBgNV
// SIG // BAMTKEdsb2JhbFNpZ24gVGltZXN0YW1waW5nIENBIC0g
// SIG // U0hBMjU2IC0gRzICDAynz10HBySsieeaOjANBglghkgB
// SIG // ZQMEAgEFAKCCAQ4wGgYJKoZIhvcNAQkDMQ0GCyqGSIb3
// SIG // DQEJEAEEMBwGCSqGSIb3DQEJBTEPFw0yMDAzMjMxNDAy
// SIG // MzZaMC8GCSqGSIb3DQEJBDEiBCAWbpFZzjQwWA0YPIRz
// SIG // f/+O4uXqD07SaNNglYlic2AoATCBoAYLKoZIhvcNAQkQ
// SIG // AgwxgZAwgY0wgYowgYcEFJsSBXrnKq/21jdytJ9qI28m
// SIG // Sc2pMG8wX6RdMFsxCzAJBgNVBAYTAkJFMRkwFwYDVQQK
// SIG // ExBHbG9iYWxTaWduIG52LXNhMTEwLwYDVQQDEyhHbG9i
// SIG // YWxTaWduIFRpbWVzdGFtcGluZyBDQSAtIFNIQTI1NiAt
// SIG // IEcyAgwMp89dBwckrInnmjowDQYJKoZIhvcNAQEBBQAE
// SIG // ggEAsy4iQdRMYlLOxrwxWgEWcV12jJXZQFPbOJChp1o9
// SIG // eiHmwa2icnIdkh2O+3obCm/a+7jmkDBe7MuSGe6Qaoml
// SIG // wKadrkLEe2CZZkgSbAyVEKQgl4wDStC63CcnpSeaHDww
// SIG // TGjG8/3oeU4b4JVnYXDal2zoIfiCehOYozwI3l7vBNnJ
// SIG // kkoY9pQxjxspW8YCTEe4C5nHPKfT/ffruIumB5gon3s9
// SIG // rj/i2dUMOApiqMuDAKfA55dry9NWOwYZ3izSrWcPmwts
// SIG // BOuEuRa1kHzHLxky9TX58bbzQCOA8keUlo1iop/aSAvE
// SIG // ikCiQrJGHI5oPTJNgWsxFhSw7Bb34AowGgpWjA==
// SIG // End signature block
