var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"VAULT\">\n      <meta name=\"release\" content=\"2021\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2020-03-20\">\n      <meta name=\"topicid\" content=\"GUID-14A65B3E-A2DA-42F4-A80F-CF80A9C9E9DE\">\n      <meta name=\"description\" content=\"Library files are files that are commonly used across multiple designs, such as instances, fasteners, electrical components, and pneumatic components. These library files can be stored in a vault.\">\n      <meta name=\"contextid\" content=\"REDIRECT_IDD_VAULT_ADDIN_MAP_FOLDER_BROWSE_VAULT_INV\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <meta name=\"audience\" content=\"user\">\n      <meta name=\"experiencelevel\" content=\"general\">\n      <title>Using Autodesk Inventor Libraries</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-14A65B3E-A2DA-42F4-A80F-CF80A9C9E9DE\"></a><div class=\"head\">\n            <h1>Using Autodesk Inventor Libraries</h1>\n         </div>\n         <p class=\"blurb\">Library files are files that are commonly used across multiple designs, such as instances,\n            fasteners, electrical components, and pneumatic components. These library files can\n            be stored in a vault. \n            <!--CPM-ContextId = \'REDIRECT_IDD_VAULT_ADDIN_MAP_FOLDER_BROWSE_VAULT_INV\'--><a name=\"GUID-E46A42E5-68CC-4AFB-91AC-2E332C214916\"></a> \n         </p>\n         <p><a name=\"GUID-7FF22ED9-DECE-4F71-A495-A76B4DFCF7FC\"></a>A special icon indicates a library folder in the vault: \n            \n         </p><a name=\"FIG_B6896E5B5741456EB3BA6E83F38E90FC\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-6D2E3A75-79A3-4539-A755-D1DF8621409C-low.gif\"></div><a name=\"UL_25ECB529264C4DC5881900377969BB45\"></a><p class=\"list-intro\"><a name=\"GUID-65765323-07B0-44D9-81C0-AED6ED170318\"></a>What Files Should I Consider Library Files?\n         </p>\n         <p><a name=\"GUID-E775329E-05A5-452E-9A03-00E5B162CFDB\"></a>Library files typically have a few characteristics that make them library files. \n            \n         </p>\n         <ul>\n            <li>Library files are static in nature. \n               \n            </li>\n            <li>Library files are reused often and in many different designs. \n               \n            </li>\n            <li>Library files are standard within an organization. It is desirable to make them readily\n               available. \n               \n            </li>\n            <li>Libraries of files are typically large in size, sometimes containing thousands of\n               library parts and assemblies and gigabytes of data. \n               \n            </li>\n         </ul>\n         <div><a name=\"GUID-887EDB20-4E24-4BD8-AA24-20B760ECC37A\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>Content center files are treated just like standard library files. By default, Autodesk\n               Inventor creates a library path for content center files. \n               \n            </div>\n         </div><a name=\"GUID-CDA03343-7C83-4D93-A995-E7DC9C597AAF\"></a><p class=\"list-intro\"><a name=\"GUID-79A91CDE-1D4C-4E42-9037-179A04FB3FED\"></a>Library Folder Rules\n         </p>\n         <ol type=\"1\" start=\"1\">\n            <li>Library folders must be located directly from the root of the vault ($) \n               \n            </li>\n            <li>Normal folders cannot be located or created under a library folder. \n               \n            </li>\n            <li>Library folders cannot be located under a normal folder. \n               \n            </li>\n            <li>Files within a library folder cannot be shared to another folder. They can only be\n               moved from folder to folder. \n               \n            </li>\n            <li>Once a folder is created as a library folder, it cannot be changed to a normal folder\n               and vice-versa. If you want to change the folder type you must create a folder of\n               the opposite type and manually move all the files from first folder to the new folder.\n               \n               \n            </li>\n            <li>When you retrieve latest versions of files with their dependencies, and one or more\n               of the dependencies is located within a library folder, the vault ignores the file\n               for that operation. \n               \n            </li>\n            <li>When using the Get Previous Version command on a file that has a child dependency\n               to a library file, the library structure is created parallel to the workspace so you\n               can open the previous version of the file. \n               \n            </li>\n         </ol>\n         <div><a name=\"GUID-EF92B5AE-A5EE-4F80-BA94-9BE2F536B758\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>This is done to prevent the shared folder of data from being changed while other users\n               are working on the files. Changing a library file can affect many designs and requires\n               coordination with members of the team also using that file. \n               \n            </div>\n         </div><a name=\"GUID-8C64C5DA-7FBD-4592-97DB-EB9FB60E1722\"></a><p class=\"list-intro\"><a name=\"GUID-B32AEE85-6CAA-47C0-BAA0-0D3BD3B35F7F\"></a>Map Autodesk Inventor Libraries\n         </p>\n         <p><a name=\"GUID-C3EE9EA5-515A-4867-9262-14CB84B95C7B\"></a>To work on Autodesk Inventor files that are stored in the vault, log into the vault\n            database. If a vault was not set up, contact your vault administrator. \n            \n         </p>\n         <ol type=\"1\" start=\"1\">\n            <li>From the folder list, select a folder in the vault. \n               \n            </li>\n            <li>Click OK. The selected vault folder is mapped to the project when you click OK in\n               the Project Folder Mapping dialog box. \n               \n            </li>\n         </ol>\n         <div><a name=\"GUID-ACA9341B-A54D-458D-B00A-EEAAEA227CC0\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>It is recommended you use Autoloader to add library search paths.Autodesk Autoloader\n               automates this process. To access Autoloader: Start&nbsp;&gt;&nbsp;Programs&nbsp;&gt;&nbsp;Autodesk&nbsp;&gt; Autodesk\n               Data Management&nbsp;&gt;&nbsp;Tools&nbsp;&gt;&nbsp;Autodesk Autoloader. Learn more about Autodesk Autoloader\n               by clicking on Help. \n               \n            </div>\n         </div><a name=\"GUID-8034A8C9-9F28-42F8-A319-F73B791DDB25\"></a><p class=\"list-intro\"><a name=\"GUID-99CD3B10-0B32-4498-BC53-3C7BE57FFB20\"></a>Create a Library on Your Network\n         </p>\n         <p><a name=\"GUID-1D1B035A-236B-4357-B1EA-1423BE1E1866\"></a>If you have data that fits within what is considered a library, set up these files\n            on your network. Perform the following steps to get a library set up within Autodesk\n            Inventor. \n            \n         </p>\n         <ol type=\"1\" start=\"1\">\n            <li>Create a shared folder on a network server where you plan to store the library data.\n               Assign an appropriate name such as Library. \n               \n            </li>\n            <li>Make sure that all Vault users have the appropriate read-only or greater access to\n               this folder and all of its contents. \n               \n            </li>\n            <li>Create a series of subfolders underneath the new folder for organizing your content.\n               As the contents is added to the Vault, these subfolders are replicated. \n               \n            </li>\n            <li>Add any files to the folder that are considered Library files. \n               \n            </li>\n            <li>Make sure that other users do not have their own copies of these files being used\n               in designs. It is important to start with a clean, single copy of these files. \n               \n            </li>\n         </ol><a name=\"GUID-F4F434C8-FECD-4423-B29A-4E8374BA7F02\"></a><p class=\"list-intro\"><a name=\"GUID-CAB9FFB8-2EA3-4BFF-8002-05D4645B5F78\"></a>Add a Search Path to Your Autodesk Inventor Project File\n         </p>\n         <p><a name=\"GUID-8C779E0B-2BDE-4081-A0F1-71B3A241FDDB\"></a>To use the new Library you created, add a search path to your Autodesk Inventor Library\n            files. \n            \n         </p>\n         <ol type=\"1\" start=\"1\">\n            <li>Open your Autodesk Inventor Project file either within Autodesk Inventor or within\n               the Project File editor. If the project file is already in the vault, then check the\n               file out first before attempting to change it. \n               \n            </li>\n            <li>Add a search path to your newly created folder as an Autodesk Inventor \"Library Search\n               Path\" (local or workgroup search paths are not allowed.) Add this path as a UNC path\n               or file:\\\\ComputerName\\Library\\. As a best practice do not add these paths to your\n               Autodesk Inventor Project file as a mapped drive because other users share these settings\n               and it is difficult to guarantee that all users mapped their drives properly. \n               \n            </li>\n            <li>Save the Project file and check in the changes into the vault. \n               \n            </li>\n         </ol><a name=\"GUID-6C5CE0BE-6CF4-485A-A0F4-F882AF1D15E4\"></a><p class=\"list-intro\"><a name=\"GUID-DD0160E0-058F-4FB5-B94D-17B0BE5C4F93\"></a>Vault Library Data\n         </p>\n         <p><a name=\"GUID-CD5DB080-75F0-4E7F-942C-68780CF9A19F\"></a>After you successfully create your shared library and modify your Autodesk Inventor\n            project file you can now add (Check In) the library files to the vault. Adding a library\n            file automatically takes place any time one of the library files is used by a parent\n            assembly. \n            \n         </p>\n         <ol type=\"1\" start=\"1\">\n            <li>Open an Autodesk Inventor assembly, presentation, or drawing document that contains\n               files within the library. \n               \n            </li>\n            <li>Log on to the appropriate vault. \n               \n            </li>\n            <li>Select the drop-down arrow from the Access group on the Autodesk Vault ribbon in Inventor,\n               and then select Map Folders \n               \n            </li>\n            <li>Select the unmapped library listed in the dialog box and then click Edit. The Browse\n               Vault for Folder dialog box is displayed. \n               \n            </li>\n            <li>Select the vault root, $, and then click New Folder and create a folder called \"Library\".\n               Turn on the Library check box, and then click OK to create the library folder. \n               \n               <div><a name=\"GUID-D383D26C-E701-4177-A183-C9E900046652\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>All Library folders must be located directly off the top-level folder ($). \n                     \n                  </div>\n               </div> \n            </li>\n            <li>Click OK to map the new library folder. \n               \n            </li>\n            <li>Proceed with vaulting your data using either Check In or Add Project. Notice that\n               the files located within the library search path are added to the new Library project.\n               \n               \n            </li>\n         </ol><a name=\"GUID-9722B08C-7ECE-4C7D-9658-C26156C7B911\"></a><p class=\"list-intro\"><a name=\"GUID-604BC3AF-6380-425E-8B1E-EC26088D375B\"></a>Browse the Vault for a Folder\n         </p>\n         <p><a name=\"GUID-6B2C97EF-D66E-418A-9DAD-5B7CCAFC27EF\"></a> To work on Inventor files that are stored in the vault, log into the vault database.\n            If a vault was not set up, contact your vault administrator. \n            \n         </p>\n         <ol type=\"1\" start=\"1\">\n            <li>From the folder list, select a folder in&nbsp;the vault. \n               \n            </li>\n            <li>Click Ok. The selected vault folder is mapped to the project when you click OK in\n               the Project Folder Mapping dialog box.&nbsp; \n               \n            </li>\n         </ol>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";
// SIG // Begin signature block
// SIG // MIIbRgYJKoZIhvcNAQcCoIIbNzCCGzMCAQExDzANBglg
// SIG // hkgBZQMEAgEFADB3BgorBgEEAYI3AgEEoGkwZzAyBgor
// SIG // BgEEAYI3AgEeMCQCAQEEEBDgyQbOONQRoqMAEEvTUJAC
// SIG // AQACAQACAQACAQACAQAwMTANBglghkgBZQMEAgEFAAQg
// SIG // 6Ex3SSFJx67du+drRmLy3S4TsH3J3X7bl5y5zu4RlFGg
// SIG // ggoaMIIEyzCCA7OgAwIBAgIQCQja65wGHi65un4mqmKH
// SIG // ijANBgkqhkiG9w0BAQsFADCBhDELMAkGA1UEBhMCVVMx
// SIG // HTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9uMR8w
// SIG // HQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3JrMTUw
// SIG // MwYDVQQDEyxTeW1hbnRlYyBDbGFzcyAzIFNIQTI1NiBD
// SIG // b2RlIFNpZ25pbmcgQ0EgLSBHMjAeFw0xOTA1MTQwMDAw
// SIG // MDBaFw0yMDA1MTMyMzU5NTlaMHwxCzAJBgNVBAYTAlVT
// SIG // MRMwEQYDVQQIDApDYWxpZm9ybmlhMRMwEQYDVQQHDApT
// SIG // YW4gUmFmYWVsMRcwFQYDVQQKDA5BdXRvZGVzaywgSW5j
// SIG // LjERMA8GA1UECwwIU2VjdXJpdHkxFzAVBgNVBAMMDkF1
// SIG // dG9kZXNrLCBJbmMuMIIBIjANBgkqhkiG9w0BAQEFAAOC
// SIG // AQ8AMIIBCgKCAQEAkVKRoPYsoxPdlabspcuG8HYDfcWQ
// SIG // 9qyPOT2punwpVdjt2slktcpSTlydrGy8ijcbl5/k8AOJ
// SIG // afKMQvow0fNjIoNB5nsb8j2xFJPbBhHl8GT4P6DZ1OWK
// SIG // ioiUXgGHKjctUws49J4elntqvBYhKCbuPqG772QCoYFU
// SIG // P7qcFbh3PbyNB6cnKMn2vNGRqiEtV2aGg+/MiL3QPsvT
// SIG // kTWhVuTLIvwZ4kK5C5ACiQzlGOlE+C7gWuFoxtvy6gUa
// SIG // A8JAq/xLjYKwFevQwGncg3s1cuiGhx0P7Rvn6oCd2cem
// SIG // FmbK3I3rMRt+jc9wzAj3oHxvCo4f5Lfva+OpC1dETUVV
// SIG // sk0VGwIDAQABo4IBPjCCATowCQYDVR0TBAIwADAOBgNV
// SIG // HQ8BAf8EBAMCB4AwEwYDVR0lBAwwCgYIKwYBBQUHAwMw
// SIG // YQYDVR0gBFowWDBWBgZngQwBBAEwTDAjBggrBgEFBQcC
// SIG // ARYXaHR0cHM6Ly9kLnN5bWNiLmNvbS9jcHMwJQYIKwYB
// SIG // BQUHAgIwGQwXaHR0cHM6Ly9kLnN5bWNiLmNvbS9ycGEw
// SIG // HwYDVR0jBBgwFoAU1MAGIknrOUvdk+JcobhHdglyA1gw
// SIG // KwYDVR0fBCQwIjAgoB6gHIYaaHR0cDovL3JiLnN5bWNi
// SIG // LmNvbS9yYi5jcmwwVwYIKwYBBQUHAQEESzBJMB8GCCsG
// SIG // AQUFBzABhhNodHRwOi8vcmIuc3ltY2QuY29tMCYGCCsG
// SIG // AQUFBzAChhpodHRwOi8vcmIuc3ltY2IuY29tL3JiLmNy
// SIG // dDANBgkqhkiG9w0BAQsFAAOCAQEA0Q2+iVSEfT4xGq3A
// SIG // OADVb0rT5Z8E+PPb1x6hKknSzuaZKk/acDz9mdnFajaU
// SIG // WgIKiFJlsqJnuAM1w4lqKaEWsz3DoxvGIEwexj71Ud6a
// SIG // KlBJNcR9DdkXUZwMhbw9d78rjJAIX6tOwfSludZfdq8b
// SIG // YEkuIzQi9uYW9vHVPSCzhnUBKjwc9qTo9yBc7Fcn4FAT
// SIG // 90DzWM2hS9oc3p0pprYI2I/O4th90BEmwWkVqVgfaR0z
// SIG // VyIEmBbqB/IWLfjUBZJ/8sbkwWuWlYVRrfPxsj1e9qvb
// SIG // wE3Y28jWyGbqoUG39GhXk3uT8R8i3+T6M0c4rMfdifBC
// SIG // pceCaFTJzSye7LoeVzCCBUcwggQvoAMCAQICEHwbNTVK
// SIG // 59t050FfEWnKa6gwDQYJKoZIhvcNAQELBQAwgb0xCzAJ
// SIG // BgNVBAYTAlVTMRcwFQYDVQQKEw5WZXJpU2lnbiwgSW5j
// SIG // LjEfMB0GA1UECxMWVmVyaVNpZ24gVHJ1c3QgTmV0d29y
// SIG // azE6MDgGA1UECxMxKGMpIDIwMDggVmVyaVNpZ24sIElu
// SIG // Yy4gLSBGb3IgYXV0aG9yaXplZCB1c2Ugb25seTE4MDYG
// SIG // A1UEAxMvVmVyaVNpZ24gVW5pdmVyc2FsIFJvb3QgQ2Vy
// SIG // dGlmaWNhdGlvbiBBdXRob3JpdHkwHhcNMTQwNzIyMDAw
// SIG // MDAwWhcNMjQwNzIxMjM1OTU5WjCBhDELMAkGA1UEBhMC
// SIG // VVMxHTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9u
// SIG // MR8wHQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3Jr
// SIG // MTUwMwYDVQQDEyxTeW1hbnRlYyBDbGFzcyAzIFNIQTI1
// SIG // NiBDb2RlIFNpZ25pbmcgQ0EgLSBHMjCCASIwDQYJKoZI
// SIG // hvcNAQEBBQADggEPADCCAQoCggEBANeVQ9Tc32euOftS
// SIG // pLYmMQRw6beOWyq6N2k1lY+7wDDnhthzu9/r0XY/ilaO
// SIG // 6y1L8FcYTrGNpTPTC3Uj1Wp5J92j0/cOh2W13q0c8fU1
// SIG // tCJRryKhwV1LkH/AWU6rnXmpAtceSbE7TYf+wnirv+9S
// SIG // rpyvCNk55ZpRPmlfMBBOcWNsWOHwIDMbD3S+W8sS4duM
// SIG // xICUcrv2RZqewSUL+6McntimCXBx7MBHTI99w94Zzj7u
// SIG // BHKOF9P/8LIFMhlM07Acn/6leCBCcEGwJoxvAMg6ABFB
// SIG // ekGwp4qRBKCZePR3tPNgKuZsUAS3FGD/DVH0qIuE/iHa
// SIG // XF599Sl5T7BEdG9tcv8CAwEAAaOCAXgwggF0MC4GCCsG
// SIG // AQUFBwEBBCIwIDAeBggrBgEFBQcwAYYSaHR0cDovL3Mu
// SIG // c3ltY2QuY29tMBIGA1UdEwEB/wQIMAYBAf8CAQAwZgYD
// SIG // VR0gBF8wXTBbBgtghkgBhvhFAQcXAzBMMCMGCCsGAQUF
// SIG // BwIBFhdodHRwczovL2Quc3ltY2IuY29tL2NwczAlBggr
// SIG // BgEFBQcCAjAZGhdodHRwczovL2Quc3ltY2IuY29tL3Jw
// SIG // YTA2BgNVHR8ELzAtMCugKaAnhiVodHRwOi8vcy5zeW1j
// SIG // Yi5jb20vdW5pdmVyc2FsLXJvb3QuY3JsMBMGA1UdJQQM
// SIG // MAoGCCsGAQUFBwMDMA4GA1UdDwEB/wQEAwIBBjApBgNV
// SIG // HREEIjAgpB4wHDEaMBgGA1UEAxMRU3ltYW50ZWNQS0kt
// SIG // MS03MjQwHQYDVR0OBBYEFNTABiJJ6zlL3ZPiXKG4R3YJ
// SIG // cgNYMB8GA1UdIwQYMBaAFLZ3+mlIR59TEtXC6gcydgfR
// SIG // lwcZMA0GCSqGSIb3DQEBCwUAA4IBAQB/68qn6ot2Qus+
// SIG // jiBUMOO3udz6SD4Wxw9FlRDNJ4ajZvMC7XH4qsJVl5Fw
// SIG // g/lSflJpPMnx4JRGgBi7odSkVqbzHQCR1YbzSIfgy8Q0
// SIG // aCBetMv5Be2cr3BTJ7noPn5RoGlxi9xR7YA6JTKfRK9u
// SIG // QyjTIXW7l9iLi4z+qQRGBIX3FZxLEY3ELBf+1W5/muJW
// SIG // kvGWs60t+fTf2omZzrI4RMD3R3vKJbn6Kmgzm1By3qif
// SIG // 1M0sCzS9izB4QOCNjicbkG8avggVgV3rL+JR51EeyXgp
// SIG // 5x5lvzjvAUoBCSQOFsQUecFBNzTQPZFSlJ3haO8I8OJp
// SIG // nGdukAsak3HUJgLDwFojMYIQhDCCEIACAQEwgZkwgYQx
// SIG // CzAJBgNVBAYTAlVTMR0wGwYDVQQKExRTeW1hbnRlYyBD
// SIG // b3Jwb3JhdGlvbjEfMB0GA1UECxMWU3ltYW50ZWMgVHJ1
// SIG // c3QgTmV0d29yazE1MDMGA1UEAxMsU3ltYW50ZWMgQ2xh
// SIG // c3MgMyBTSEEyNTYgQ29kZSBTaWduaW5nIENBIC0gRzIC
// SIG // EAkI2uucBh4uubp+Jqpih4owDQYJYIZIAWUDBAIBBQCg
// SIG // fDAQBgorBgEEAYI3AgEMMQIwADAZBgkqhkiG9w0BCQMx
// SIG // DAYKKwYBBAGCNwIBBDAcBgorBgEEAYI3AgELMQ4wDAYK
// SIG // KwYBBAGCNwIBFTAvBgkqhkiG9w0BCQQxIgQgIBPD3NH9
// SIG // 7iOtsBFRRYty6stGKixjBMVs154F3aH4zz8wDQYJKoZI
// SIG // hvcNAQEBBQAEggEAC511utcdBxV7uubv72yfIVlXjw2j
// SIG // ZlTITnVIKiQMLvth+tW3x0lW3rbTGHxE3bbiC3Xho4Vg
// SIG // Miou7OuKVc+qHySLiAfpDXCBPRaBmcYyFh6M5ulcmc9V
// SIG // ryx3Ar2Qe9DaxqWY8LI5bgt1kUd4fYz28DJfAlYkT5Ci
// SIG // eObGBt41P3WxLbXNzgRsEgGvSMIcKDZaHGTqwIkcwOUQ
// SIG // AMyNmNbfYIjJ67BFPFuUwW5pI/zkIqo47YSXP/w+41NV
// SIG // mLiy/Ux3cf66+K5ZIS8qCj+stbXMMWvaOWNSINz/7Pn6
// SIG // ZyxrYEbyf4XQ7W1n+LfYbeKDjDdvS+7CpEs60gN08ORM
// SIG // aeQ8IKGCDj0wgg45BgorBgEEAYI3AwMBMYIOKTCCDiUG
// SIG // CSqGSIb3DQEHAqCCDhYwgg4SAgEDMQ0wCwYJYIZIAWUD
// SIG // BAIBMIIBDwYLKoZIhvcNAQkQAQSggf8EgfwwgfkCAQEG
// SIG // C2CGSAGG+EUBBxcDMDEwDQYJYIZIAWUDBAIBBQAEIFHq
// SIG // TjHL2fzWHYWFiL5rEMxtxfDXpu02k8f06nE9/TEmAhUA
// SIG // yQkM7iB+IUhwHkKAwDkOPhLFE2gYDzIwMjAwMzIzMTQw
// SIG // MzQyWjADAgEeoIGGpIGDMIGAMQswCQYDVQQGEwJVUzEd
// SIG // MBsGA1UEChMUU3ltYW50ZWMgQ29ycG9yYXRpb24xHzAd
// SIG // BgNVBAsTFlN5bWFudGVjIFRydXN0IE5ldHdvcmsxMTAv
// SIG // BgNVBAMTKFN5bWFudGVjIFNIQTI1NiBUaW1lU3RhbXBp
// SIG // bmcgU2lnbmVyIC0gRzOgggqLMIIFODCCBCCgAwIBAgIQ
// SIG // ewWx1EloUUT3yYnSnBmdEjANBgkqhkiG9w0BAQsFADCB
// SIG // vTELMAkGA1UEBhMCVVMxFzAVBgNVBAoTDlZlcmlTaWdu
// SIG // LCBJbmMuMR8wHQYDVQQLExZWZXJpU2lnbiBUcnVzdCBO
// SIG // ZXR3b3JrMTowOAYDVQQLEzEoYykgMjAwOCBWZXJpU2ln
// SIG // biwgSW5jLiAtIEZvciBhdXRob3JpemVkIHVzZSBvbmx5
// SIG // MTgwNgYDVQQDEy9WZXJpU2lnbiBVbml2ZXJzYWwgUm9v
// SIG // dCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0xNjAx
// SIG // MTIwMDAwMDBaFw0zMTAxMTEyMzU5NTlaMHcxCzAJBgNV
// SIG // BAYTAlVTMR0wGwYDVQQKExRTeW1hbnRlYyBDb3Jwb3Jh
// SIG // dGlvbjEfMB0GA1UECxMWU3ltYW50ZWMgVHJ1c3QgTmV0
// SIG // d29yazEoMCYGA1UEAxMfU3ltYW50ZWMgU0hBMjU2IFRp
// SIG // bWVTdGFtcGluZyBDQTCCASIwDQYJKoZIhvcNAQEBBQAD
// SIG // ggEPADCCAQoCggEBALtZnVlVT52Mcl0agaLrVfOwAa08
// SIG // cawyjwVrhponADKXak3JZBRLKbvC2Sm5Luxjs+HPPwtW
// SIG // kPhiG37rpgfi3n9ebUA41JEG50F8eRzLy60bv9iVkfPw
// SIG // 7mz4rZY5Ln/BJ7h4OcWEpe3tr4eOzo3HberSmLU6Hx45
// SIG // ncP0mqj0hOHE0XxxxgYptD/kgw0mw3sIPk35CrczSf/K
// SIG // O9T1sptL4YiZGvXA6TMU1t/HgNuR7v68kldyd/TNqMz+
// SIG // CfWTN76ViGrF3PSxS9TO6AmRX7WEeTWKeKwZMo8jwTJB
// SIG // G1kOqT6xzPnWK++32OTVHW0ROpL2k8mc40juu1MO1DaX
// SIG // hnjFoTcCAwEAAaOCAXcwggFzMA4GA1UdDwEB/wQEAwIB
// SIG // BjASBgNVHRMBAf8ECDAGAQH/AgEAMGYGA1UdIARfMF0w
// SIG // WwYLYIZIAYb4RQEHFwMwTDAjBggrBgEFBQcCARYXaHR0
// SIG // cHM6Ly9kLnN5bWNiLmNvbS9jcHMwJQYIKwYBBQUHAgIw
// SIG // GRoXaHR0cHM6Ly9kLnN5bWNiLmNvbS9ycGEwLgYIKwYB
// SIG // BQUHAQEEIjAgMB4GCCsGAQUFBzABhhJodHRwOi8vcy5z
// SIG // eW1jZC5jb20wNgYDVR0fBC8wLTAroCmgJ4YlaHR0cDov
// SIG // L3Muc3ltY2IuY29tL3VuaXZlcnNhbC1yb290LmNybDAT
// SIG // BgNVHSUEDDAKBggrBgEFBQcDCDAoBgNVHREEITAfpB0w
// SIG // GzEZMBcGA1UEAxMQVGltZVN0YW1wLTIwNDgtMzAdBgNV
// SIG // HQ4EFgQUr2PWyqNOhXLgp7xB8ymiOH+AdWIwHwYDVR0j
// SIG // BBgwFoAUtnf6aUhHn1MS1cLqBzJ2B9GXBxkwDQYJKoZI
// SIG // hvcNAQELBQADggEBAHXqsC3VNBlcMkX+DuHUT6Z4wW/X
// SIG // 6t3cT/OhyIGI96ePFeZAKa3mXfSi2VZkhHEwKt0eYRdm
// SIG // IFYGmBmNXXHy+Je8Cf0ckUfJ4uiNA/vMkC/WCmxOM+zW
// SIG // tJPITJBjSDlAIcTd1m6JmDy1mJfoqQa3CcmPU1dBkC/h
// SIG // Hk1O3MoQeGxCbvC2xfhhXFL1TvZrjfdKer7zzf0D19n2
// SIG // A6gP41P3CnXsxnUuqmaFBJm3+AZX4cYO9uiv2uybGB+q
// SIG // ueM6AL/OipTLAduexzi7D1Kr0eOUA2AKTaD+J20UMvw/
// SIG // l0Dhv5mJ2+Q5FL3a5NPD6itas5VYVQR9x5rsIwONhSrS
// SIG // /66pYYEwggVLMIIEM6ADAgECAhB71OWvuswHP6EBIwQi
// SIG // QU0SMA0GCSqGSIb3DQEBCwUAMHcxCzAJBgNVBAYTAlVT
// SIG // MR0wGwYDVQQKExRTeW1hbnRlYyBDb3Jwb3JhdGlvbjEf
// SIG // MB0GA1UECxMWU3ltYW50ZWMgVHJ1c3QgTmV0d29yazEo
// SIG // MCYGA1UEAxMfU3ltYW50ZWMgU0hBMjU2IFRpbWVTdGFt
// SIG // cGluZyBDQTAeFw0xNzEyMjMwMDAwMDBaFw0yOTAzMjIy
// SIG // MzU5NTlaMIGAMQswCQYDVQQGEwJVUzEdMBsGA1UEChMU
// SIG // U3ltYW50ZWMgQ29ycG9yYXRpb24xHzAdBgNVBAsTFlN5
// SIG // bWFudGVjIFRydXN0IE5ldHdvcmsxMTAvBgNVBAMTKFN5
// SIG // bWFudGVjIFNIQTI1NiBUaW1lU3RhbXBpbmcgU2lnbmVy
// SIG // IC0gRzMwggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEK
// SIG // AoIBAQCvDoqq+Ny/aXtUF3FHCb2NPIH4dBV3Z5Cc/d5O
// SIG // Ap5LdvblNj5l1SQgbTD53R2D6T8nSjNObRaK5I1AjSKq
// SIG // vqcLG9IHtjy1GiQo+BtyUT3ICYgmCDr5+kMjdUdwDLNf
// SIG // W48IHXJIV2VNrwI8QPf03TI4kz/lLKbzWSPLgN4TTfkQ
// SIG // yaoKGGxVYVfR8QIsxLWr8mwj0p8NDxlsrYViaf1OhcGK
// SIG // UjGrW9jJdFLjV2wiv1V/b8oGqz9KtyJ2ZezsNvKWlYEm
// SIG // LP27mKoBONOvJUCbCVPwKVeFWF7qhUhBIYfl3rTTJrJ7
// SIG // QFNYeY5SMQZNlANFxM48A+y3API6IsW0b+XvsIqbAgMB
// SIG // AAGjggHHMIIBwzAMBgNVHRMBAf8EAjAAMGYGA1UdIARf
// SIG // MF0wWwYLYIZIAYb4RQEHFwMwTDAjBggrBgEFBQcCARYX
// SIG // aHR0cHM6Ly9kLnN5bWNiLmNvbS9jcHMwJQYIKwYBBQUH
// SIG // AgIwGRoXaHR0cHM6Ly9kLnN5bWNiLmNvbS9ycGEwQAYD
// SIG // VR0fBDkwNzA1oDOgMYYvaHR0cDovL3RzLWNybC53cy5z
// SIG // eW1hbnRlYy5jb20vc2hhMjU2LXRzcy1jYS5jcmwwFgYD
// SIG // VR0lAQH/BAwwCgYIKwYBBQUHAwgwDgYDVR0PAQH/BAQD
// SIG // AgeAMHcGCCsGAQUFBwEBBGswaTAqBggrBgEFBQcwAYYe
// SIG // aHR0cDovL3RzLW9jc3Aud3Muc3ltYW50ZWMuY29tMDsG
// SIG // CCsGAQUFBzAChi9odHRwOi8vdHMtYWlhLndzLnN5bWFu
// SIG // dGVjLmNvbS9zaGEyNTYtdHNzLWNhLmNlcjAoBgNVHREE
// SIG // ITAfpB0wGzEZMBcGA1UEAxMQVGltZVN0YW1wLTIwNDgt
// SIG // NjAdBgNVHQ4EFgQUpRMBqZ+FzBtuFh5fOzGqeTYAex0w
// SIG // HwYDVR0jBBgwFoAUr2PWyqNOhXLgp7xB8ymiOH+AdWIw
// SIG // DQYJKoZIhvcNAQELBQADggEBAEaer/C4ol+imUjPqCdL
// SIG // Ic2yuaZycGMv41UpezlGTud+ZQZYi7xXipINCNgQujYk
// SIG // +gp7+zvTYr9KlBXmgtuKVG3/KP5nz3E/5jMJ2aJZEPQe
// SIG // Sv5lzN7Ua+NSKXUASiulzMub6KlN97QXWZJBw7c/hub2
// SIG // wH9EPEZcF1rjpDvVaSbVIX3hgGd+Yqy3Ti4VmuWcI69b
// SIG // EepxqUH5DXk4qaENz7Sx2j6aescixXTN30cJhsT8kSWy
// SIG // G5bphQjo3ep0YG5gpVZ6DchEWNzm+UgUnuW/3gC9d7GY
// SIG // FHIUJN/HESwfAD/DSxTGZxzMHgajkF9cVIs+4zNbgg/F
// SIG // t4YCTnGf6WZFP3YxggJaMIICVgIBATCBizB3MQswCQYD
// SIG // VQQGEwJVUzEdMBsGA1UEChMUU3ltYW50ZWMgQ29ycG9y
// SIG // YXRpb24xHzAdBgNVBAsTFlN5bWFudGVjIFRydXN0IE5l
// SIG // dHdvcmsxKDAmBgNVBAMTH1N5bWFudGVjIFNIQTI1NiBU
// SIG // aW1lU3RhbXBpbmcgQ0ECEHvU5a+6zAc/oQEjBCJBTRIw
// SIG // CwYJYIZIAWUDBAIBoIGkMBoGCSqGSIb3DQEJAzENBgsq
// SIG // hkiG9w0BCRABBDAcBgkqhkiG9w0BCQUxDxcNMjAwMzIz
// SIG // MTQwMzQyWjAvBgkqhkiG9w0BCQQxIgQgwL+7u+ao7uX/
// SIG // XI4GrdqHT4wKJ/svRVOfMi8ghj3APxcwNwYLKoZIhvcN
// SIG // AQkQAi8xKDAmMCQwIgQgxHTOdgB9AjlODaXk3nwUxoD5
// SIG // 4oIBPP72U+9dtx/fYfgwCwYJKoZIhvcNAQEBBIIBAH1J
// SIG // fWINzes9/oOrBbuExvwkugiBOxUJEG7wl02HIx97O03J
// SIG // hBEQ34SEKH2Z61G8F/a6VAaYI1TMaNN5VGtmrd0DBvxd
// SIG // R13UapO/9HzqBS2kylabsl9hROZsHb1wDnaStAkzeALB
// SIG // 8AH5jQqwIDj5Rl6heZ6LkcSvHSWdvmBN/6bGxxOJxjnj
// SIG // 7J8haHm9kB6wQMF8pSqU12yjaiJZl4U12d1kq8hd5rus
// SIG // 5JqrSXjSuFIHGawcfdOeoFvCYlDuqPWXQZPOEFMTfLVK
// SIG // FW6pFyRFghMGuRnZHR3GwkbeQFxqv3NkU6z/zZeHSc+j
// SIG // TifimEnwibSWDX4n+fSsVXa+tQcEAYU=
// SIG // End signature block
