var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"VAULT\">\n      <meta name=\"release\" content=\"2021\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2020-03-20\">\n      <meta name=\"topicid\" content=\"GUID-227FED67-8072-42F9-8BC1-28C2C111492C\">\n      <meta name=\"description\" content=\"When files are assigned to Items, they are given specific Item File Link types. The Item File Link type defines how the Item relates to the linked file.\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <meta name=\"audience\" content=\"user\">\n      <meta name=\"experiencelevel\" content=\"general\">\n      <title>Item File Links</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"revit-legend\">\n         <ul></ul>\n      </div>\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-227FED67-8072-42F9-8BC1-28C2C111492C\"></a><div class=\"head\">\n            <h1> Item File Links</h1>\n         </div>\n         <p class=\"blurb\"> When files are assigned to Items, they are given specific Item File Link types. The\n            Item File Link type defines how the Item relates to the linked file. \n         </p>\n         <div><a name=\"GUID-642511BC-73E1-477A-8B7E-81C9CA342FAE\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span> Item File Links are not the same as attaching a file to an item. For more information\n               regarding attaching files to items please see <span class=\"char_link\"><a href=\"GUID-869F7592-D61A-41FF-B2B1-D377FFAF61AE.htm\">Attach a File to an Item</a></span>. \n            </div>\n         </div>\n         <p><a name=\"GUID-7EF5B1E6-2BEC-490A-A2BA-34BBEB1636C5\"></a>After a link has been created you can modify the link type or remove the link. Removing\n            the link will disassociate the file from the Item. \n         </p>\n         <div class=\"section\"><a name=\"SECTION_039C7BCD59C64B0BBB8450E1A8862005\"></a> \n            <h2><a name=\"GUID-7E064C93-5DC8-44AB-850A-260CA562F509\"></a>Component and Subcomponent Links\n            </h2> \n            <p><a name=\"GUID-F1F71918-CAB3-45E0-89B3-95BB7346E26B\"></a>For linking purposes, parts are considered a component or subcomponent, depending\n               on how they are defined. \n            </p> <a name=\"UL_94981FA27526428FAC003877C73104CC\"></a><ul>\n               <li>Components are parts that are defined by a unique file. </li>\n               <li>Subcomponents are parts which are defined internally as part of&nbsp;a file. For example,\n                  subcomponents can be virtual components in Inventor, or part references and&nbsp;structured\n                  components in AutoCAD&nbsp;Mechanical. Subcomponents are often defined multiple times in\n                  many different files and assemblies. \n                  <p><a name=\"GUID-94A8F090-A5AC-46EF-A96A-0B7F28D95844\"></a>A subcomponent link is established when a part (component) is defined within a file,\n                     but it is not the component defined by the file. \n                     <div><a name=\"GUID-8369BAC2-7948-464C-904F-C7B89848CC49\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>Administrators can configure Vault to create standard component links instead of primary\n                           and secondary subcomponent links during an Item Assign or Item Update event. See <span class=\"char_link\"><a href=\"GUID-FF26CEE9-A2B7-47BB-9FFF-1655D0A5C91B.htm\">Configure Item Assignment</a></span> for more information. \n                        </div>\n                     </div> \n                  </p> \n               </li>\n            </ul> <a name=\"UL_52BFF3BB848E4544A0D70CEFED8BAC19\"></a><p class=\"list-intro\"><a name=\"GUID-38B93F48-148B-4F7D-9E04-77A4FD92A9FE\"></a>Primary and Secondary Subcomponent Link Rules\n            </p>\n            <p><a name=\"GUID-18387A82-87B3-412F-950C-28FDC0C4645C\"></a>Primary and secondary subcomponent links adhere to these rules when set as <span class=\"char_link\"><a href=\"GUID-FF26CEE9-A2B7-47BB-9FFF-1655D0A5C91B.htm#LI_00EFC620783344E09414BE824C8540B9\">the preferred link types</a></span> for an Item Assign or Item Update event. \n            </p>\n            <ul>\n               <li>If a file is assigned to an item, and a subcomponent is found for which there is no\n                  existing Item, then a Primary Subcomponent link is assigned to the file. If a pre-existing\n                  item is found, then a Secondary Subcomponent link is assigned. \n               </li>\n               <li>If a Primary Subcomponent is later defined in its own file, then a Primary link is\n                  assigned to the new file and the Primary Subcomponent link automatically changes to\n                  a Secondary Subcomponent link. \n               </li>\n            </ul> <a name=\"UL_6AEE3CBEFE2145458CF2572BEE7E6B16\"></a><p class=\"list-intro\"><a name=\"GUID-D2353305-2BED-413C-8975-C2DD960553DF\"></a>Subcomponent Link Examples\n            </p>\n            <ul>\n               <li><em class=\"strong\">AutoCAD Mechanical–</em>If a whole assembly is drawn and defined in one file, the assembly receives a primary\n                  link to an item because the file is the definition of the assembly.&nbsp;All subassemblies\n                  and parts in the assembly receive subcomponent links from the assembly file to items.\n                  \n               </li>\n               <li><em class=\"strong\">Inventor–</em>Use subcomponents as virtual parts.&nbsp;For example, a user may add a virtual part for\n                  grease to their assembly. There is no physical part file modeled for grease, so it\n                  is solely defined within the assembly. That virtual grease component receives a subcomponent\n                  from the assembly file to an item. \n               </li>\n            </ul> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_E2F4FBCCD2C34D689A68FA72D0042C63\"></a> \n            <h2><a name=\"GUID-D40C5A3D-B3D5-4253-AFB4-A07B1FA2BFE6\"></a>Item File Link Types\n            </h2> <a name=\"TABLE_F6F4810870D74DFCA91068D08E56705C\"></a><div class=\"table-ruled\">\n               <table cellpadding=\"0\" cellspacing=\"0\" class=\"ruled\">\n                  <colgroup>\n                     <col>\n                     <col>\n                     <col>\n                  </colgroup>\n                  <tr class=\"ruled-odd-row\">\n                     <td class=\"table-body\"> <em class=\"strong\">Primary</em> \n                     </td>\n                     <td class=\"table-body\">&nbsp; <img src=\"../images/GUID-7BDD255E-9566-4C28-863E-C4000C657374-low.png\"> \n                     </td>\n                     <td class=\"table-body\">&nbsp; <a name=\"GUID-C41024F1-1D08-4B2A-B46D-37D92560391D\"></a><p class=\"table-body\">A&nbsp;component with a primary link is the primary definition for the Item. Properties\n                           are read from this component on Item assign and update. Properties can be written\n                           back to the component as well. When the Item is released the primary link file will\n                           be locked. \n                        </p> <a name=\"GUID-8750EB82-F914-4C55-9751-A25DA72C7504\"></a><p class=\"table-body\">By default, a state change cannot be executed if the link needs updating. This setting\n                           can be configured in the state transition. \n                        </p> \n                     </td>\n                  </tr>\n                  <tr class=\"ruled-even-row\">\n                     <td class=\"table-body\"> <em class=\"strong\">Secondary</em> \n                     </td>\n                     <td class=\"table-body\">&nbsp;<img src=\"../images/GUID-2DA724EC-E3BA-45A4-B24A-C01A339B9016-low.png\"> \n                     </td>\n                     <td class=\"table-body\">&nbsp; <a name=\"GUID-8C1497BC-68C4-4AD7-9B9B-1D546A6A5C47\"></a><p class=\"table-body\">A component with a secondary link is a secondary or duplicate definition for the Item.\n                           Properties are not read from this component on Item updates, though properties can\n                           be written back to the component. When the Item is released the secondary link component\n                           is locked. \n                        </p> <a name=\"GUID-B928FDD5-C17D-4ABE-BFD9-67FA006DC9B0\"></a><p class=\"table-body\">By default, a state change cannot be executed if the link needs updating. This setting\n                           can be configured in the state transition. \n                        </p> \n                     </td>\n                  </tr>\n                  <tr class=\"ruled-odd-row\">\n                     <td class=\"table-body\"> <em class=\"strong\">Primary Subcomponent</em> \n                     </td>\n                     <td class=\"table-body\"> &nbsp;<img src=\"../images/GUID-FB54FB0F-0A99-43B3-ACFF-BF1ED7468C3E-low.png\"> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"GUID-91FF5FAE-A7EA-4CBB-8EC5-9D027B98E6D4\"></a><p class=\"table-body\">A component containing the primary definition for a subcomponent. Properties are read\n                           from and can be written back this component. When the Item is released, the component\n                           is locked.&nbsp; \n                        </p> <a name=\"GUID-CC187B6C-1FF6-4077-AA70-FBE806D15BCB\"></a><p class=\"table-body\">By default, a state change cannot be executed if the link needs updating. This setting\n                           can be configured in the state transition. \n                        </p> \n                     </td>\n                  </tr>\n                  <tr class=\"ruled-even-row\">\n                     <td class=\"table-body\"> <em class=\"strong\">Secondary Subcomponent</em> \n                     </td>\n                     <td class=\"table-body\">&nbsp; <img src=\"../images/GUID-AB34CFD6-8341-4696-B884-1ED507CDC1B3-low.png\"> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"GUID-274C1425-49D3-4F10-8C1A-47A4AA32C79B\"></a><p class=\"table-body\">A component containing a secondary or duplicate definition for a subcomponent. Properties\n                           are not read from this component, though properties can be written back to the component.\n                           When the Item is released, the component is locked.&nbsp; \n                        </p> <a name=\"GUID-AE548FE1-45D2-4713-9298-2F4F133902DF\"></a><p class=\"table-body\">By default, a state change cannot be executed if the link needs updating. This setting\n                           can be configured in the state transition. \n                        </p> \n                     </td>\n                  </tr>\n                  <tr class=\"ruled-odd-row\">\n                     <td class=\"table-body\"> <em class=\"strong\">Standard Component</em> \n                     </td>\n                     <td class=\"table-body\">&nbsp;<img src=\"../images/GUID-26F1EC0A-C572-429B-9B18-24C6333B8639-low.png\"> \n                     </td>\n                     <td class=\"table-body\">&nbsp; <a name=\"GUID-84DA444D-AE4C-4618-A9E4-6356740C5C08\"></a><p class=\"table-body\">A component&nbsp;with a Standard&nbsp;Component link contains standard content. Properties are\n                           read for the Standard Component only at Item assign, and properties are written back\n                           to the file. When the Item is released, the file is locked.&nbsp; Subcomponents also receive\n                           Standard Component links. \n                        </p> \n                     </td>\n                  </tr>\n                  <tr class=\"ruled-even-row\">\n                     <td class=\"table-body\"> <em class=\"strong\">Tertiary</em> \n                     </td>\n                     <td class=\"table-body\">&nbsp; </td>\n                     <td class=\"table-body\">&nbsp; <a name=\"GUID-4F6394F8-1386-4FD0-9E58-FC467DB7DE2C\"></a><p class=\"table-body\">A file with a tertiary link is a design document file such as an .idw, .ipn, or .dwg\n                           file. These links are automatically assigned when the corresponding model file is\n                           assigned to Item. Files with Tertiary links are locked when the Item is released.\n                           \n                        </p> \n                     </td>\n                  </tr>\n               </table>\n            </div> \n         </div>\n         <div class=\"see-also\">\n            <h4>See Also</h4>\n            <div class=\"related-links\">\n               <ul>\n                  <li><span class=\"char_link\"><a href=\"GUID-CB764599-B7C9-4DE2-A445-A7B02CE8EB57.htm\">Edit an Item </a></span></li>\n                  <li><span class=\"char_link\"><a href=\"GUID-80BC4A61-280E-4223-9226-28C8B2E5CDB9.htm\">Update Items </a></span></li>\n                  <li><span class=\"char_link\"><a href=\"GUID-8F7E1A77-FAAF-455E-A0BD-D64D7C4AD9F5.htm\">Assign Items </a></span></li>\n                  <li><span class=\"char_link\"><a href=\"GUID-469ED262-B46B-4479-816D-38ADB9D0D7E7.htm\">View Attachments for an Item </a></span></li>\n               </ul>\n            </div>\n         </div><span class=\"noindex\">\n            <div class=\"topic-list\">\n               <h4 class=\"related\">Topics in this section</h4>\n               <ul class=\"jumplist\">\n                  <li class=\"topiclist-litem\"><a href=\"GUID-35420028-B936-4AAE-B975-9A6F365EA4D5.htm\">View Item File Links</a><p>You can toggle whether secondary item file links are shown in the Associated files\n                        box on the Item Record. \n                     </p>\n                  </li>\n                  <li class=\"topiclist-litem\"><a href=\"GUID-4B704968-FE5C-4799-92D9-3F095F3D245C.htm\">Add an Item File Link</a><p>Add a link to a file from the item record.  </p>\n                  </li>\n                  <li class=\"topiclist-litem\"><a href=\"GUID-91161122-38AB-40C1-BC5E-FAD29143B847.htm\">Change an Item File Link Type</a><p>Change the type of Item File Link between an item and a component or subcomponent.\n                        \n                     </p>\n                  </li>\n                  <li class=\"topiclist-litem\"><a href=\"GUID-7ED16DB8-8CE4-4031-9B56-FC3194D10443.htm\">Remove a Primary or Secondary Item File Link</a><p>Remove the link between an item and a component or subcomponent. </p>\n                  </li>\n                  <li class=\"topiclist-litem\"><a href=\"GUID-296E4545-7C88-4794-9EC8-CC00659D5293.htm\">Remove a Tertiary Link to an IDW File</a><p>Remove a Tertiary Link to an IDW File. </p>\n                  </li>\n               </ul>\n            </div></span><div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";
// SIG // Begin signature block
// SIG // MIIZfQYJKoZIhvcNAQcCoIIZbjCCGWoCAQExDzANBglg
// SIG // hkgBZQMEAgEFADB3BgorBgEEAYI3AgEEoGkwZzAyBgor
// SIG // BgEEAYI3AgEeMCQCAQEEEBDgyQbOONQRoqMAEEvTUJAC
// SIG // AQACAQACAQACAQACAQAwMTANBglghkgBZQMEAgEFAAQg
// SIG // VrYjHZmFt1L0gHuHpOmFJ9YjP+zAAzCWM2EQrFY0XI6g
// SIG // ggoaMIIEyzCCA7OgAwIBAgIQCQja65wGHi65un4mqmKH
// SIG // ijANBgkqhkiG9w0BAQsFADCBhDELMAkGA1UEBhMCVVMx
// SIG // HTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9uMR8w
// SIG // HQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3JrMTUw
// SIG // MwYDVQQDEyxTeW1hbnRlYyBDbGFzcyAzIFNIQTI1NiBD
// SIG // b2RlIFNpZ25pbmcgQ0EgLSBHMjAeFw0xOTA1MTQwMDAw
// SIG // MDBaFw0yMDA1MTMyMzU5NTlaMHwxCzAJBgNVBAYTAlVT
// SIG // MRMwEQYDVQQIDApDYWxpZm9ybmlhMRMwEQYDVQQHDApT
// SIG // YW4gUmFmYWVsMRcwFQYDVQQKDA5BdXRvZGVzaywgSW5j
// SIG // LjERMA8GA1UECwwIU2VjdXJpdHkxFzAVBgNVBAMMDkF1
// SIG // dG9kZXNrLCBJbmMuMIIBIjANBgkqhkiG9w0BAQEFAAOC
// SIG // AQ8AMIIBCgKCAQEAkVKRoPYsoxPdlabspcuG8HYDfcWQ
// SIG // 9qyPOT2punwpVdjt2slktcpSTlydrGy8ijcbl5/k8AOJ
// SIG // afKMQvow0fNjIoNB5nsb8j2xFJPbBhHl8GT4P6DZ1OWK
// SIG // ioiUXgGHKjctUws49J4elntqvBYhKCbuPqG772QCoYFU
// SIG // P7qcFbh3PbyNB6cnKMn2vNGRqiEtV2aGg+/MiL3QPsvT
// SIG // kTWhVuTLIvwZ4kK5C5ACiQzlGOlE+C7gWuFoxtvy6gUa
// SIG // A8JAq/xLjYKwFevQwGncg3s1cuiGhx0P7Rvn6oCd2cem
// SIG // FmbK3I3rMRt+jc9wzAj3oHxvCo4f5Lfva+OpC1dETUVV
// SIG // sk0VGwIDAQABo4IBPjCCATowCQYDVR0TBAIwADAOBgNV
// SIG // HQ8BAf8EBAMCB4AwEwYDVR0lBAwwCgYIKwYBBQUHAwMw
// SIG // YQYDVR0gBFowWDBWBgZngQwBBAEwTDAjBggrBgEFBQcC
// SIG // ARYXaHR0cHM6Ly9kLnN5bWNiLmNvbS9jcHMwJQYIKwYB
// SIG // BQUHAgIwGQwXaHR0cHM6Ly9kLnN5bWNiLmNvbS9ycGEw
// SIG // HwYDVR0jBBgwFoAU1MAGIknrOUvdk+JcobhHdglyA1gw
// SIG // KwYDVR0fBCQwIjAgoB6gHIYaaHR0cDovL3JiLnN5bWNi
// SIG // LmNvbS9yYi5jcmwwVwYIKwYBBQUHAQEESzBJMB8GCCsG
// SIG // AQUFBzABhhNodHRwOi8vcmIuc3ltY2QuY29tMCYGCCsG
// SIG // AQUFBzAChhpodHRwOi8vcmIuc3ltY2IuY29tL3JiLmNy
// SIG // dDANBgkqhkiG9w0BAQsFAAOCAQEA0Q2+iVSEfT4xGq3A
// SIG // OADVb0rT5Z8E+PPb1x6hKknSzuaZKk/acDz9mdnFajaU
// SIG // WgIKiFJlsqJnuAM1w4lqKaEWsz3DoxvGIEwexj71Ud6a
// SIG // KlBJNcR9DdkXUZwMhbw9d78rjJAIX6tOwfSludZfdq8b
// SIG // YEkuIzQi9uYW9vHVPSCzhnUBKjwc9qTo9yBc7Fcn4FAT
// SIG // 90DzWM2hS9oc3p0pprYI2I/O4th90BEmwWkVqVgfaR0z
// SIG // VyIEmBbqB/IWLfjUBZJ/8sbkwWuWlYVRrfPxsj1e9qvb
// SIG // wE3Y28jWyGbqoUG39GhXk3uT8R8i3+T6M0c4rMfdifBC
// SIG // pceCaFTJzSye7LoeVzCCBUcwggQvoAMCAQICEHwbNTVK
// SIG // 59t050FfEWnKa6gwDQYJKoZIhvcNAQELBQAwgb0xCzAJ
// SIG // BgNVBAYTAlVTMRcwFQYDVQQKEw5WZXJpU2lnbiwgSW5j
// SIG // LjEfMB0GA1UECxMWVmVyaVNpZ24gVHJ1c3QgTmV0d29y
// SIG // azE6MDgGA1UECxMxKGMpIDIwMDggVmVyaVNpZ24sIElu
// SIG // Yy4gLSBGb3IgYXV0aG9yaXplZCB1c2Ugb25seTE4MDYG
// SIG // A1UEAxMvVmVyaVNpZ24gVW5pdmVyc2FsIFJvb3QgQ2Vy
// SIG // dGlmaWNhdGlvbiBBdXRob3JpdHkwHhcNMTQwNzIyMDAw
// SIG // MDAwWhcNMjQwNzIxMjM1OTU5WjCBhDELMAkGA1UEBhMC
// SIG // VVMxHTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9u
// SIG // MR8wHQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3Jr
// SIG // MTUwMwYDVQQDEyxTeW1hbnRlYyBDbGFzcyAzIFNIQTI1
// SIG // NiBDb2RlIFNpZ25pbmcgQ0EgLSBHMjCCASIwDQYJKoZI
// SIG // hvcNAQEBBQADggEPADCCAQoCggEBANeVQ9Tc32euOftS
// SIG // pLYmMQRw6beOWyq6N2k1lY+7wDDnhthzu9/r0XY/ilaO
// SIG // 6y1L8FcYTrGNpTPTC3Uj1Wp5J92j0/cOh2W13q0c8fU1
// SIG // tCJRryKhwV1LkH/AWU6rnXmpAtceSbE7TYf+wnirv+9S
// SIG // rpyvCNk55ZpRPmlfMBBOcWNsWOHwIDMbD3S+W8sS4duM
// SIG // xICUcrv2RZqewSUL+6McntimCXBx7MBHTI99w94Zzj7u
// SIG // BHKOF9P/8LIFMhlM07Acn/6leCBCcEGwJoxvAMg6ABFB
// SIG // ekGwp4qRBKCZePR3tPNgKuZsUAS3FGD/DVH0qIuE/iHa
// SIG // XF599Sl5T7BEdG9tcv8CAwEAAaOCAXgwggF0MC4GCCsG
// SIG // AQUFBwEBBCIwIDAeBggrBgEFBQcwAYYSaHR0cDovL3Mu
// SIG // c3ltY2QuY29tMBIGA1UdEwEB/wQIMAYBAf8CAQAwZgYD
// SIG // VR0gBF8wXTBbBgtghkgBhvhFAQcXAzBMMCMGCCsGAQUF
// SIG // BwIBFhdodHRwczovL2Quc3ltY2IuY29tL2NwczAlBggr
// SIG // BgEFBQcCAjAZGhdodHRwczovL2Quc3ltY2IuY29tL3Jw
// SIG // YTA2BgNVHR8ELzAtMCugKaAnhiVodHRwOi8vcy5zeW1j
// SIG // Yi5jb20vdW5pdmVyc2FsLXJvb3QuY3JsMBMGA1UdJQQM
// SIG // MAoGCCsGAQUFBwMDMA4GA1UdDwEB/wQEAwIBBjApBgNV
// SIG // HREEIjAgpB4wHDEaMBgGA1UEAxMRU3ltYW50ZWNQS0kt
// SIG // MS03MjQwHQYDVR0OBBYEFNTABiJJ6zlL3ZPiXKG4R3YJ
// SIG // cgNYMB8GA1UdIwQYMBaAFLZ3+mlIR59TEtXC6gcydgfR
// SIG // lwcZMA0GCSqGSIb3DQEBCwUAA4IBAQB/68qn6ot2Qus+
// SIG // jiBUMOO3udz6SD4Wxw9FlRDNJ4ajZvMC7XH4qsJVl5Fw
// SIG // g/lSflJpPMnx4JRGgBi7odSkVqbzHQCR1YbzSIfgy8Q0
// SIG // aCBetMv5Be2cr3BTJ7noPn5RoGlxi9xR7YA6JTKfRK9u
// SIG // QyjTIXW7l9iLi4z+qQRGBIX3FZxLEY3ELBf+1W5/muJW
// SIG // kvGWs60t+fTf2omZzrI4RMD3R3vKJbn6Kmgzm1By3qif
// SIG // 1M0sCzS9izB4QOCNjicbkG8avggVgV3rL+JR51EeyXgp
// SIG // 5x5lvzjvAUoBCSQOFsQUecFBNzTQPZFSlJ3haO8I8OJp
// SIG // nGdukAsak3HUJgLDwFojMYIOuzCCDrcCAQEwgZkwgYQx
// SIG // CzAJBgNVBAYTAlVTMR0wGwYDVQQKExRTeW1hbnRlYyBD
// SIG // b3Jwb3JhdGlvbjEfMB0GA1UECxMWU3ltYW50ZWMgVHJ1
// SIG // c3QgTmV0d29yazE1MDMGA1UEAxMsU3ltYW50ZWMgQ2xh
// SIG // c3MgMyBTSEEyNTYgQ29kZSBTaWduaW5nIENBIC0gRzIC
// SIG // EAkI2uucBh4uubp+Jqpih4owDQYJYIZIAWUDBAIBBQCg
// SIG // fDAQBgorBgEEAYI3AgEMMQIwADAZBgkqhkiG9w0BCQMx
// SIG // DAYKKwYBBAGCNwIBBDAcBgorBgEEAYI3AgELMQ4wDAYK
// SIG // KwYBBAGCNwIBFTAvBgkqhkiG9w0BCQQxIgQgbAwb3HT+
// SIG // NfPKBjbrG3WlKbpPh4gnWj/nu4wu4AmvTWMwDQYJKoZI
// SIG // hvcNAQEBBQAEggEAjro7LpeEe0Zgmshzzm/rNFpN+wC2
// SIG // kpg2E4kxJHdgDrMq0nn+U62Ja5IPcs40y0uKOXMEcAfk
// SIG // 4OCOdYl9Y49NERSXyMvs7o/MrwwD5OPmm3mue3tF3f2F
// SIG // JMCfX/lOpJ6g65XmgejZlGJ6VM22z67+ZwzHMNUm6YVB
// SIG // KBH2JabPxHLeoWYIjQINNLBJF/0xBQL6uT3i5f06DTWR
// SIG // lJbpYTBtaODkeXuEVWxEjxWUtKDomKgMOZH1NIxIh78y
// SIG // KEX2zMGAzFgXfWGGuAcU4m13RXPVNubivfnygPFUxhSS
// SIG // PnHvtFJW5CaFn7/VLIclbsywRdEkyFDqIRQ+XJ8Kyhy1
// SIG // JZzDv6GCDHQwggxwBgorBgEEAYI3AwMBMYIMYDCCDFwG
// SIG // CSqGSIb3DQEHAqCCDE0wggxJAgEDMQ8wDQYJYIZIAWUD
// SIG // BAIBBQAwga8GCyqGSIb3DQEJEAEEoIGfBIGcMIGZAgEB
// SIG // BgkrBgEEAaAyAgMwMTANBglghkgBZQMEAgEFAAQgCysd
// SIG // jxCjDYLPd4+kKpzpK84CGClwEYB4FqckUUTMJekCFBrP
// SIG // Pp0ukuNLORiimRGA/3Q4DJUeGA8yMDIwMDMyMzE0MDUw
// SIG // OVqgL6QtMCsxKTAnBgNVBAMMIEdsb2JhbFNpZ24gVFNB
// SIG // IGZvciBBZHZhbmNlZCAtIEcyoIII0zCCBLYwggOeoAMC
// SIG // AQICDAynz10HBySsieeaOjANBgkqhkiG9w0BAQsFADBb
// SIG // MQswCQYDVQQGEwJCRTEZMBcGA1UEChMQR2xvYmFsU2ln
// SIG // biBudi1zYTExMC8GA1UEAxMoR2xvYmFsU2lnbiBUaW1l
// SIG // c3RhbXBpbmcgQ0EgLSBTSEEyNTYgLSBHMjAeFw0xODAy
// SIG // MTkwMDAwMDBaFw0yOTAzMTgxMDAwMDBaMCsxKTAnBgNV
// SIG // BAMMIEdsb2JhbFNpZ24gVFNBIGZvciBBZHZhbmNlZCAt
// SIG // IEcyMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKC
// SIG // AQEAt8eSiijY85HLUA1d6ylEwYJZpcpkzr2DtVHllMxu
// SIG // gJoXbNz/YuY2Q14Bwgxkjcp3nvZdd0W5Xsgk60E3EWY3
// SIG // rMjNdJvMs+9M4n8bznO+yZadNR5891T3bOygEtaumZ1j
// SIG // xHhfWakuIvXDJ9iyW0VjJ5D/jLE9qbTzDsDxIGUGiZ0D
// SIG // HKOwUkGFNOu8y85U9hL+swGJSqb6VMUf+9McwOO/l+M/
// SIG // 0Bv5QMcb1esmfEMwx3DyeBGqhU6lDg0ASjoRd6PKIwGA
// SIG // nsiTVl1GzIrY0qoKhIWyiVvVMs5BexhOVMqr0VJeEtMk
// SIG // nlbzDI/dvZKOedVBicOjoOWR/MdnnYczznEycwIDAQAB
// SIG // o4IBqDCCAaQwDgYDVR0PAQH/BAQDAgeAMEwGA1UdIARF
// SIG // MEMwQQYJKwYBBAGgMgEeMDQwMgYIKwYBBQUHAgEWJmh0
// SIG // dHBzOi8vd3d3Lmdsb2JhbHNpZ24uY29tL3JlcG9zaXRv
// SIG // cnkvMAkGA1UdEwQCMAAwFgYDVR0lAQH/BAwwCgYIKwYB
// SIG // BQUHAwgwRgYDVR0fBD8wPTA7oDmgN4Y1aHR0cDovL2Ny
// SIG // bC5nbG9iYWxzaWduLmNvbS9ncy9nc3RpbWVzdGFtcGlu
// SIG // Z3NoYTJnMi5jcmwwgZgGCCsGAQUFBwEBBIGLMIGIMEgG
// SIG // CCsGAQUFBzAChjxodHRwOi8vc2VjdXJlLmdsb2JhbHNp
// SIG // Z24uY29tL2NhY2VydC9nc3RpbWVzdGFtcGluZ3NoYTJn
// SIG // Mi5jcnQwPAYIKwYBBQUHMAGGMGh0dHA6Ly9vY3NwMi5n
// SIG // bG9iYWxzaWduLmNvbS9nc3RpbWVzdGFtcGluZ3NoYTJn
// SIG // MjAdBgNVHQ4EFgQULW5u0Y3lA4Du52Ppp9naCzxXIj0w
// SIG // HwYDVR0jBBgwFoAUkiGnSpVdZLCbtB7mADdH5p1BK0ww
// SIG // DQYJKoZIhvcNAQELBQADggEBAI39HR+PiNNl+LVcRumn
// SIG // 07Y/SstDBcIHDcNeA4QjN6h6jJcj/yechH1h61xLVz6b
// SIG // 9ETbgFj3tmXejxIKX6eHdLfaFECHUeyfSkdV8BfoGD5x
// SIG // IDHmKCKrTvaunGvC50T7aA0gf1M/lBuhhoJOMhYQWj+J
// SIG // WMHQtNu2kPuNMumhS0ZQN7bDOukpJBKSWk4rubYKejaM
// SIG // l8DviXwz3jHhoZfk50WtYVL9WonTVH6KTVuJew6Wd9Hy
// SIG // PDgb2vmlYSBlArzFrdcMYhAoLN2246hhAKwIJqONhdBk
// SIG // yTaQHopSyYeNNaVdSJH8k6alZfHs+TrcpSyeBG1iM/7e
// SIG // +p/Fzq+V81Go8s4wggQVMIIC/aADAgECAgsEAAAAAAEx
// SIG // icZQBDANBgkqhkiG9w0BAQsFADBMMSAwHgYDVQQLExdH
// SIG // bG9iYWxTaWduIFJvb3QgQ0EgLSBSMzETMBEGA1UEChMK
// SIG // R2xvYmFsU2lnbjETMBEGA1UEAxMKR2xvYmFsU2lnbjAe
// SIG // Fw0xMTA4MDIxMDAwMDBaFw0yOTAzMjkxMDAwMDBaMFsx
// SIG // CzAJBgNVBAYTAkJFMRkwFwYDVQQKExBHbG9iYWxTaWdu
// SIG // IG52LXNhMTEwLwYDVQQDEyhHbG9iYWxTaWduIFRpbWVz
// SIG // dGFtcGluZyBDQSAtIFNIQTI1NiAtIEcyMIIBIjANBgkq
// SIG // hkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAqpuOw6sRUSUB
// SIG // tpaU4k/YwQj2RiPZRcWVl1urGr/SbFfJMwYfoA/GPH5T
// SIG // SHq/nYeer+7DjEfhQuzj46FKbAwXxKbBuc1b8R5EiY7+
// SIG // C94hWBPuTcjFZwscsrPxNHaRossHbTfFoEcmAhWkkJGp
// SIG // eZ7X61edK3wi2BTX8QceeCI2a3d5r6/5f45O4bUIMf3q
// SIG // 7UtxYowj8QM5j0R5tnYDV56tLwhG3NKMvPSOdM7IaGlR
// SIG // dhGLD10kWxlUPSbMQI2CJxtZIH1Z9pOAjvgqOP1roEBl
// SIG // H1d2zFuOBE8sqNuEUBNPxtyLufjdaUyI65x7MCb8eli7
// SIG // WbwUcpKBV7d2ydiACoBuCQIDAQABo4HoMIHlMA4GA1Ud
// SIG // DwEB/wQEAwIBBjASBgNVHRMBAf8ECDAGAQH/AgEAMB0G
// SIG // A1UdDgQWBBSSIadKlV1ksJu0HuYAN0fmnUErTDBHBgNV
// SIG // HSAEQDA+MDwGBFUdIAAwNDAyBggrBgEFBQcCARYmaHR0
// SIG // cHM6Ly93d3cuZ2xvYmFsc2lnbi5jb20vcmVwb3NpdG9y
// SIG // eS8wNgYDVR0fBC8wLTAroCmgJ4YlaHR0cDovL2NybC5n
// SIG // bG9iYWxzaWduLm5ldC9yb290LXIzLmNybDAfBgNVHSME
// SIG // GDAWgBSP8Et/qC5FJK5NUPpjmove4t0bvDANBgkqhkiG
// SIG // 9w0BAQsFAAOCAQEABFaCSnzQzsm/NmbRvjWek2yX6AbO
// SIG // MRhZ+WxBX4AuwEIluBjH/NSxN8RooM8oagN0S2OXhXdh
// SIG // O9cv4/W9M6KSfREfnops7yyw9GKNNnPRFjbxvF7stICY
// SIG // ePzSdnno4SGU4B/EouGqZ9uznHPlQCLPOc7b5neVp7uy
// SIG // y/YZhp2fyNSYBbJxb051rvE9ZGo7Xk5GpipdCJLxo/Md
// SIG // dL9iDSOMXCo4ldLA1c3PiNofKLW6gWlkKrWmotVzr9xG
// SIG // 2wSukdduxZi61EfEVnSAR3hYjL7vK/3sbL/RlPe/UOB7
// SIG // 4JD9IBh4GCJdCC6MHKCX8x2ZfaOdkdMGRE4EbnocIOM2
// SIG // 8LZQuTGCAqgwggKkAgEBMGswWzELMAkGA1UEBhMCQkUx
// SIG // GTAXBgNVBAoTEEdsb2JhbFNpZ24gbnYtc2ExMTAvBgNV
// SIG // BAMTKEdsb2JhbFNpZ24gVGltZXN0YW1waW5nIENBIC0g
// SIG // U0hBMjU2IC0gRzICDAynz10HBySsieeaOjANBglghkgB
// SIG // ZQMEAgEFAKCCAQ4wGgYJKoZIhvcNAQkDMQ0GCyqGSIb3
// SIG // DQEJEAEEMBwGCSqGSIb3DQEJBTEPFw0yMDAzMjMxNDA1
// SIG // MDlaMC8GCSqGSIb3DQEJBDEiBCBdYNvUHv90Nsg4lRxd
// SIG // pX6IEFQwvNisq5LAbSVuPj8yZjCBoAYLKoZIhvcNAQkQ
// SIG // AgwxgZAwgY0wgYowgYcEFJsSBXrnKq/21jdytJ9qI28m
// SIG // Sc2pMG8wX6RdMFsxCzAJBgNVBAYTAkJFMRkwFwYDVQQK
// SIG // ExBHbG9iYWxTaWduIG52LXNhMTEwLwYDVQQDEyhHbG9i
// SIG // YWxTaWduIFRpbWVzdGFtcGluZyBDQSAtIFNIQTI1NiAt
// SIG // IEcyAgwMp89dBwckrInnmjowDQYJKoZIhvcNAQEBBQAE
// SIG // ggEAgQmHXLibE4JpyNcbFByfr9Iaht/rCv/XydTHyg+T
// SIG // QglYLHAiMxNaDBFs+IH85gP8nUF18Z8bQXkFii08ulQt
// SIG // +kAG+SEieSRObESb5cl6QGHzpuGewPdxycNQLdtqAomP
// SIG // uLki4APZGinNnGobEHQz/7GsIHfc4FBHpOl4x3naco+Y
// SIG // O94OXUmcxMqlZxLK+8QBHMjVCppyMxh32Usl9fta4+t3
// SIG // h/fVwjA4LBziz5xaMHaBPUZYdFaPVAmpu9o04iNDpMtr
// SIG // lFfeLE5ZvpJaM79OBYQ0fkGtsi1+j/YIMpmvasmdQafS
// SIG // IZAYzO687mbAdbEc9/opWOJK1l2Oo3RHKPhZAw==
// SIG // End signature block
