var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"VAULT\">\n      <meta name=\"release\" content=\"2021\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2020-03-20\">\n      <meta name=\"topicid\" content=\"GUID-276B2177-81DE-4722-B78C-AF6074B53027\">\n      <meta name=\"description\" content=\"Files are added to a vault using the Check In, Check In All or Check In Folder command. DXF files that are inside the working folder can also be checked in to a vault.\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <meta name=\"audience\" content=\"user\">\n      <meta name=\"experiencelevel\" content=\"novice\">\n      <title>Adding Files to a Vault with the AutoCAD Vault Add-in</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-276B2177-81DE-4722-B78C-AF6074B53027\"></a><div class=\"head\">\n            <h1>Adding Files to a Vault with the AutoCAD Vault Add-in</h1>\n         </div>\n         <p class=\"blurb\">Files are added to a vault using the Check In, Check In All or Check In Folder command.\n            DXF files that are inside the working folder can also be checked in to a vault. \n         </p>\n         <p><a name=\"GUID-BB0C7235-BF69-4FA3-B71C-8A868F2BCEEF\"></a>Use Check In for adding files to the vault for the first time and to check in a file\n            that you have checked out. You can automatically create a visualization file attachments\n            when files are checked in. \n         </p>\n         <p><a name=\"GUID-755E1833-83E4-46BB-8700-B68BCB43A9FB\"></a>AutoCAD drawing files that are outside the working folder can be checked in from AutoCAD\n            Mechanical. You are prompted that the file will be converted to an AutoCAD Mechanical\n            drawing file. Click Yes to convert the file and continue with the check in process.\n            \n         </p>\n         <div><a name=\"GUID-45DC6CC4-A004-49BD-A125-D6166C98EF17\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>You cannot have two or more files with the same name in the same folder. \n            </div>\n         </div>\n         <p><a name=\"GUID-CB63B118-E9C8-463A-8B45-203FF0FF5ED0\"></a>Use the Check In Folder command to either add folders of existing legacy data to the\n            vault in a single operation or to check in the contents of an entire folder all at\n            once. For adding a large quantity of files, for example, adding a legacy project,\n            you can check in a folder in non-interactive mode. This lets you start the check in\n            process, and then turn your attention to something else as the files are added to\n            the vault. \n         </p>\n         <p><a name=\"GUID-CB712F47-8D0A-4348-B778-19166D97A8F2\"></a>Use Check In All to add an AutoCAD Electrical project definition file along with its\n            list of drawing files to the vault in a single operation while establishing their\n            location inside the vault. &nbsp; \n         </p>\n         <div class=\"section\"><a name=\"GUID-BD179F0A-079B-4A53-BA3C-027CE7C4042D\"></a> \n            <h2><a name=\"GUID-672AB61C-9776-40CB-8ECE-2D5B902DEC04\"></a>Checking Files into the Vault for the First Time\n            </h2> \n            <div><a name=\"GUID-5712DA8F-AF10-440F-B35F-6D48EBFF3799\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>AutoCAD Electrical uses project files (.wdp) that list all of the drawing files included\n                  in the project. \n               </div>\n            </div> \n            <p><a name=\"GUID-FE62E2B6-FD89-4017-B054-2C31B09BEFC9\"></a>Unless you are checking in a host or project file that references other files, you\n               can only check in one file at a time using the Check In command. Host and project\n               files contain the saved paths to all files it references to resolve links and cross-references\n               between the documents in the design. When you add host or project files, all dependent\n               files are added automatically to the vault. \n            </p> \n            <p><a name=\"GUID-C0A4778A-1D4F-4F14-8BF2-E30793B905F2\"></a>The <em class=\"strong\">Check In Folder</em> command lets you add an entire folder and its recursive contents to the vault in\n               a single operation. Use this command to add legacy or existing files to the vault\n               all at once. The recommended best practice when first using Autodesk Vault with an\n               AutoCAD application is to add your existing data using the Check In Folder command.\n               \n            </p> \n            <p><a name=\"GUID-BC917FD1-473E-4D30-99FF-CE130A5B2554\"></a>The <em class=\"strong\">Check In All</em> command lets you add an AutoCAD Electrical project definition file along with its\n               list of drawing files to the vault in a single operation while establishing their\n               location inside the vault. The project definition file may have one or many drawings\n               that need to be added to the vault along with the project file for the first time.\n               Once the project and drawings have been added to the vault, the drawing files are\n               associated with this version of the project file. When you first check in a project\n               definition file, the version number is 1. \n            </p> \n            <p><a name=\"GUID-E9228C39-C270-43F5-96A9-668C8F687C15\"></a>Host and project files and their dependents must be added to vault in a way that the\n               vault can resolve the relationship between the files. It is recommended that the referenced\n               files exist at the same level as the host or project file or beneath it to ensure\n               a simplified workflow. \n            </p> \n            <p><a name=\"GUID-B93C9873-862A-4C49-8D76-0E9982E1F03A\"></a>The <em class=\"strong\">Check In Settings </em>dialog box gives you options for structuring your files in the vault and for automatically\n               attaching visualization files to files as they are checked into the vault. \n            </p> <a name=\"TABLE_BED41D0A05C149518493E3C57C614AF4\"></a><div class=\"table-not-ruled\">\n               <table cellpadding=\"0\" cellspacing=\"0\" class=\"not-ruled\">\n                  <colgroup>\n                     <col>\n                     <col>\n                  </colgroup>\n                  <tr class=\"not-ruled-odd-row\">\n                     <td class=\"table-body\"> <a name=\"GUID-288DB645-23CE-425A-B5CD-43009BC044E9\"></a><p class=\"table-body\"> <em class=\"strong\">Use organized folder structure</em> \n                        </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"GUID-D071B4D2-C4E5-4D3B-9E1D-0A0C523F5A2E\"></a><p class=\"table-body\">places all files and folders under a single folder. The original folder structure\n                           is retained to the extent all referenced files exist at the same level or beneath\n                           the folder the host file resides in. Files that are not located on the same level\n                           or above the host file are placed under the host file automatically. \n                        </p> \n                     </td>\n                  </tr>\n                  <tr class=\"not-ruled-even-row\">\n                     <td class=\"table-body\"> <a name=\"GUID-552C95F3-A1A8-4C94-9F77-419DFBDBDBC0\"></a><p class=\"table-body\"> <em class=\"strong\">Place all files in one folder</em> \n                        </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"GUID-68213765-E59B-4F79-972A-F147175D1490\"></a><p class=\"table-body\">flattens the entire folder structure and all files are placed at the same level as\n                           the top-level host or project file in the vault. The flatten command will not proceed\n                           when two or more file names are the same inside the same folder. \n                        </p> \n                     </td>\n                  </tr>\n               </table>\n            </div> \n            <p><a name=\"GUID-8FE7596D-CD23-4FB0-88D8-19A2DE28AA70\"></a>These vault settings help ensure your data is organized in a way that is suitable\n               for use with the vault. After you check a design into the vault using one of the options\n               specified previously, anyone checking out those files brings the same folder structure\n               down to their computer. When checking a design into the vault for the first time,\n               the vault does the remapping. The saved paths for each xref are changed, and then\n               saved back to each file before checking that file into the vault. When checking a\n               project into the vault for the first time where drawing files are relocated, the vault\n               modifies the mapping inside of the project definition file. This process ensures proper\n               file resolution when the file and its xrefs are checked out of the vault, and subsequently\n               checked back in. \n            </p> \n            <p><a name=\"GUID-034027FC-27E4-4CDA-942C-68DC18ECDC88\"></a>When files located outside of the working folder are added to a vault for the first\n               time, they are copied to the working folder, the xrefs are updated for the new path,\n               and then the files are added to the vault. The files are then deleted from the original\n               location outside of the working folder. You are prompted with a message that the original\n               files will be deleted from their original location before checking the files in for\n               the first time. Click Yes to continue with the check-in process. \n            </p> \n            <div><a name=\"GUID-4DC26D02-29C7-4E5C-9477-DD9BBBD6FD00\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>If one or more files cannot be checked in, then none of the files are deleted from\n                  the original location. \n               </div>\n            </div> \n         </div><span class=\"noindex\">\n            <div class=\"topic-list\">\n               <h4 class=\"related\">Topics in this section</h4>\n               <ul class=\"jumplist\">\n                  <li class=\"topiclist-litem\"><a href=\"GUID-1F73D2E4-D9AB-4AD6-9DC4-6E80CA864C7B.htm\">Check in a File (that is not an xref) for the First Time with the AutoCAD Vault Add-in</a><p>Follow these instructions to check a non-external reference file into the Vault for\n                        the first time with the AutoCAD Vault Add-in. \n                     </p>\n                  </li>\n                  <li class=\"topiclist-litem\"><a href=\"GUID-439C50B0-D571-4227-A5C5-A84BB2B6B2E5.htm\">Check in a Host and Its References for the First Time with the AutoCAD Vault Add-in</a><p>When you check a host file into the vault for the first time, all of the files it\n                        references are checked into the vault at the same time. \n                     </p>\n                  </li>\n                  <li class=\"topiclist-litem\"><a href=\"GUID-E7F64543-359E-4F1C-ABA7-68CFD7361089.htm\">Check in Project Files and Their Dependents for the First Time with the AutoCAD Electrical\n                        Vault Add-in</a><p>AutoCAD Electrical uses project files (.wdp) that list all of the drawing files included\n                        in the project. When you check a project file into the vault for the first time, all\n                        the files it references can be checked into the vault at the same time. \n                     </p>\n                  </li>\n                  <li class=\"topiclist-litem\"><a href=\"GUID-8443D0B8-D402-4706-A73A-D53C5D13B29B.htm\">Check in Library Files for the First Time with the AutoCAD Vault Add-in</a><p>Additional steps are required to associate a library file to a design file, so that\n                        a relationship is created between the design file and the library file. \n                     </p>\n                  </li>\n               </ul>\n            </div></span><div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";
// SIG // Begin signature block
// SIG // MIIbRgYJKoZIhvcNAQcCoIIbNzCCGzMCAQExDzANBglg
// SIG // hkgBZQMEAgEFADB3BgorBgEEAYI3AgEEoGkwZzAyBgor
// SIG // BgEEAYI3AgEeMCQCAQEEEBDgyQbOONQRoqMAEEvTUJAC
// SIG // AQACAQACAQACAQACAQAwMTANBglghkgBZQMEAgEFAAQg
// SIG // dINgK2o2ewmdJxGDVjueQ8jQmse+pzPjRU/LFMj+Zgmg
// SIG // ggoaMIIEyzCCA7OgAwIBAgIQCQja65wGHi65un4mqmKH
// SIG // ijANBgkqhkiG9w0BAQsFADCBhDELMAkGA1UEBhMCVVMx
// SIG // HTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9uMR8w
// SIG // HQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3JrMTUw
// SIG // MwYDVQQDEyxTeW1hbnRlYyBDbGFzcyAzIFNIQTI1NiBD
// SIG // b2RlIFNpZ25pbmcgQ0EgLSBHMjAeFw0xOTA1MTQwMDAw
// SIG // MDBaFw0yMDA1MTMyMzU5NTlaMHwxCzAJBgNVBAYTAlVT
// SIG // MRMwEQYDVQQIDApDYWxpZm9ybmlhMRMwEQYDVQQHDApT
// SIG // YW4gUmFmYWVsMRcwFQYDVQQKDA5BdXRvZGVzaywgSW5j
// SIG // LjERMA8GA1UECwwIU2VjdXJpdHkxFzAVBgNVBAMMDkF1
// SIG // dG9kZXNrLCBJbmMuMIIBIjANBgkqhkiG9w0BAQEFAAOC
// SIG // AQ8AMIIBCgKCAQEAkVKRoPYsoxPdlabspcuG8HYDfcWQ
// SIG // 9qyPOT2punwpVdjt2slktcpSTlydrGy8ijcbl5/k8AOJ
// SIG // afKMQvow0fNjIoNB5nsb8j2xFJPbBhHl8GT4P6DZ1OWK
// SIG // ioiUXgGHKjctUws49J4elntqvBYhKCbuPqG772QCoYFU
// SIG // P7qcFbh3PbyNB6cnKMn2vNGRqiEtV2aGg+/MiL3QPsvT
// SIG // kTWhVuTLIvwZ4kK5C5ACiQzlGOlE+C7gWuFoxtvy6gUa
// SIG // A8JAq/xLjYKwFevQwGncg3s1cuiGhx0P7Rvn6oCd2cem
// SIG // FmbK3I3rMRt+jc9wzAj3oHxvCo4f5Lfva+OpC1dETUVV
// SIG // sk0VGwIDAQABo4IBPjCCATowCQYDVR0TBAIwADAOBgNV
// SIG // HQ8BAf8EBAMCB4AwEwYDVR0lBAwwCgYIKwYBBQUHAwMw
// SIG // YQYDVR0gBFowWDBWBgZngQwBBAEwTDAjBggrBgEFBQcC
// SIG // ARYXaHR0cHM6Ly9kLnN5bWNiLmNvbS9jcHMwJQYIKwYB
// SIG // BQUHAgIwGQwXaHR0cHM6Ly9kLnN5bWNiLmNvbS9ycGEw
// SIG // HwYDVR0jBBgwFoAU1MAGIknrOUvdk+JcobhHdglyA1gw
// SIG // KwYDVR0fBCQwIjAgoB6gHIYaaHR0cDovL3JiLnN5bWNi
// SIG // LmNvbS9yYi5jcmwwVwYIKwYBBQUHAQEESzBJMB8GCCsG
// SIG // AQUFBzABhhNodHRwOi8vcmIuc3ltY2QuY29tMCYGCCsG
// SIG // AQUFBzAChhpodHRwOi8vcmIuc3ltY2IuY29tL3JiLmNy
// SIG // dDANBgkqhkiG9w0BAQsFAAOCAQEA0Q2+iVSEfT4xGq3A
// SIG // OADVb0rT5Z8E+PPb1x6hKknSzuaZKk/acDz9mdnFajaU
// SIG // WgIKiFJlsqJnuAM1w4lqKaEWsz3DoxvGIEwexj71Ud6a
// SIG // KlBJNcR9DdkXUZwMhbw9d78rjJAIX6tOwfSludZfdq8b
// SIG // YEkuIzQi9uYW9vHVPSCzhnUBKjwc9qTo9yBc7Fcn4FAT
// SIG // 90DzWM2hS9oc3p0pprYI2I/O4th90BEmwWkVqVgfaR0z
// SIG // VyIEmBbqB/IWLfjUBZJ/8sbkwWuWlYVRrfPxsj1e9qvb
// SIG // wE3Y28jWyGbqoUG39GhXk3uT8R8i3+T6M0c4rMfdifBC
// SIG // pceCaFTJzSye7LoeVzCCBUcwggQvoAMCAQICEHwbNTVK
// SIG // 59t050FfEWnKa6gwDQYJKoZIhvcNAQELBQAwgb0xCzAJ
// SIG // BgNVBAYTAlVTMRcwFQYDVQQKEw5WZXJpU2lnbiwgSW5j
// SIG // LjEfMB0GA1UECxMWVmVyaVNpZ24gVHJ1c3QgTmV0d29y
// SIG // azE6MDgGA1UECxMxKGMpIDIwMDggVmVyaVNpZ24sIElu
// SIG // Yy4gLSBGb3IgYXV0aG9yaXplZCB1c2Ugb25seTE4MDYG
// SIG // A1UEAxMvVmVyaVNpZ24gVW5pdmVyc2FsIFJvb3QgQ2Vy
// SIG // dGlmaWNhdGlvbiBBdXRob3JpdHkwHhcNMTQwNzIyMDAw
// SIG // MDAwWhcNMjQwNzIxMjM1OTU5WjCBhDELMAkGA1UEBhMC
// SIG // VVMxHTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9u
// SIG // MR8wHQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3Jr
// SIG // MTUwMwYDVQQDEyxTeW1hbnRlYyBDbGFzcyAzIFNIQTI1
// SIG // NiBDb2RlIFNpZ25pbmcgQ0EgLSBHMjCCASIwDQYJKoZI
// SIG // hvcNAQEBBQADggEPADCCAQoCggEBANeVQ9Tc32euOftS
// SIG // pLYmMQRw6beOWyq6N2k1lY+7wDDnhthzu9/r0XY/ilaO
// SIG // 6y1L8FcYTrGNpTPTC3Uj1Wp5J92j0/cOh2W13q0c8fU1
// SIG // tCJRryKhwV1LkH/AWU6rnXmpAtceSbE7TYf+wnirv+9S
// SIG // rpyvCNk55ZpRPmlfMBBOcWNsWOHwIDMbD3S+W8sS4duM
// SIG // xICUcrv2RZqewSUL+6McntimCXBx7MBHTI99w94Zzj7u
// SIG // BHKOF9P/8LIFMhlM07Acn/6leCBCcEGwJoxvAMg6ABFB
// SIG // ekGwp4qRBKCZePR3tPNgKuZsUAS3FGD/DVH0qIuE/iHa
// SIG // XF599Sl5T7BEdG9tcv8CAwEAAaOCAXgwggF0MC4GCCsG
// SIG // AQUFBwEBBCIwIDAeBggrBgEFBQcwAYYSaHR0cDovL3Mu
// SIG // c3ltY2QuY29tMBIGA1UdEwEB/wQIMAYBAf8CAQAwZgYD
// SIG // VR0gBF8wXTBbBgtghkgBhvhFAQcXAzBMMCMGCCsGAQUF
// SIG // BwIBFhdodHRwczovL2Quc3ltY2IuY29tL2NwczAlBggr
// SIG // BgEFBQcCAjAZGhdodHRwczovL2Quc3ltY2IuY29tL3Jw
// SIG // YTA2BgNVHR8ELzAtMCugKaAnhiVodHRwOi8vcy5zeW1j
// SIG // Yi5jb20vdW5pdmVyc2FsLXJvb3QuY3JsMBMGA1UdJQQM
// SIG // MAoGCCsGAQUFBwMDMA4GA1UdDwEB/wQEAwIBBjApBgNV
// SIG // HREEIjAgpB4wHDEaMBgGA1UEAxMRU3ltYW50ZWNQS0kt
// SIG // MS03MjQwHQYDVR0OBBYEFNTABiJJ6zlL3ZPiXKG4R3YJ
// SIG // cgNYMB8GA1UdIwQYMBaAFLZ3+mlIR59TEtXC6gcydgfR
// SIG // lwcZMA0GCSqGSIb3DQEBCwUAA4IBAQB/68qn6ot2Qus+
// SIG // jiBUMOO3udz6SD4Wxw9FlRDNJ4ajZvMC7XH4qsJVl5Fw
// SIG // g/lSflJpPMnx4JRGgBi7odSkVqbzHQCR1YbzSIfgy8Q0
// SIG // aCBetMv5Be2cr3BTJ7noPn5RoGlxi9xR7YA6JTKfRK9u
// SIG // QyjTIXW7l9iLi4z+qQRGBIX3FZxLEY3ELBf+1W5/muJW
// SIG // kvGWs60t+fTf2omZzrI4RMD3R3vKJbn6Kmgzm1By3qif
// SIG // 1M0sCzS9izB4QOCNjicbkG8avggVgV3rL+JR51EeyXgp
// SIG // 5x5lvzjvAUoBCSQOFsQUecFBNzTQPZFSlJ3haO8I8OJp
// SIG // nGdukAsak3HUJgLDwFojMYIQhDCCEIACAQEwgZkwgYQx
// SIG // CzAJBgNVBAYTAlVTMR0wGwYDVQQKExRTeW1hbnRlYyBD
// SIG // b3Jwb3JhdGlvbjEfMB0GA1UECxMWU3ltYW50ZWMgVHJ1
// SIG // c3QgTmV0d29yazE1MDMGA1UEAxMsU3ltYW50ZWMgQ2xh
// SIG // c3MgMyBTSEEyNTYgQ29kZSBTaWduaW5nIENBIC0gRzIC
// SIG // EAkI2uucBh4uubp+Jqpih4owDQYJYIZIAWUDBAIBBQCg
// SIG // fDAQBgorBgEEAYI3AgEMMQIwADAZBgkqhkiG9w0BCQMx
// SIG // DAYKKwYBBAGCNwIBBDAcBgorBgEEAYI3AgELMQ4wDAYK
// SIG // KwYBBAGCNwIBFTAvBgkqhkiG9w0BCQQxIgQgvrWWIJf8
// SIG // 1nsMCHe/NMSp9SVYhHCPd9VlIA4efLkRKN0wDQYJKoZI
// SIG // hvcNAQEBBQAEggEAcm62c7T9z72te+YZ8VRMvyPJUQWs
// SIG // 6FyTvzn6mctb0vCh18YUaseX7Yx1cp7OdvGT/ha+FLOq
// SIG // U1SvBQSnuhQYcatXNxWFXOavyA5a7SJU4SWxlcn/76EA
// SIG // lvpxOmxML7YhHuTPUwX3DbpiVlTDWMUZ7Tyz/lU74G7T
// SIG // CIVilsoV8xlgaSe3m16IA58Ecce1YK9uRx0tkfv9Fe8I
// SIG // ghVTK0Bpv4HCN7z40Yiq3I1RUuzE+g/ybaoag20WeUqJ
// SIG // 3smxJGsjarorBPAmxzmoWz0c62/nxKw+KtS9zsM9nnSi
// SIG // qftiqfNwgj61bM+QnFwQnI4+TXZAFDQRUPrXKc16oM5O
// SIG // KksASKGCDj0wgg45BgorBgEEAYI3AwMBMYIOKTCCDiUG
// SIG // CSqGSIb3DQEHAqCCDhYwgg4SAgEDMQ0wCwYJYIZIAWUD
// SIG // BAIBMIIBDwYLKoZIhvcNAQkQAQSggf8EgfwwgfkCAQEG
// SIG // C2CGSAGG+EUBBxcDMDEwDQYJYIZIAWUDBAIBBQAEILUf
// SIG // gd18FTYMdmx4b100HAsWhki3I7TB+RySvD8+7pPEAhUA
// SIG // 0+krO+qA03vkQZkfw8VtdxGURhAYDzIwMjAwMzIzMTQw
// SIG // NDA0WjADAgEeoIGGpIGDMIGAMQswCQYDVQQGEwJVUzEd
// SIG // MBsGA1UEChMUU3ltYW50ZWMgQ29ycG9yYXRpb24xHzAd
// SIG // BgNVBAsTFlN5bWFudGVjIFRydXN0IE5ldHdvcmsxMTAv
// SIG // BgNVBAMTKFN5bWFudGVjIFNIQTI1NiBUaW1lU3RhbXBp
// SIG // bmcgU2lnbmVyIC0gRzOgggqLMIIFODCCBCCgAwIBAgIQ
// SIG // ewWx1EloUUT3yYnSnBmdEjANBgkqhkiG9w0BAQsFADCB
// SIG // vTELMAkGA1UEBhMCVVMxFzAVBgNVBAoTDlZlcmlTaWdu
// SIG // LCBJbmMuMR8wHQYDVQQLExZWZXJpU2lnbiBUcnVzdCBO
// SIG // ZXR3b3JrMTowOAYDVQQLEzEoYykgMjAwOCBWZXJpU2ln
// SIG // biwgSW5jLiAtIEZvciBhdXRob3JpemVkIHVzZSBvbmx5
// SIG // MTgwNgYDVQQDEy9WZXJpU2lnbiBVbml2ZXJzYWwgUm9v
// SIG // dCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0xNjAx
// SIG // MTIwMDAwMDBaFw0zMTAxMTEyMzU5NTlaMHcxCzAJBgNV
// SIG // BAYTAlVTMR0wGwYDVQQKExRTeW1hbnRlYyBDb3Jwb3Jh
// SIG // dGlvbjEfMB0GA1UECxMWU3ltYW50ZWMgVHJ1c3QgTmV0
// SIG // d29yazEoMCYGA1UEAxMfU3ltYW50ZWMgU0hBMjU2IFRp
// SIG // bWVTdGFtcGluZyBDQTCCASIwDQYJKoZIhvcNAQEBBQAD
// SIG // ggEPADCCAQoCggEBALtZnVlVT52Mcl0agaLrVfOwAa08
// SIG // cawyjwVrhponADKXak3JZBRLKbvC2Sm5Luxjs+HPPwtW
// SIG // kPhiG37rpgfi3n9ebUA41JEG50F8eRzLy60bv9iVkfPw
// SIG // 7mz4rZY5Ln/BJ7h4OcWEpe3tr4eOzo3HberSmLU6Hx45
// SIG // ncP0mqj0hOHE0XxxxgYptD/kgw0mw3sIPk35CrczSf/K
// SIG // O9T1sptL4YiZGvXA6TMU1t/HgNuR7v68kldyd/TNqMz+
// SIG // CfWTN76ViGrF3PSxS9TO6AmRX7WEeTWKeKwZMo8jwTJB
// SIG // G1kOqT6xzPnWK++32OTVHW0ROpL2k8mc40juu1MO1DaX
// SIG // hnjFoTcCAwEAAaOCAXcwggFzMA4GA1UdDwEB/wQEAwIB
// SIG // BjASBgNVHRMBAf8ECDAGAQH/AgEAMGYGA1UdIARfMF0w
// SIG // WwYLYIZIAYb4RQEHFwMwTDAjBggrBgEFBQcCARYXaHR0
// SIG // cHM6Ly9kLnN5bWNiLmNvbS9jcHMwJQYIKwYBBQUHAgIw
// SIG // GRoXaHR0cHM6Ly9kLnN5bWNiLmNvbS9ycGEwLgYIKwYB
// SIG // BQUHAQEEIjAgMB4GCCsGAQUFBzABhhJodHRwOi8vcy5z
// SIG // eW1jZC5jb20wNgYDVR0fBC8wLTAroCmgJ4YlaHR0cDov
// SIG // L3Muc3ltY2IuY29tL3VuaXZlcnNhbC1yb290LmNybDAT
// SIG // BgNVHSUEDDAKBggrBgEFBQcDCDAoBgNVHREEITAfpB0w
// SIG // GzEZMBcGA1UEAxMQVGltZVN0YW1wLTIwNDgtMzAdBgNV
// SIG // HQ4EFgQUr2PWyqNOhXLgp7xB8ymiOH+AdWIwHwYDVR0j
// SIG // BBgwFoAUtnf6aUhHn1MS1cLqBzJ2B9GXBxkwDQYJKoZI
// SIG // hvcNAQELBQADggEBAHXqsC3VNBlcMkX+DuHUT6Z4wW/X
// SIG // 6t3cT/OhyIGI96ePFeZAKa3mXfSi2VZkhHEwKt0eYRdm
// SIG // IFYGmBmNXXHy+Je8Cf0ckUfJ4uiNA/vMkC/WCmxOM+zW
// SIG // tJPITJBjSDlAIcTd1m6JmDy1mJfoqQa3CcmPU1dBkC/h
// SIG // Hk1O3MoQeGxCbvC2xfhhXFL1TvZrjfdKer7zzf0D19n2
// SIG // A6gP41P3CnXsxnUuqmaFBJm3+AZX4cYO9uiv2uybGB+q
// SIG // ueM6AL/OipTLAduexzi7D1Kr0eOUA2AKTaD+J20UMvw/
// SIG // l0Dhv5mJ2+Q5FL3a5NPD6itas5VYVQR9x5rsIwONhSrS
// SIG // /66pYYEwggVLMIIEM6ADAgECAhB71OWvuswHP6EBIwQi
// SIG // QU0SMA0GCSqGSIb3DQEBCwUAMHcxCzAJBgNVBAYTAlVT
// SIG // MR0wGwYDVQQKExRTeW1hbnRlYyBDb3Jwb3JhdGlvbjEf
// SIG // MB0GA1UECxMWU3ltYW50ZWMgVHJ1c3QgTmV0d29yazEo
// SIG // MCYGA1UEAxMfU3ltYW50ZWMgU0hBMjU2IFRpbWVTdGFt
// SIG // cGluZyBDQTAeFw0xNzEyMjMwMDAwMDBaFw0yOTAzMjIy
// SIG // MzU5NTlaMIGAMQswCQYDVQQGEwJVUzEdMBsGA1UEChMU
// SIG // U3ltYW50ZWMgQ29ycG9yYXRpb24xHzAdBgNVBAsTFlN5
// SIG // bWFudGVjIFRydXN0IE5ldHdvcmsxMTAvBgNVBAMTKFN5
// SIG // bWFudGVjIFNIQTI1NiBUaW1lU3RhbXBpbmcgU2lnbmVy
// SIG // IC0gRzMwggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEK
// SIG // AoIBAQCvDoqq+Ny/aXtUF3FHCb2NPIH4dBV3Z5Cc/d5O
// SIG // Ap5LdvblNj5l1SQgbTD53R2D6T8nSjNObRaK5I1AjSKq
// SIG // vqcLG9IHtjy1GiQo+BtyUT3ICYgmCDr5+kMjdUdwDLNf
// SIG // W48IHXJIV2VNrwI8QPf03TI4kz/lLKbzWSPLgN4TTfkQ
// SIG // yaoKGGxVYVfR8QIsxLWr8mwj0p8NDxlsrYViaf1OhcGK
// SIG // UjGrW9jJdFLjV2wiv1V/b8oGqz9KtyJ2ZezsNvKWlYEm
// SIG // LP27mKoBONOvJUCbCVPwKVeFWF7qhUhBIYfl3rTTJrJ7
// SIG // QFNYeY5SMQZNlANFxM48A+y3API6IsW0b+XvsIqbAgMB
// SIG // AAGjggHHMIIBwzAMBgNVHRMBAf8EAjAAMGYGA1UdIARf
// SIG // MF0wWwYLYIZIAYb4RQEHFwMwTDAjBggrBgEFBQcCARYX
// SIG // aHR0cHM6Ly9kLnN5bWNiLmNvbS9jcHMwJQYIKwYBBQUH
// SIG // AgIwGRoXaHR0cHM6Ly9kLnN5bWNiLmNvbS9ycGEwQAYD
// SIG // VR0fBDkwNzA1oDOgMYYvaHR0cDovL3RzLWNybC53cy5z
// SIG // eW1hbnRlYy5jb20vc2hhMjU2LXRzcy1jYS5jcmwwFgYD
// SIG // VR0lAQH/BAwwCgYIKwYBBQUHAwgwDgYDVR0PAQH/BAQD
// SIG // AgeAMHcGCCsGAQUFBwEBBGswaTAqBggrBgEFBQcwAYYe
// SIG // aHR0cDovL3RzLW9jc3Aud3Muc3ltYW50ZWMuY29tMDsG
// SIG // CCsGAQUFBzAChi9odHRwOi8vdHMtYWlhLndzLnN5bWFu
// SIG // dGVjLmNvbS9zaGEyNTYtdHNzLWNhLmNlcjAoBgNVHREE
// SIG // ITAfpB0wGzEZMBcGA1UEAxMQVGltZVN0YW1wLTIwNDgt
// SIG // NjAdBgNVHQ4EFgQUpRMBqZ+FzBtuFh5fOzGqeTYAex0w
// SIG // HwYDVR0jBBgwFoAUr2PWyqNOhXLgp7xB8ymiOH+AdWIw
// SIG // DQYJKoZIhvcNAQELBQADggEBAEaer/C4ol+imUjPqCdL
// SIG // Ic2yuaZycGMv41UpezlGTud+ZQZYi7xXipINCNgQujYk
// SIG // +gp7+zvTYr9KlBXmgtuKVG3/KP5nz3E/5jMJ2aJZEPQe
// SIG // Sv5lzN7Ua+NSKXUASiulzMub6KlN97QXWZJBw7c/hub2
// SIG // wH9EPEZcF1rjpDvVaSbVIX3hgGd+Yqy3Ti4VmuWcI69b
// SIG // EepxqUH5DXk4qaENz7Sx2j6aescixXTN30cJhsT8kSWy
// SIG // G5bphQjo3ep0YG5gpVZ6DchEWNzm+UgUnuW/3gC9d7GY
// SIG // FHIUJN/HESwfAD/DSxTGZxzMHgajkF9cVIs+4zNbgg/F
// SIG // t4YCTnGf6WZFP3YxggJaMIICVgIBATCBizB3MQswCQYD
// SIG // VQQGEwJVUzEdMBsGA1UEChMUU3ltYW50ZWMgQ29ycG9y
// SIG // YXRpb24xHzAdBgNVBAsTFlN5bWFudGVjIFRydXN0IE5l
// SIG // dHdvcmsxKDAmBgNVBAMTH1N5bWFudGVjIFNIQTI1NiBU
// SIG // aW1lU3RhbXBpbmcgQ0ECEHvU5a+6zAc/oQEjBCJBTRIw
// SIG // CwYJYIZIAWUDBAIBoIGkMBoGCSqGSIb3DQEJAzENBgsq
// SIG // hkiG9w0BCRABBDAcBgkqhkiG9w0BCQUxDxcNMjAwMzIz
// SIG // MTQwNDA0WjAvBgkqhkiG9w0BCQQxIgQgeFy7JN+yBnHM
// SIG // KJMoj27+PZJ/yg/j3oWZtGwqwalLcQswNwYLKoZIhvcN
// SIG // AQkQAi8xKDAmMCQwIgQgxHTOdgB9AjlODaXk3nwUxoD5
// SIG // 4oIBPP72U+9dtx/fYfgwCwYJKoZIhvcNAQEBBIIBAEYG
// SIG // BpSKVJIULPCUaBMkrHgQECAgzKWHKFctxlvIKiqHyvJP
// SIG // wHAVh4VYwiSW0yrE5n6rXLr2UE4OsCU2DRqSs9pLOC5u
// SIG // Ym48GhjM/xrlqVMuGAvn8pYbVxweeHPhPDm3cuLPRVp4
// SIG // w8yAl+93VbZ1vBr1suiXrxXI7v/G+ZkdwogWj7Jer1kU
// SIG // Bk6R2ltZrvgx9czCc2sac0mcBNRyY3gVpMmQY8I3lFRh
// SIG // MhPDQweNW2FHMLe3PyoNK+ZfDhCGmhZ1ItYtLiKuo86F
// SIG // 6GutybiU0cR3FF7yI8LkFtYmzERaY5qtrP1n1ybID6Pa
// SIG // EsWegv0gUUbfHYVtwcFICVLqUFqlcmk=
// SIG // End signature block
