var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"VAULT\">\n      <meta name=\"release\" content=\"2021\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2020-03-20\">\n      <meta name=\"topicid\" content=\"GUID-29A1295F-AC6F-43CD-AF26-E862CDE7CC9E\">\n      <meta name=\"description\" content=\"Install, add, and remove Content Center Libraries in Vault.\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <meta name=\"audience\" content=\"administrator\">\n      <meta name=\"experiencelevel\" content=\"general\">\n      <title>Install, Add, and Remove Content Center Libraries</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-29A1295F-AC6F-43CD-AF26-E862CDE7CC9E\"></a><div class=\"head\">\n            <h1>Install, Add, and Remove Content Center Libraries</h1>\n         </div>\n         <p class=\"blurb\"> Install, add, and remove Content Center Libraries in Vault. </p>\n         <p><a name=\"GUID-0DE9C87E-69EB-4CBA-8E39-21C39C484CE6\"></a>Your installation of Autodesk Inventor comes with the following default content libraries:\n            \n         </p><a name=\"UL_1111E86C03DC46FCA9BE11F1B512BADF\"></a><ul>\n            <li>Inventor Standard Content: These contains a variety of standard parts, such as bolts,\n               steel shapes, and bearings. <a name=\"UL_4CCB3EF438CA4D86A8657BBF9B37AF3B\"></a><ul>\n                  <li>ANSI </li>\n                  <li>DIN </li>\n                  <li>ISO </li>\n                  <li>JIS and GB </li>\n                  <li>Other International Standards </li>\n               </ul> \n            </li>\n            <li>Parker library: Contains Standard Content used by Parker for tube and pipe fittings.\n               \n            </li>\n         </ul>\n         <p><a name=\"GUID-138D2910-C3D0-4D14-8C5E-73B8E9D2BB02\"></a>To remove a default (or user-created) library after installation, you must use the\n            server console. \n         </p>\n         <div><a name=\"GUID-7FCA265A-1DA7-4563-8D1C-739E235A6ED3\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>You can edit and publish only to read/write libraries. The Content Center libraries\n               installed with the data management server libraries are read-only and cannot be edited.\n               The read-only status cannot be changed for the default libraries. \n            </div>\n         </div>\n         <p><a name=\"GUID-8CEC85F1-8597-4E77-9B79-73BE1CCB4106\"></a></p>\n         <p><a name=\"GUID-77EBF96E-591E-4AB4-81AB-344E010D04F4\"></a> <em class=\"strong\">Content Center Libraries and the Server Console</em> \n         </p>\n         <p><a name=\"GUID-6990D5A7-1900-439E-B1B2-FB45CCCB2E4E\"></a>The server console manages Content Center libraries. The server console is installed\n            when the Autodesk data management server is installed. \n         </p>\n         <p><a name=\"GUID-717E5211-5100-4DE7-9D86-7E1CA2ABD96B\"></a>Use the server console to: \n         </p><a name=\"GUID-B73622F2-4A50-44B5-9EAC-4E8D5566568A\"></a><ol type=\"1\" start=\"1\">\n            <li> <em class=\"strong\">Create new read/write or read-only libraries </em>when you need to modify the Content Center standard parts to meet the requirements\n               of your company\'s standards. Then use the Copy to command in Autodesk Inventor to\n               copy the read-only library families to a writable library, so that you can modify\n               per your Company\'s standards. \n               <p><a name=\"GUID-549E5F37-D55C-4251-B4F2-DD7D06633C16\"></a>Additionally, you can only publish to a read/write library. If you created standard\n                  parts for your Company that you want to add to the Content Center, you must use the\n                  server console to create a read-only library that you can publish to. \n               </p> \n            </li>\n            <li> <em class=\"strong\">Delete </em>a library that is not being used by your company from the server. \n            </li>\n            <li> <em class=\"strong\">Detach</em> a library from the Content Center dialog box and from the Configuration dialog box\n               when you do not want to make a particular library available to users. \n            </li>\n            <li> <em class=\"strong\">Attach</em> an existing library and make it available within the Configuration dialog box in\n               Autodesk Inventor. \n            </li>\n            <li> <em class=\"strong\">Import</em> a library from another source and make it available within the Configuration dialog\n               box in Autodesk Inventor. \n            </li>\n            <li> <em class=\"strong\">Export</em> a library for use elsewhere. \n            </li>\n            <li> <em class=\"strong\">Copy</em> a library. \n            </li>\n         </ol>\n         <p><a name=\"GUID-B1B973B2-DB08-4576-B1CA-B2E9DCF397F7\"></a>You can see the list of libraries on a local machine that are being managed by the\n            server console in the Content Center Libraries Configuration dialog box in Autodesk\n            Inventor. \n         </p>\n         <p><a name=\"GUID-EF5F79C8-D1DB-4D31-A24B-869D609DBF1C\"></a> <em class=\"strong\">An .mdf and an .ldf file comprise one library. </em>They must be maintained as a pair for both Import and Export. \n         </p>\n         <p><a name=\"GUID-8328D085-CC2D-4E06-88E5-59094D52588E\"></a>You must be a <span class=\"char_link\"><a href=\"GUID-269FDA08-F0C0-47E8-92DA-D832E03F827A.htm\">Content Center Editor</a></span> to make edits to Content Center libraries in Autodesk Inventor. \n         </p>\n         <p><a name=\"GUID-230F2F97-4F11-4619-8B5E-591377DF85F7\"></a>You must be a <span class=\"char_link\"><a href=\"GUID-269FDA08-F0C0-47E8-92DA-D832E03F827A.htm\">Content Center Administrator</a></span> to perform Content Center administrative task in the server console. \n         </p>\n         <p><a name=\"GUID-777F2A9C-722E-4A57-9B45-DFD5E64C78AF\"></a> <em class=\"strong\">Access the Server Console</em> \n         </p>\n         <p><a name=\"GUID-E1BF8CEB-811B-46ED-BF26-60B62EA44B18\"></a>Content Center administrative tasks are performed in the server console. \n         </p>\n         <p><a name=\"GUID-CBDDBB7B-03E9-414B-9605-9EEC2BC40454\"></a>You must access the server console on the machine hosting your Content Center libraries\n            to perform administrative tasks. \n         </p>\n         <p><a name=\"GUID-C335B1FC-CDE6-458E-9C4E-8DBCFFA9B07C\"></a>Access the server console: \n         </p><a name=\"UL_CD0F1D0E4B7C4570A318A3C626A1EE27\"></a><ul>\n            <li>On the local machine if the Content Center libraries are installed locally. </li>\n            <li>On the remote server if the Content Center libraries are being hosted by a remote\n               server. \n            </li>\n         </ul>\n         <p><a name=\"GUID-DB1DF744-5C73-4FA4-BFD8-CEF3F6186C43\"></a> <em class=\"strong\">Access: </em>Start&nbsp;<img class=\"adsk-glyph-arrow\" src=\"../images/ac.menuaro.gif\">&nbsp;Programs&nbsp;<img class=\"adsk-glyph-arrow\" src=\"../images/ac.menuaro.gif\">&nbsp;Autodesk&nbsp;<img class=\"adsk-glyph-arrow\" src=\"../images/ac.menuaro.gif\">&nbsp;Autodesk Data Management&nbsp;<img class=\"adsk-glyph-arrow\" src=\"../images/ac.menuaro.gif\"> Autodesk Data Management Server Console. \n         </p>\n         <p><a name=\"GUID-8662C8C1-70EA-454A-8EDE-1B50668B1F59\"></a>Topics in this Section \n         </p>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";
// SIG // Begin signature block
// SIG // MIIZfQYJKoZIhvcNAQcCoIIZbjCCGWoCAQExDzANBglg
// SIG // hkgBZQMEAgEFADB3BgorBgEEAYI3AgEEoGkwZzAyBgor
// SIG // BgEEAYI3AgEeMCQCAQEEEBDgyQbOONQRoqMAEEvTUJAC
// SIG // AQACAQACAQACAQACAQAwMTANBglghkgBZQMEAgEFAAQg
// SIG // K9CtVwcyUxuU34+INSckEVFDdFgrSnGWxxlBj32pS7eg
// SIG // ggoaMIIEyzCCA7OgAwIBAgIQCQja65wGHi65un4mqmKH
// SIG // ijANBgkqhkiG9w0BAQsFADCBhDELMAkGA1UEBhMCVVMx
// SIG // HTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9uMR8w
// SIG // HQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3JrMTUw
// SIG // MwYDVQQDEyxTeW1hbnRlYyBDbGFzcyAzIFNIQTI1NiBD
// SIG // b2RlIFNpZ25pbmcgQ0EgLSBHMjAeFw0xOTA1MTQwMDAw
// SIG // MDBaFw0yMDA1MTMyMzU5NTlaMHwxCzAJBgNVBAYTAlVT
// SIG // MRMwEQYDVQQIDApDYWxpZm9ybmlhMRMwEQYDVQQHDApT
// SIG // YW4gUmFmYWVsMRcwFQYDVQQKDA5BdXRvZGVzaywgSW5j
// SIG // LjERMA8GA1UECwwIU2VjdXJpdHkxFzAVBgNVBAMMDkF1
// SIG // dG9kZXNrLCBJbmMuMIIBIjANBgkqhkiG9w0BAQEFAAOC
// SIG // AQ8AMIIBCgKCAQEAkVKRoPYsoxPdlabspcuG8HYDfcWQ
// SIG // 9qyPOT2punwpVdjt2slktcpSTlydrGy8ijcbl5/k8AOJ
// SIG // afKMQvow0fNjIoNB5nsb8j2xFJPbBhHl8GT4P6DZ1OWK
// SIG // ioiUXgGHKjctUws49J4elntqvBYhKCbuPqG772QCoYFU
// SIG // P7qcFbh3PbyNB6cnKMn2vNGRqiEtV2aGg+/MiL3QPsvT
// SIG // kTWhVuTLIvwZ4kK5C5ACiQzlGOlE+C7gWuFoxtvy6gUa
// SIG // A8JAq/xLjYKwFevQwGncg3s1cuiGhx0P7Rvn6oCd2cem
// SIG // FmbK3I3rMRt+jc9wzAj3oHxvCo4f5Lfva+OpC1dETUVV
// SIG // sk0VGwIDAQABo4IBPjCCATowCQYDVR0TBAIwADAOBgNV
// SIG // HQ8BAf8EBAMCB4AwEwYDVR0lBAwwCgYIKwYBBQUHAwMw
// SIG // YQYDVR0gBFowWDBWBgZngQwBBAEwTDAjBggrBgEFBQcC
// SIG // ARYXaHR0cHM6Ly9kLnN5bWNiLmNvbS9jcHMwJQYIKwYB
// SIG // BQUHAgIwGQwXaHR0cHM6Ly9kLnN5bWNiLmNvbS9ycGEw
// SIG // HwYDVR0jBBgwFoAU1MAGIknrOUvdk+JcobhHdglyA1gw
// SIG // KwYDVR0fBCQwIjAgoB6gHIYaaHR0cDovL3JiLnN5bWNi
// SIG // LmNvbS9yYi5jcmwwVwYIKwYBBQUHAQEESzBJMB8GCCsG
// SIG // AQUFBzABhhNodHRwOi8vcmIuc3ltY2QuY29tMCYGCCsG
// SIG // AQUFBzAChhpodHRwOi8vcmIuc3ltY2IuY29tL3JiLmNy
// SIG // dDANBgkqhkiG9w0BAQsFAAOCAQEA0Q2+iVSEfT4xGq3A
// SIG // OADVb0rT5Z8E+PPb1x6hKknSzuaZKk/acDz9mdnFajaU
// SIG // WgIKiFJlsqJnuAM1w4lqKaEWsz3DoxvGIEwexj71Ud6a
// SIG // KlBJNcR9DdkXUZwMhbw9d78rjJAIX6tOwfSludZfdq8b
// SIG // YEkuIzQi9uYW9vHVPSCzhnUBKjwc9qTo9yBc7Fcn4FAT
// SIG // 90DzWM2hS9oc3p0pprYI2I/O4th90BEmwWkVqVgfaR0z
// SIG // VyIEmBbqB/IWLfjUBZJ/8sbkwWuWlYVRrfPxsj1e9qvb
// SIG // wE3Y28jWyGbqoUG39GhXk3uT8R8i3+T6M0c4rMfdifBC
// SIG // pceCaFTJzSye7LoeVzCCBUcwggQvoAMCAQICEHwbNTVK
// SIG // 59t050FfEWnKa6gwDQYJKoZIhvcNAQELBQAwgb0xCzAJ
// SIG // BgNVBAYTAlVTMRcwFQYDVQQKEw5WZXJpU2lnbiwgSW5j
// SIG // LjEfMB0GA1UECxMWVmVyaVNpZ24gVHJ1c3QgTmV0d29y
// SIG // azE6MDgGA1UECxMxKGMpIDIwMDggVmVyaVNpZ24sIElu
// SIG // Yy4gLSBGb3IgYXV0aG9yaXplZCB1c2Ugb25seTE4MDYG
// SIG // A1UEAxMvVmVyaVNpZ24gVW5pdmVyc2FsIFJvb3QgQ2Vy
// SIG // dGlmaWNhdGlvbiBBdXRob3JpdHkwHhcNMTQwNzIyMDAw
// SIG // MDAwWhcNMjQwNzIxMjM1OTU5WjCBhDELMAkGA1UEBhMC
// SIG // VVMxHTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9u
// SIG // MR8wHQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3Jr
// SIG // MTUwMwYDVQQDEyxTeW1hbnRlYyBDbGFzcyAzIFNIQTI1
// SIG // NiBDb2RlIFNpZ25pbmcgQ0EgLSBHMjCCASIwDQYJKoZI
// SIG // hvcNAQEBBQADggEPADCCAQoCggEBANeVQ9Tc32euOftS
// SIG // pLYmMQRw6beOWyq6N2k1lY+7wDDnhthzu9/r0XY/ilaO
// SIG // 6y1L8FcYTrGNpTPTC3Uj1Wp5J92j0/cOh2W13q0c8fU1
// SIG // tCJRryKhwV1LkH/AWU6rnXmpAtceSbE7TYf+wnirv+9S
// SIG // rpyvCNk55ZpRPmlfMBBOcWNsWOHwIDMbD3S+W8sS4duM
// SIG // xICUcrv2RZqewSUL+6McntimCXBx7MBHTI99w94Zzj7u
// SIG // BHKOF9P/8LIFMhlM07Acn/6leCBCcEGwJoxvAMg6ABFB
// SIG // ekGwp4qRBKCZePR3tPNgKuZsUAS3FGD/DVH0qIuE/iHa
// SIG // XF599Sl5T7BEdG9tcv8CAwEAAaOCAXgwggF0MC4GCCsG
// SIG // AQUFBwEBBCIwIDAeBggrBgEFBQcwAYYSaHR0cDovL3Mu
// SIG // c3ltY2QuY29tMBIGA1UdEwEB/wQIMAYBAf8CAQAwZgYD
// SIG // VR0gBF8wXTBbBgtghkgBhvhFAQcXAzBMMCMGCCsGAQUF
// SIG // BwIBFhdodHRwczovL2Quc3ltY2IuY29tL2NwczAlBggr
// SIG // BgEFBQcCAjAZGhdodHRwczovL2Quc3ltY2IuY29tL3Jw
// SIG // YTA2BgNVHR8ELzAtMCugKaAnhiVodHRwOi8vcy5zeW1j
// SIG // Yi5jb20vdW5pdmVyc2FsLXJvb3QuY3JsMBMGA1UdJQQM
// SIG // MAoGCCsGAQUFBwMDMA4GA1UdDwEB/wQEAwIBBjApBgNV
// SIG // HREEIjAgpB4wHDEaMBgGA1UEAxMRU3ltYW50ZWNQS0kt
// SIG // MS03MjQwHQYDVR0OBBYEFNTABiJJ6zlL3ZPiXKG4R3YJ
// SIG // cgNYMB8GA1UdIwQYMBaAFLZ3+mlIR59TEtXC6gcydgfR
// SIG // lwcZMA0GCSqGSIb3DQEBCwUAA4IBAQB/68qn6ot2Qus+
// SIG // jiBUMOO3udz6SD4Wxw9FlRDNJ4ajZvMC7XH4qsJVl5Fw
// SIG // g/lSflJpPMnx4JRGgBi7odSkVqbzHQCR1YbzSIfgy8Q0
// SIG // aCBetMv5Be2cr3BTJ7noPn5RoGlxi9xR7YA6JTKfRK9u
// SIG // QyjTIXW7l9iLi4z+qQRGBIX3FZxLEY3ELBf+1W5/muJW
// SIG // kvGWs60t+fTf2omZzrI4RMD3R3vKJbn6Kmgzm1By3qif
// SIG // 1M0sCzS9izB4QOCNjicbkG8avggVgV3rL+JR51EeyXgp
// SIG // 5x5lvzjvAUoBCSQOFsQUecFBNzTQPZFSlJ3haO8I8OJp
// SIG // nGdukAsak3HUJgLDwFojMYIOuzCCDrcCAQEwgZkwgYQx
// SIG // CzAJBgNVBAYTAlVTMR0wGwYDVQQKExRTeW1hbnRlYyBD
// SIG // b3Jwb3JhdGlvbjEfMB0GA1UECxMWU3ltYW50ZWMgVHJ1
// SIG // c3QgTmV0d29yazE1MDMGA1UEAxMsU3ltYW50ZWMgQ2xh
// SIG // c3MgMyBTSEEyNTYgQ29kZSBTaWduaW5nIENBIC0gRzIC
// SIG // EAkI2uucBh4uubp+Jqpih4owDQYJYIZIAWUDBAIBBQCg
// SIG // fDAQBgorBgEEAYI3AgEMMQIwADAZBgkqhkiG9w0BCQMx
// SIG // DAYKKwYBBAGCNwIBBDAcBgorBgEEAYI3AgELMQ4wDAYK
// SIG // KwYBBAGCNwIBFTAvBgkqhkiG9w0BCQQxIgQgNCCJXTGY
// SIG // 8GvM2gPdNwLa8SBP3O55ttb/47QG+4HoWc0wDQYJKoZI
// SIG // hvcNAQEBBQAEggEAQu8CRQHVhmGnDlzJ0Ngcl3XRhlRw
// SIG // jLKrJiMPsOPwcivqcQmZp0KnCe9BSdaD2LdnTDuoafaX
// SIG // ft1MBV5gbZWulNhWe2nN4I2+B/8DaNHN4tobtyrw1qfP
// SIG // ssgdWLXuECgHRB2FC6fflq8qtdUZH2iG7QzIbn74K4PH
// SIG // kc5wD5UN49eIOW4IxvoGPcS4tMvIYA4lnAwFr5x7TKs7
// SIG // L8MTljD+dtcqrvokqMQwtN386AEFB9s1Kc/4zsHHxm5g
// SIG // BEpHzfIbFB2EjG7yfozzhuPaMNEf7XZ9mZ//Dq3b7zMs
// SIG // UEYvQZos8ctVe7u4tXtVdcXyC/Er53Ow+fLq8omkiel9
// SIG // 2BZCyqGCDHQwggxwBgorBgEEAYI3AwMBMYIMYDCCDFwG
// SIG // CSqGSIb3DQEHAqCCDE0wggxJAgEDMQ8wDQYJYIZIAWUD
// SIG // BAIBBQAwga8GCyqGSIb3DQEJEAEEoIGfBIGcMIGZAgEB
// SIG // BgkrBgEEAaAyAgMwMTANBglghkgBZQMEAgEFAAQgnbL0
// SIG // Q9tVCt+tsP/xO2Zhg8yMsN9ku1Q3Lu9f7tEqbIoCFGk6
// SIG // gYpBOkp/rC9pPgr04ajw+ReYGA8yMDIwMDMyMzE0MDQw
// SIG // OFqgL6QtMCsxKTAnBgNVBAMMIEdsb2JhbFNpZ24gVFNB
// SIG // IGZvciBBZHZhbmNlZCAtIEcyoIII0zCCBLYwggOeoAMC
// SIG // AQICDAynz10HBySsieeaOjANBgkqhkiG9w0BAQsFADBb
// SIG // MQswCQYDVQQGEwJCRTEZMBcGA1UEChMQR2xvYmFsU2ln
// SIG // biBudi1zYTExMC8GA1UEAxMoR2xvYmFsU2lnbiBUaW1l
// SIG // c3RhbXBpbmcgQ0EgLSBTSEEyNTYgLSBHMjAeFw0xODAy
// SIG // MTkwMDAwMDBaFw0yOTAzMTgxMDAwMDBaMCsxKTAnBgNV
// SIG // BAMMIEdsb2JhbFNpZ24gVFNBIGZvciBBZHZhbmNlZCAt
// SIG // IEcyMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKC
// SIG // AQEAt8eSiijY85HLUA1d6ylEwYJZpcpkzr2DtVHllMxu
// SIG // gJoXbNz/YuY2Q14Bwgxkjcp3nvZdd0W5Xsgk60E3EWY3
// SIG // rMjNdJvMs+9M4n8bznO+yZadNR5891T3bOygEtaumZ1j
// SIG // xHhfWakuIvXDJ9iyW0VjJ5D/jLE9qbTzDsDxIGUGiZ0D
// SIG // HKOwUkGFNOu8y85U9hL+swGJSqb6VMUf+9McwOO/l+M/
// SIG // 0Bv5QMcb1esmfEMwx3DyeBGqhU6lDg0ASjoRd6PKIwGA
// SIG // nsiTVl1GzIrY0qoKhIWyiVvVMs5BexhOVMqr0VJeEtMk
// SIG // nlbzDI/dvZKOedVBicOjoOWR/MdnnYczznEycwIDAQAB
// SIG // o4IBqDCCAaQwDgYDVR0PAQH/BAQDAgeAMEwGA1UdIARF
// SIG // MEMwQQYJKwYBBAGgMgEeMDQwMgYIKwYBBQUHAgEWJmh0
// SIG // dHBzOi8vd3d3Lmdsb2JhbHNpZ24uY29tL3JlcG9zaXRv
// SIG // cnkvMAkGA1UdEwQCMAAwFgYDVR0lAQH/BAwwCgYIKwYB
// SIG // BQUHAwgwRgYDVR0fBD8wPTA7oDmgN4Y1aHR0cDovL2Ny
// SIG // bC5nbG9iYWxzaWduLmNvbS9ncy9nc3RpbWVzdGFtcGlu
// SIG // Z3NoYTJnMi5jcmwwgZgGCCsGAQUFBwEBBIGLMIGIMEgG
// SIG // CCsGAQUFBzAChjxodHRwOi8vc2VjdXJlLmdsb2JhbHNp
// SIG // Z24uY29tL2NhY2VydC9nc3RpbWVzdGFtcGluZ3NoYTJn
// SIG // Mi5jcnQwPAYIKwYBBQUHMAGGMGh0dHA6Ly9vY3NwMi5n
// SIG // bG9iYWxzaWduLmNvbS9nc3RpbWVzdGFtcGluZ3NoYTJn
// SIG // MjAdBgNVHQ4EFgQULW5u0Y3lA4Du52Ppp9naCzxXIj0w
// SIG // HwYDVR0jBBgwFoAUkiGnSpVdZLCbtB7mADdH5p1BK0ww
// SIG // DQYJKoZIhvcNAQELBQADggEBAI39HR+PiNNl+LVcRumn
// SIG // 07Y/SstDBcIHDcNeA4QjN6h6jJcj/yechH1h61xLVz6b
// SIG // 9ETbgFj3tmXejxIKX6eHdLfaFECHUeyfSkdV8BfoGD5x
// SIG // IDHmKCKrTvaunGvC50T7aA0gf1M/lBuhhoJOMhYQWj+J
// SIG // WMHQtNu2kPuNMumhS0ZQN7bDOukpJBKSWk4rubYKejaM
// SIG // l8DviXwz3jHhoZfk50WtYVL9WonTVH6KTVuJew6Wd9Hy
// SIG // PDgb2vmlYSBlArzFrdcMYhAoLN2246hhAKwIJqONhdBk
// SIG // yTaQHopSyYeNNaVdSJH8k6alZfHs+TrcpSyeBG1iM/7e
// SIG // +p/Fzq+V81Go8s4wggQVMIIC/aADAgECAgsEAAAAAAEx
// SIG // icZQBDANBgkqhkiG9w0BAQsFADBMMSAwHgYDVQQLExdH
// SIG // bG9iYWxTaWduIFJvb3QgQ0EgLSBSMzETMBEGA1UEChMK
// SIG // R2xvYmFsU2lnbjETMBEGA1UEAxMKR2xvYmFsU2lnbjAe
// SIG // Fw0xMTA4MDIxMDAwMDBaFw0yOTAzMjkxMDAwMDBaMFsx
// SIG // CzAJBgNVBAYTAkJFMRkwFwYDVQQKExBHbG9iYWxTaWdu
// SIG // IG52LXNhMTEwLwYDVQQDEyhHbG9iYWxTaWduIFRpbWVz
// SIG // dGFtcGluZyBDQSAtIFNIQTI1NiAtIEcyMIIBIjANBgkq
// SIG // hkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAqpuOw6sRUSUB
// SIG // tpaU4k/YwQj2RiPZRcWVl1urGr/SbFfJMwYfoA/GPH5T
// SIG // SHq/nYeer+7DjEfhQuzj46FKbAwXxKbBuc1b8R5EiY7+
// SIG // C94hWBPuTcjFZwscsrPxNHaRossHbTfFoEcmAhWkkJGp
// SIG // eZ7X61edK3wi2BTX8QceeCI2a3d5r6/5f45O4bUIMf3q
// SIG // 7UtxYowj8QM5j0R5tnYDV56tLwhG3NKMvPSOdM7IaGlR
// SIG // dhGLD10kWxlUPSbMQI2CJxtZIH1Z9pOAjvgqOP1roEBl
// SIG // H1d2zFuOBE8sqNuEUBNPxtyLufjdaUyI65x7MCb8eli7
// SIG // WbwUcpKBV7d2ydiACoBuCQIDAQABo4HoMIHlMA4GA1Ud
// SIG // DwEB/wQEAwIBBjASBgNVHRMBAf8ECDAGAQH/AgEAMB0G
// SIG // A1UdDgQWBBSSIadKlV1ksJu0HuYAN0fmnUErTDBHBgNV
// SIG // HSAEQDA+MDwGBFUdIAAwNDAyBggrBgEFBQcCARYmaHR0
// SIG // cHM6Ly93d3cuZ2xvYmFsc2lnbi5jb20vcmVwb3NpdG9y
// SIG // eS8wNgYDVR0fBC8wLTAroCmgJ4YlaHR0cDovL2NybC5n
// SIG // bG9iYWxzaWduLm5ldC9yb290LXIzLmNybDAfBgNVHSME
// SIG // GDAWgBSP8Et/qC5FJK5NUPpjmove4t0bvDANBgkqhkiG
// SIG // 9w0BAQsFAAOCAQEABFaCSnzQzsm/NmbRvjWek2yX6AbO
// SIG // MRhZ+WxBX4AuwEIluBjH/NSxN8RooM8oagN0S2OXhXdh
// SIG // O9cv4/W9M6KSfREfnops7yyw9GKNNnPRFjbxvF7stICY
// SIG // ePzSdnno4SGU4B/EouGqZ9uznHPlQCLPOc7b5neVp7uy
// SIG // y/YZhp2fyNSYBbJxb051rvE9ZGo7Xk5GpipdCJLxo/Md
// SIG // dL9iDSOMXCo4ldLA1c3PiNofKLW6gWlkKrWmotVzr9xG
// SIG // 2wSukdduxZi61EfEVnSAR3hYjL7vK/3sbL/RlPe/UOB7
// SIG // 4JD9IBh4GCJdCC6MHKCX8x2ZfaOdkdMGRE4EbnocIOM2
// SIG // 8LZQuTGCAqgwggKkAgEBMGswWzELMAkGA1UEBhMCQkUx
// SIG // GTAXBgNVBAoTEEdsb2JhbFNpZ24gbnYtc2ExMTAvBgNV
// SIG // BAMTKEdsb2JhbFNpZ24gVGltZXN0YW1waW5nIENBIC0g
// SIG // U0hBMjU2IC0gRzICDAynz10HBySsieeaOjANBglghkgB
// SIG // ZQMEAgEFAKCCAQ4wGgYJKoZIhvcNAQkDMQ0GCyqGSIb3
// SIG // DQEJEAEEMBwGCSqGSIb3DQEJBTEPFw0yMDAzMjMxNDA0
// SIG // MDhaMC8GCSqGSIb3DQEJBDEiBCBDQMrV7N8uaZQOkPCt
// SIG // qG5Ypwu9Q9KGx7D2yFkLrCPHeDCBoAYLKoZIhvcNAQkQ
// SIG // AgwxgZAwgY0wgYowgYcEFJsSBXrnKq/21jdytJ9qI28m
// SIG // Sc2pMG8wX6RdMFsxCzAJBgNVBAYTAkJFMRkwFwYDVQQK
// SIG // ExBHbG9iYWxTaWduIG52LXNhMTEwLwYDVQQDEyhHbG9i
// SIG // YWxTaWduIFRpbWVzdGFtcGluZyBDQSAtIFNIQTI1NiAt
// SIG // IEcyAgwMp89dBwckrInnmjowDQYJKoZIhvcNAQEBBQAE
// SIG // ggEAeRXgVY5lS9C4UaolLOMcAMc/QcXXWnn6qzl7g7Um
// SIG // Q013V5pKyPbsFguXameIj6Lu22Kvy99Y6cUhLyb5T0sW
// SIG // 7/fmxhQSKxolrGWFkHTfgtL5JTfummAB1SbTl8VxOSGx
// SIG // mVxk6MhYb08V5C/uBEpUKLWf/oCcSV+eZZ2izFj+hSLy
// SIG // N5Aimt/+si/XXhntgabh5sj/agb5fHEMi/MyYRCD7E1v
// SIG // pqOwwE++gmPUmhG7dd4WD7OguEvCkFlXbVdd7XEuG4XE
// SIG // vPFb/gv9W3mMEFg5CBmCuA8YFYA0xNx6YvnPeSeYcbdT
// SIG // 5wirPQ994dpvoA9gFxRd6mQ1t8YNy7mbOroSPQ==
// SIG // End signature block
