var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"VAULT\">\n      <meta name=\"release\" content=\"2021\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2020-03-20\">\n      <meta name=\"topicid\" content=\"GUID-2C40D1E4-78B8-44EF-8249-935A527C0A53\">\n      <meta name=\"description\" content=\"Learn about managing ownership for your workgroups.\">\n      <meta name=\"contextid\" content=\"ID_OWNERSHIP_ADMINISTRATIVE_VE\">\n      <meta name=\"contextid\" content=\"ID_ADMIN_OWNER_DIALOG_VE\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <meta name=\"audience\" content=\"administrator\">\n      <meta name=\"experiencelevel\" content=\"general\">\n      <title>Ownership Administration</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"revit-legend\">\n         <ul></ul>\n      </div>\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-2C40D1E4-78B8-44EF-8249-935A527C0A53\"></a><div class=\"head\">\n            <h1>Ownership Administration</h1>\n         </div>\n         <p class=\"blurb\">Learn about managing ownership for your workgroups. \n            <!--CPM-ContextId = \'ID_OWNERSHIP_ADMINISTRATIVE_VE\'--><a name=\"GUID-46F7B1B7-B82F-4886-AEEB-2640BC3D5607\"></a> \n            <!--CPM-ContextId = \'ID_ADMIN_OWNER_DIALOG_VE\'--><a name=\"GUID-15B98993-CA9B-4386-8810-DF8CC5803418\"></a> \n         </p>\n         <p><a name=\"GUID-EACC5D31-48BE-4C96-A4A0-BEF0872FA5B0\"></a>To change an entity in a connected workgroups environment, the workgroup must have\n            ownership of that entity. When taking ownership of an object the user selects the\n            length of time in which no other workgroup can take ownership. This length of time\n            is called a lease. At the end of a lease the current owner maintains ownership until\n            another user requests ownership of that object. If the lease is expired, the requesting\n            workgroup takes ownership of that object. \n            \n         </p>\n         <p><a name=\"GUID-CE437A20-219B-464D-86C4-E56E22012E07\"></a>There are two types of ownership in a connected workgroup environment, ownership of\n            specific entities (i.e., files, folders, items, change orders, and custom objets),\n            and ownership of administrative objects. \n            \n         </p>\n         <p><a name=\"GUID-82B37877-42DC-4ACD-8D40-9727E50E6C12\"></a>When performing an edit operation on an entity that is not owned by your workgroup,\n            but for which the lease has expired for the owning workgroup, ownership is transferred\n            automatically and the edit operation succeeds. If the databases are not in sync, however,\n            ownership is still transferred but the edit operation is canceled. \n            \n         </p>\n         <div><a name=\"GUID-D234215B-DD72-4DD4-8006-F54BD39CA864\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>Ownership of Administrative objects is not transferred automatically. They must be\n               managed manually. \n               \n            </div>\n         </div>\n         <p><a name=\"GUID-3E8A64A7-4C19-43DA-A6DD-1EFAB6A5C327\"></a>Refer to \n            <span class=\"char_link\"><a href=\"GUID-41197E16-CB1D-4A6B-9C77-B39295DA796A.htm\">Manage Ownership</a></span> for more information on changing ownership for files, folders, items, change orders,\n            and custom objects. \n            \n         </p>\n         <div class=\"section\"><a name=\"SECTION_0F111C2F964042648F3DEB58140BBB4C\"></a> \n            <h2><a name=\"GUID-977E9D1F-403F-4A06-8522-5EB4CA954A35\"></a>About Administrative Ownership\n            </h2> \n            <div><a name=\"GUID-8949B62E-3C92-4A48-98AB-BA79D13EE573\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span> This feature is available in Autodesk Vault Professional. \n                  \n               </div>\n            </div> \n            <p><a name=\"GUID-1AD4F5C2-2CA8-4C84-AF29-A5F0D8CD477E\"></a>Administrators can control the length of the lease time over administrative objects\n               in a workgroup setting. An administrative object is any component of the vaulting\n               system which grants a user control over how a vault is set up for access and how users\n               interact with it. \n               \n            </p> \n            <div class=\"section\"><a name=\"SECTION_AFFDE13F8B094DE997EE2D61A92A5BB7\"></a> \n               <h3><a name=\"GUID-CCA8C162-EE65-4129-BD8E-143A60974B84\"></a>Administrative Objects\n               </h3> \n               <p><a name=\"GUID-D24F4DD8-C0D4-4D5D-AA43-4AC903E1D115\"></a>There are two levels for administrating objects: vault level administration and global\n                  level administration. \n                  	 \n               </p> \n               <p><a name=\"GUID-90EC691B-2698-422A-8491-C76D6C466E37\"></a> <em class=\"strong\">Vault Level Administration</em> \n               </p> \n               <p><a name=\"GUID-7DDDDE96-3470-461C-94E3-F0DD5167BDDE\"></a>Vault level administration allows the administrator to determine the length of lease\n                  on these objects. \n                  	 \n               </p> \n               <div><a name=\"GUID-B9D7AF30-B8AF-40D4-AB06-F4B63D5C0D04\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>For more information on setting up replication for your environment, refer to the\n                     Vault Server Help. \n                     	 \n                  </div>\n               </div> <a name=\"UL_87A6144C55A446C0B2356174A365A5AE\"></a><ul>\n                  <li>Files \n                     		\n                  </li>\n                  <li>Visualization \n                     		\n                  </li>\n                  <li>Behaviors \n                     		\n                  </li>\n                  <li>Items \n                     		\n                  </li>\n                  <li>Change Orders \n                     		\n                  </li>\n                  <li>Custom Objects \n                     		\n                  </li>\n               </ul> \n               <p><a name=\"GUID-CA76EA63-DA6F-489D-8611-7D9DD1E38E7F\"></a> <em class=\"strong\">Global Level Administration</em> \n               </p> \n               <p><a name=\"GUID-43FCB6AD-00C4-4777-904D-A25F6FAD29E4\"></a>Global level administration allows the administrator to determine the length of lease\n                  on these objects: \n                  	 \n               </p> <a name=\"UL_58551AC9F3BF429DA1BF498C1C951F73\"></a><ul>\n                  <li>Users \n                     		\n                  </li>\n                  <li>Groups \n                     		\n                  </li>\n                  <li>Roles and Permissions \n                     		\n                  </li>\n                  <li>Change Order Routing Definitions \n                     		\n                  </li>\n                  <li>Job Server Management \n                     		\n                  </li>\n                  <li>Publishing to Sharepoint \n                     		\n                  </li>\n               </ul> \n            </div> \n            <div class=\"section\"><a name=\"SECTION_DED94503F32149B793FD6CBFB2F7B151\"></a> \n               <h3><a name=\"GUID-5AFFA2D8-0BD8-4ECD-AAF0-90A86B124F0D\"></a>The Lock Icon\n               </h3> \n               <p><a name=\"GUID-0011AE2C-1216-4C31-B330-FEC166D4A01A\"></a>To obtain control of any vault or global objects, the administrator must select the\n                  lock icon in the lower left corner of the Vault Settings or Global Settings dialog.\n                  The workgroup of an administrator must have administrative control of the object to\n                  access control of an object lease. \n                  	 \n               </p> \n               <div><a name=\"GUID-2CEC2E82-6B55-4D90-BDC1-10FE18976369\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>If no lock is visible then replication is not enabled on the server. \n                     	 \n                  </div>\n               </div> <a name=\"TABLE_2696C74008574FD2BB64E0359F7E9DF8\"></a><div class=\"table-not-ruled\">\n                  <table cellpadding=\"0\" cellspacing=\"0\" class=\"not-ruled\">\n                     <colgroup>\n                        <col>\n                        <col>\n                     </colgroup>\n                     <tr class=\"not-ruled-heading\">\n                        <th class=\"table-heading\">Lock Status \n                           				\n                        </th>\n                        <th class=\"table-heading\">Meaning \n                           				\n                        </th>\n                     </tr>\n                     <tr class=\"not-ruled-odd-row\">\n                        <td class=\"table-body\"> <a name=\"GUID-930FC15E-0E1D-49F0-8D2D-E0FAF0694719\"></a><p class=\"table-body\">Closed \n                              				  \n                           </p> \n                        </td>\n                        <td class=\"table-body\"> <a name=\"GUID-96CD8BC7-B6FA-452C-94AD-2E4A3CE05F08\"></a><p class=\"table-body\">Workgroup of the administrator does not have ownership of the administrative object.\n                              \n                              				  \n                           </p> \n                        </td>\n                     </tr>\n                     <tr class=\"not-ruled-even-row\">\n                        <td class=\"table-body\"> <a name=\"GUID-65131ACC-8D51-4E69-AD40-C3CFC06A5344\"></a><p class=\"table-body\">Open \n                              				  \n                           </p> \n                        </td>\n                        <td class=\"table-body\"> <a name=\"GUID-7FB496B1-EE09-428C-B5D2-B4E09CFAF701\"></a><p class=\"table-body\">Workgroup of the administrator has ownership of the administrative object. \n                              				  \n                           </p> \n                        </td>\n                     </tr>\n                     <tr class=\"not-ruled-odd-row\">\n                        <td class=\"table-body\"> <a name=\"GUID-496F7A15-642A-44A7-B5E9-4EB999044820\"></a><p class=\"table-body\">No Lock \n                              				  \n                           </p> \n                        </td>\n                        <td class=\"table-body\"> <a name=\"GUID-8DF24602-05EF-4846-9A60-389C18ED1663\"></a><p class=\"table-body\">Replication not enabled on the server. \n                              				  \n                           </p> \n                        </td>\n                     </tr>\n                  </table>\n               </div> \n               <p><a name=\"GUID-AEAE88E8-5C5F-4253-9139-F7B1CCB30219\"></a> Before you can determine the lease length on individual administrative objects, you\n                  must first claim administrative ownership for the workgroup. \n                  	 \n               </p> \n            </div> \n         </div><span class=\"noindex\">\n            <div class=\"topic-list\">\n               <h4 class=\"related\">Topics in this section</h4>\n               <ul class=\"jumplist\">\n                  <li class=\"topiclist-litem\"><a href=\"GUID-9298248B-701E-4249-8303-248424882675.htm\">Access Ownership Administration</a><p>Access the Administrative Ownership dialog by following these steps. </p>\n                  </li>\n                  <li class=\"topiclist-litem\"><a href=\"GUID-2F6803C0-77D5-47B7-BB1E-CF96888EA8FA.htm\">Refresh Administrative Ownership Details</a><p>It is a good practice to verify the Administrative Ownership status amongst the workgroups\n                        before attempting to modify a lease. \n                     </p>\n                  </li>\n                  <li class=\"topiclist-litem\"><a href=\"GUID-EA320156-93E4-4282-AFF3-DF872B66CE43.htm\">Assign Ownership to a Different Workgroup</a><p>Take ownership from the current workgroup and assign it to another workgroup. </p>\n                  </li>\n                  <li class=\"topiclist-litem\"><a href=\"GUID-5F3ED1B0-B2A5-46F6-B61A-0B12482FFE6B.htm\">Change the Duration of a Lease</a><p>If your workgroup has control of the administrative object, you can specify the length\n                        of lease for the object. \n                     </p>\n                  </li>\n                  <li class=\"topiclist-litem\"><a href=\"GUID-01242910-F909-43AA-A811-E3A99527B69A.htm\">Release Administrative Ownership</a><p>When a workgroup is finished with administrating objects, ownership can be released\n                        (even if the lease has not expired) so that another workgroup can acquire administrative\n                        control if necessary. \n                     </p>\n                  </li>\n                  <li class=\"topiclist-litem\"><a href=\"GUID-4F1FA80A-313D-4DC0-8DD5-5F977F14D0E4.htm\">Change Administrative Ownership</a><p>Your workgroup must have Administrative Ownership for users to make changes to Users,\n                        Groups, Roles, Permissions, ECO definitions, or the Job Server. \n                     </p>\n                  </li>\n                  <li class=\"topiclist-litem\"><a href=\"GUID-DF3B64C4-2F8C-4290-B5F3-81DC85DC5A73.htm\">Change Default Ownership</a><p>Configure the default setting for the length of an ownership for files, folders, items,\n                        change orders, and custom objects. \n                     </p>\n                  </li>\n               </ul>\n            </div></span><div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";
// SIG // Begin signature block
// SIG // MIIbRgYJKoZIhvcNAQcCoIIbNzCCGzMCAQExDzANBglg
// SIG // hkgBZQMEAgEFADB3BgorBgEEAYI3AgEEoGkwZzAyBgor
// SIG // BgEEAYI3AgEeMCQCAQEEEBDgyQbOONQRoqMAEEvTUJAC
// SIG // AQACAQACAQACAQACAQAwMTANBglghkgBZQMEAgEFAAQg
// SIG // lkUl10wqIaWJfmyVZs/0IB+j5Le96xDO5AFfHsqD0ACg
// SIG // ggoaMIIEyzCCA7OgAwIBAgIQCQja65wGHi65un4mqmKH
// SIG // ijANBgkqhkiG9w0BAQsFADCBhDELMAkGA1UEBhMCVVMx
// SIG // HTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9uMR8w
// SIG // HQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3JrMTUw
// SIG // MwYDVQQDEyxTeW1hbnRlYyBDbGFzcyAzIFNIQTI1NiBD
// SIG // b2RlIFNpZ25pbmcgQ0EgLSBHMjAeFw0xOTA1MTQwMDAw
// SIG // MDBaFw0yMDA1MTMyMzU5NTlaMHwxCzAJBgNVBAYTAlVT
// SIG // MRMwEQYDVQQIDApDYWxpZm9ybmlhMRMwEQYDVQQHDApT
// SIG // YW4gUmFmYWVsMRcwFQYDVQQKDA5BdXRvZGVzaywgSW5j
// SIG // LjERMA8GA1UECwwIU2VjdXJpdHkxFzAVBgNVBAMMDkF1
// SIG // dG9kZXNrLCBJbmMuMIIBIjANBgkqhkiG9w0BAQEFAAOC
// SIG // AQ8AMIIBCgKCAQEAkVKRoPYsoxPdlabspcuG8HYDfcWQ
// SIG // 9qyPOT2punwpVdjt2slktcpSTlydrGy8ijcbl5/k8AOJ
// SIG // afKMQvow0fNjIoNB5nsb8j2xFJPbBhHl8GT4P6DZ1OWK
// SIG // ioiUXgGHKjctUws49J4elntqvBYhKCbuPqG772QCoYFU
// SIG // P7qcFbh3PbyNB6cnKMn2vNGRqiEtV2aGg+/MiL3QPsvT
// SIG // kTWhVuTLIvwZ4kK5C5ACiQzlGOlE+C7gWuFoxtvy6gUa
// SIG // A8JAq/xLjYKwFevQwGncg3s1cuiGhx0P7Rvn6oCd2cem
// SIG // FmbK3I3rMRt+jc9wzAj3oHxvCo4f5Lfva+OpC1dETUVV
// SIG // sk0VGwIDAQABo4IBPjCCATowCQYDVR0TBAIwADAOBgNV
// SIG // HQ8BAf8EBAMCB4AwEwYDVR0lBAwwCgYIKwYBBQUHAwMw
// SIG // YQYDVR0gBFowWDBWBgZngQwBBAEwTDAjBggrBgEFBQcC
// SIG // ARYXaHR0cHM6Ly9kLnN5bWNiLmNvbS9jcHMwJQYIKwYB
// SIG // BQUHAgIwGQwXaHR0cHM6Ly9kLnN5bWNiLmNvbS9ycGEw
// SIG // HwYDVR0jBBgwFoAU1MAGIknrOUvdk+JcobhHdglyA1gw
// SIG // KwYDVR0fBCQwIjAgoB6gHIYaaHR0cDovL3JiLnN5bWNi
// SIG // LmNvbS9yYi5jcmwwVwYIKwYBBQUHAQEESzBJMB8GCCsG
// SIG // AQUFBzABhhNodHRwOi8vcmIuc3ltY2QuY29tMCYGCCsG
// SIG // AQUFBzAChhpodHRwOi8vcmIuc3ltY2IuY29tL3JiLmNy
// SIG // dDANBgkqhkiG9w0BAQsFAAOCAQEA0Q2+iVSEfT4xGq3A
// SIG // OADVb0rT5Z8E+PPb1x6hKknSzuaZKk/acDz9mdnFajaU
// SIG // WgIKiFJlsqJnuAM1w4lqKaEWsz3DoxvGIEwexj71Ud6a
// SIG // KlBJNcR9DdkXUZwMhbw9d78rjJAIX6tOwfSludZfdq8b
// SIG // YEkuIzQi9uYW9vHVPSCzhnUBKjwc9qTo9yBc7Fcn4FAT
// SIG // 90DzWM2hS9oc3p0pprYI2I/O4th90BEmwWkVqVgfaR0z
// SIG // VyIEmBbqB/IWLfjUBZJ/8sbkwWuWlYVRrfPxsj1e9qvb
// SIG // wE3Y28jWyGbqoUG39GhXk3uT8R8i3+T6M0c4rMfdifBC
// SIG // pceCaFTJzSye7LoeVzCCBUcwggQvoAMCAQICEHwbNTVK
// SIG // 59t050FfEWnKa6gwDQYJKoZIhvcNAQELBQAwgb0xCzAJ
// SIG // BgNVBAYTAlVTMRcwFQYDVQQKEw5WZXJpU2lnbiwgSW5j
// SIG // LjEfMB0GA1UECxMWVmVyaVNpZ24gVHJ1c3QgTmV0d29y
// SIG // azE6MDgGA1UECxMxKGMpIDIwMDggVmVyaVNpZ24sIElu
// SIG // Yy4gLSBGb3IgYXV0aG9yaXplZCB1c2Ugb25seTE4MDYG
// SIG // A1UEAxMvVmVyaVNpZ24gVW5pdmVyc2FsIFJvb3QgQ2Vy
// SIG // dGlmaWNhdGlvbiBBdXRob3JpdHkwHhcNMTQwNzIyMDAw
// SIG // MDAwWhcNMjQwNzIxMjM1OTU5WjCBhDELMAkGA1UEBhMC
// SIG // VVMxHTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9u
// SIG // MR8wHQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3Jr
// SIG // MTUwMwYDVQQDEyxTeW1hbnRlYyBDbGFzcyAzIFNIQTI1
// SIG // NiBDb2RlIFNpZ25pbmcgQ0EgLSBHMjCCASIwDQYJKoZI
// SIG // hvcNAQEBBQADggEPADCCAQoCggEBANeVQ9Tc32euOftS
// SIG // pLYmMQRw6beOWyq6N2k1lY+7wDDnhthzu9/r0XY/ilaO
// SIG // 6y1L8FcYTrGNpTPTC3Uj1Wp5J92j0/cOh2W13q0c8fU1
// SIG // tCJRryKhwV1LkH/AWU6rnXmpAtceSbE7TYf+wnirv+9S
// SIG // rpyvCNk55ZpRPmlfMBBOcWNsWOHwIDMbD3S+W8sS4duM
// SIG // xICUcrv2RZqewSUL+6McntimCXBx7MBHTI99w94Zzj7u
// SIG // BHKOF9P/8LIFMhlM07Acn/6leCBCcEGwJoxvAMg6ABFB
// SIG // ekGwp4qRBKCZePR3tPNgKuZsUAS3FGD/DVH0qIuE/iHa
// SIG // XF599Sl5T7BEdG9tcv8CAwEAAaOCAXgwggF0MC4GCCsG
// SIG // AQUFBwEBBCIwIDAeBggrBgEFBQcwAYYSaHR0cDovL3Mu
// SIG // c3ltY2QuY29tMBIGA1UdEwEB/wQIMAYBAf8CAQAwZgYD
// SIG // VR0gBF8wXTBbBgtghkgBhvhFAQcXAzBMMCMGCCsGAQUF
// SIG // BwIBFhdodHRwczovL2Quc3ltY2IuY29tL2NwczAlBggr
// SIG // BgEFBQcCAjAZGhdodHRwczovL2Quc3ltY2IuY29tL3Jw
// SIG // YTA2BgNVHR8ELzAtMCugKaAnhiVodHRwOi8vcy5zeW1j
// SIG // Yi5jb20vdW5pdmVyc2FsLXJvb3QuY3JsMBMGA1UdJQQM
// SIG // MAoGCCsGAQUFBwMDMA4GA1UdDwEB/wQEAwIBBjApBgNV
// SIG // HREEIjAgpB4wHDEaMBgGA1UEAxMRU3ltYW50ZWNQS0kt
// SIG // MS03MjQwHQYDVR0OBBYEFNTABiJJ6zlL3ZPiXKG4R3YJ
// SIG // cgNYMB8GA1UdIwQYMBaAFLZ3+mlIR59TEtXC6gcydgfR
// SIG // lwcZMA0GCSqGSIb3DQEBCwUAA4IBAQB/68qn6ot2Qus+
// SIG // jiBUMOO3udz6SD4Wxw9FlRDNJ4ajZvMC7XH4qsJVl5Fw
// SIG // g/lSflJpPMnx4JRGgBi7odSkVqbzHQCR1YbzSIfgy8Q0
// SIG // aCBetMv5Be2cr3BTJ7noPn5RoGlxi9xR7YA6JTKfRK9u
// SIG // QyjTIXW7l9iLi4z+qQRGBIX3FZxLEY3ELBf+1W5/muJW
// SIG // kvGWs60t+fTf2omZzrI4RMD3R3vKJbn6Kmgzm1By3qif
// SIG // 1M0sCzS9izB4QOCNjicbkG8avggVgV3rL+JR51EeyXgp
// SIG // 5x5lvzjvAUoBCSQOFsQUecFBNzTQPZFSlJ3haO8I8OJp
// SIG // nGdukAsak3HUJgLDwFojMYIQhDCCEIACAQEwgZkwgYQx
// SIG // CzAJBgNVBAYTAlVTMR0wGwYDVQQKExRTeW1hbnRlYyBD
// SIG // b3Jwb3JhdGlvbjEfMB0GA1UECxMWU3ltYW50ZWMgVHJ1
// SIG // c3QgTmV0d29yazE1MDMGA1UEAxMsU3ltYW50ZWMgQ2xh
// SIG // c3MgMyBTSEEyNTYgQ29kZSBTaWduaW5nIENBIC0gRzIC
// SIG // EAkI2uucBh4uubp+Jqpih4owDQYJYIZIAWUDBAIBBQCg
// SIG // fDAQBgorBgEEAYI3AgEMMQIwADAZBgkqhkiG9w0BCQMx
// SIG // DAYKKwYBBAGCNwIBBDAcBgorBgEEAYI3AgELMQ4wDAYK
// SIG // KwYBBAGCNwIBFTAvBgkqhkiG9w0BCQQxIgQgEAgFB6JL
// SIG // mWo3BzBnUfVw7mKFeaoNwHpuFEqPua/zS+gwDQYJKoZI
// SIG // hvcNAQEBBQAEggEAZ7OfawKqpIZ+yAi6y49Gp5d7T8Oy
// SIG // tfodJ+SW+8tviCWREXITvLSRpDy0nm4+OgmHoBb7PdHw
// SIG // KR8P+KSc3CbG8JR1G5z4DUtBIaE964TYpugxTBHRjmi9
// SIG // rYR1RKr64gWMboJNFpgbIaURA67vXqEV8oyNsYtpEfIB
// SIG // B/jYsKK561qRVvTAdIYyDvMjZY8D4MMYVX0SWzBwu4jb
// SIG // dCqeQpfBjKVAGFQ+IxQPPp6kpf3Vmm2bCzpU4gZDFpDC
// SIG // aIO1c7CAHhZWAqctKu1FXRyUZXAusoO3K0aXo+ijChuT
// SIG // z0DLgxiHwFuRQFFjgdKah+MuD0R9C2USwJe9B40iZaf5
// SIG // G0EbZ6GCDj0wgg45BgorBgEEAYI3AwMBMYIOKTCCDiUG
// SIG // CSqGSIb3DQEHAqCCDhYwgg4SAgEDMQ0wCwYJYIZIAWUD
// SIG // BAIBMIIBDwYLKoZIhvcNAQkQAQSggf8EgfwwgfkCAQEG
// SIG // C2CGSAGG+EUBBxcDMDEwDQYJYIZIAWUDBAIBBQAEIIIa
// SIG // GDih7PUuC838lT5md6LGvsHJSatpEVbrLK6JI+uiAhUA
// SIG // rgnYW/T/F+rZe93nePXji0TTwxkYDzIwMjAwMzIzMTQw
// SIG // MjM5WjADAgEeoIGGpIGDMIGAMQswCQYDVQQGEwJVUzEd
// SIG // MBsGA1UEChMUU3ltYW50ZWMgQ29ycG9yYXRpb24xHzAd
// SIG // BgNVBAsTFlN5bWFudGVjIFRydXN0IE5ldHdvcmsxMTAv
// SIG // BgNVBAMTKFN5bWFudGVjIFNIQTI1NiBUaW1lU3RhbXBp
// SIG // bmcgU2lnbmVyIC0gRzOgggqLMIIFODCCBCCgAwIBAgIQ
// SIG // ewWx1EloUUT3yYnSnBmdEjANBgkqhkiG9w0BAQsFADCB
// SIG // vTELMAkGA1UEBhMCVVMxFzAVBgNVBAoTDlZlcmlTaWdu
// SIG // LCBJbmMuMR8wHQYDVQQLExZWZXJpU2lnbiBUcnVzdCBO
// SIG // ZXR3b3JrMTowOAYDVQQLEzEoYykgMjAwOCBWZXJpU2ln
// SIG // biwgSW5jLiAtIEZvciBhdXRob3JpemVkIHVzZSBvbmx5
// SIG // MTgwNgYDVQQDEy9WZXJpU2lnbiBVbml2ZXJzYWwgUm9v
// SIG // dCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0xNjAx
// SIG // MTIwMDAwMDBaFw0zMTAxMTEyMzU5NTlaMHcxCzAJBgNV
// SIG // BAYTAlVTMR0wGwYDVQQKExRTeW1hbnRlYyBDb3Jwb3Jh
// SIG // dGlvbjEfMB0GA1UECxMWU3ltYW50ZWMgVHJ1c3QgTmV0
// SIG // d29yazEoMCYGA1UEAxMfU3ltYW50ZWMgU0hBMjU2IFRp
// SIG // bWVTdGFtcGluZyBDQTCCASIwDQYJKoZIhvcNAQEBBQAD
// SIG // ggEPADCCAQoCggEBALtZnVlVT52Mcl0agaLrVfOwAa08
// SIG // cawyjwVrhponADKXak3JZBRLKbvC2Sm5Luxjs+HPPwtW
// SIG // kPhiG37rpgfi3n9ebUA41JEG50F8eRzLy60bv9iVkfPw
// SIG // 7mz4rZY5Ln/BJ7h4OcWEpe3tr4eOzo3HberSmLU6Hx45
// SIG // ncP0mqj0hOHE0XxxxgYptD/kgw0mw3sIPk35CrczSf/K
// SIG // O9T1sptL4YiZGvXA6TMU1t/HgNuR7v68kldyd/TNqMz+
// SIG // CfWTN76ViGrF3PSxS9TO6AmRX7WEeTWKeKwZMo8jwTJB
// SIG // G1kOqT6xzPnWK++32OTVHW0ROpL2k8mc40juu1MO1DaX
// SIG // hnjFoTcCAwEAAaOCAXcwggFzMA4GA1UdDwEB/wQEAwIB
// SIG // BjASBgNVHRMBAf8ECDAGAQH/AgEAMGYGA1UdIARfMF0w
// SIG // WwYLYIZIAYb4RQEHFwMwTDAjBggrBgEFBQcCARYXaHR0
// SIG // cHM6Ly9kLnN5bWNiLmNvbS9jcHMwJQYIKwYBBQUHAgIw
// SIG // GRoXaHR0cHM6Ly9kLnN5bWNiLmNvbS9ycGEwLgYIKwYB
// SIG // BQUHAQEEIjAgMB4GCCsGAQUFBzABhhJodHRwOi8vcy5z
// SIG // eW1jZC5jb20wNgYDVR0fBC8wLTAroCmgJ4YlaHR0cDov
// SIG // L3Muc3ltY2IuY29tL3VuaXZlcnNhbC1yb290LmNybDAT
// SIG // BgNVHSUEDDAKBggrBgEFBQcDCDAoBgNVHREEITAfpB0w
// SIG // GzEZMBcGA1UEAxMQVGltZVN0YW1wLTIwNDgtMzAdBgNV
// SIG // HQ4EFgQUr2PWyqNOhXLgp7xB8ymiOH+AdWIwHwYDVR0j
// SIG // BBgwFoAUtnf6aUhHn1MS1cLqBzJ2B9GXBxkwDQYJKoZI
// SIG // hvcNAQELBQADggEBAHXqsC3VNBlcMkX+DuHUT6Z4wW/X
// SIG // 6t3cT/OhyIGI96ePFeZAKa3mXfSi2VZkhHEwKt0eYRdm
// SIG // IFYGmBmNXXHy+Je8Cf0ckUfJ4uiNA/vMkC/WCmxOM+zW
// SIG // tJPITJBjSDlAIcTd1m6JmDy1mJfoqQa3CcmPU1dBkC/h
// SIG // Hk1O3MoQeGxCbvC2xfhhXFL1TvZrjfdKer7zzf0D19n2
// SIG // A6gP41P3CnXsxnUuqmaFBJm3+AZX4cYO9uiv2uybGB+q
// SIG // ueM6AL/OipTLAduexzi7D1Kr0eOUA2AKTaD+J20UMvw/
// SIG // l0Dhv5mJ2+Q5FL3a5NPD6itas5VYVQR9x5rsIwONhSrS
// SIG // /66pYYEwggVLMIIEM6ADAgECAhB71OWvuswHP6EBIwQi
// SIG // QU0SMA0GCSqGSIb3DQEBCwUAMHcxCzAJBgNVBAYTAlVT
// SIG // MR0wGwYDVQQKExRTeW1hbnRlYyBDb3Jwb3JhdGlvbjEf
// SIG // MB0GA1UECxMWU3ltYW50ZWMgVHJ1c3QgTmV0d29yazEo
// SIG // MCYGA1UEAxMfU3ltYW50ZWMgU0hBMjU2IFRpbWVTdGFt
// SIG // cGluZyBDQTAeFw0xNzEyMjMwMDAwMDBaFw0yOTAzMjIy
// SIG // MzU5NTlaMIGAMQswCQYDVQQGEwJVUzEdMBsGA1UEChMU
// SIG // U3ltYW50ZWMgQ29ycG9yYXRpb24xHzAdBgNVBAsTFlN5
// SIG // bWFudGVjIFRydXN0IE5ldHdvcmsxMTAvBgNVBAMTKFN5
// SIG // bWFudGVjIFNIQTI1NiBUaW1lU3RhbXBpbmcgU2lnbmVy
// SIG // IC0gRzMwggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEK
// SIG // AoIBAQCvDoqq+Ny/aXtUF3FHCb2NPIH4dBV3Z5Cc/d5O
// SIG // Ap5LdvblNj5l1SQgbTD53R2D6T8nSjNObRaK5I1AjSKq
// SIG // vqcLG9IHtjy1GiQo+BtyUT3ICYgmCDr5+kMjdUdwDLNf
// SIG // W48IHXJIV2VNrwI8QPf03TI4kz/lLKbzWSPLgN4TTfkQ
// SIG // yaoKGGxVYVfR8QIsxLWr8mwj0p8NDxlsrYViaf1OhcGK
// SIG // UjGrW9jJdFLjV2wiv1V/b8oGqz9KtyJ2ZezsNvKWlYEm
// SIG // LP27mKoBONOvJUCbCVPwKVeFWF7qhUhBIYfl3rTTJrJ7
// SIG // QFNYeY5SMQZNlANFxM48A+y3API6IsW0b+XvsIqbAgMB
// SIG // AAGjggHHMIIBwzAMBgNVHRMBAf8EAjAAMGYGA1UdIARf
// SIG // MF0wWwYLYIZIAYb4RQEHFwMwTDAjBggrBgEFBQcCARYX
// SIG // aHR0cHM6Ly9kLnN5bWNiLmNvbS9jcHMwJQYIKwYBBQUH
// SIG // AgIwGRoXaHR0cHM6Ly9kLnN5bWNiLmNvbS9ycGEwQAYD
// SIG // VR0fBDkwNzA1oDOgMYYvaHR0cDovL3RzLWNybC53cy5z
// SIG // eW1hbnRlYy5jb20vc2hhMjU2LXRzcy1jYS5jcmwwFgYD
// SIG // VR0lAQH/BAwwCgYIKwYBBQUHAwgwDgYDVR0PAQH/BAQD
// SIG // AgeAMHcGCCsGAQUFBwEBBGswaTAqBggrBgEFBQcwAYYe
// SIG // aHR0cDovL3RzLW9jc3Aud3Muc3ltYW50ZWMuY29tMDsG
// SIG // CCsGAQUFBzAChi9odHRwOi8vdHMtYWlhLndzLnN5bWFu
// SIG // dGVjLmNvbS9zaGEyNTYtdHNzLWNhLmNlcjAoBgNVHREE
// SIG // ITAfpB0wGzEZMBcGA1UEAxMQVGltZVN0YW1wLTIwNDgt
// SIG // NjAdBgNVHQ4EFgQUpRMBqZ+FzBtuFh5fOzGqeTYAex0w
// SIG // HwYDVR0jBBgwFoAUr2PWyqNOhXLgp7xB8ymiOH+AdWIw
// SIG // DQYJKoZIhvcNAQELBQADggEBAEaer/C4ol+imUjPqCdL
// SIG // Ic2yuaZycGMv41UpezlGTud+ZQZYi7xXipINCNgQujYk
// SIG // +gp7+zvTYr9KlBXmgtuKVG3/KP5nz3E/5jMJ2aJZEPQe
// SIG // Sv5lzN7Ua+NSKXUASiulzMub6KlN97QXWZJBw7c/hub2
// SIG // wH9EPEZcF1rjpDvVaSbVIX3hgGd+Yqy3Ti4VmuWcI69b
// SIG // EepxqUH5DXk4qaENz7Sx2j6aescixXTN30cJhsT8kSWy
// SIG // G5bphQjo3ep0YG5gpVZ6DchEWNzm+UgUnuW/3gC9d7GY
// SIG // FHIUJN/HESwfAD/DSxTGZxzMHgajkF9cVIs+4zNbgg/F
// SIG // t4YCTnGf6WZFP3YxggJaMIICVgIBATCBizB3MQswCQYD
// SIG // VQQGEwJVUzEdMBsGA1UEChMUU3ltYW50ZWMgQ29ycG9y
// SIG // YXRpb24xHzAdBgNVBAsTFlN5bWFudGVjIFRydXN0IE5l
// SIG // dHdvcmsxKDAmBgNVBAMTH1N5bWFudGVjIFNIQTI1NiBU
// SIG // aW1lU3RhbXBpbmcgQ0ECEHvU5a+6zAc/oQEjBCJBTRIw
// SIG // CwYJYIZIAWUDBAIBoIGkMBoGCSqGSIb3DQEJAzENBgsq
// SIG // hkiG9w0BCRABBDAcBgkqhkiG9w0BCQUxDxcNMjAwMzIz
// SIG // MTQwMjM5WjAvBgkqhkiG9w0BCQQxIgQg/TxKmNccLLiB
// SIG // 3agYWwdzewXF1mjUbJj8AujBnuq4W/wwNwYLKoZIhvcN
// SIG // AQkQAi8xKDAmMCQwIgQgxHTOdgB9AjlODaXk3nwUxoD5
// SIG // 4oIBPP72U+9dtx/fYfgwCwYJKoZIhvcNAQEBBIIBAIyn
// SIG // Rv9pM27MxrThmSDoLYR/GzkXHsCjmVdd6s1sHEcit5JO
// SIG // 84av8BeVn58BKaRsTgYzUAToid5u1qkRqM3tGQsNeNdj
// SIG // fqN2lS5u/lUKknjVrhSYTtZgUzfVU2NAqoCNtSLlQNla
// SIG // mdrbzxEuugUqynC+VA5++eZyg4hcaEOZjBV5WoWZH5b5
// SIG // h+hZG9tPhoTidwBhTpzJ4jemXpYLt88UxOagFKCEwxKH
// SIG // xiIVrSe6XXbMV8y1XZSdS4IXqbSNFp29MkOamyYczfkq
// SIG // rhY9AaoVNpSAdWa5EIolrnR4etlLWy/+U1S8GbFju3pX
// SIG // bVHCi0o0yJeZ72t+Ryz1ZtZkLNTAc1E=
// SIG // End signature block
