var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"VAULT\">\n      <meta name=\"release\" content=\"2021\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2020-03-20\">\n      <meta name=\"topicid\" content=\"GUID-329BDED8-B76E-42A5-AAF1-2ADA4BC0C1BF\">\n      <meta name=\"description\" content=\"The multiple site environment allows users to design products across multiple locations as if all the users were in one location. There are two different methods to accommodate this functionality.\">\n      <meta name=\"contextid\" content=\"INST_MULTI_SITE_INFO\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <meta name=\"audience\" content=\"user\">\n      <meta name=\"experiencelevel\" content=\"general\">\n      <title>What is a Multiple Site Environment</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"revit-legend\">\n         <ul></ul>\n      </div>\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-329BDED8-B76E-42A5-AAF1-2ADA4BC0C1BF\"></a><div class=\"head\">\n            <h1>What is a Multiple Site Environment</h1>\n         </div>\n         <p class=\"blurb\">The multiple site environment allows users to design products across multiple locations\n            as if all the users were in one location. There are two different methods to accommodate\n            this functionality. \n            <!--CPM-ContextId = \'INST_MULTI_SITE_INFO\'--><a name=\"GUID-C472244F-D9A5-41A8-BE9C-8A20965E26C2\"></a> \n         </p>\n         <div class=\"section\"><a name=\"SECTION_BAD1F87F3DCC4B0DB02D0E946CA666D8\"></a> \n            <p><a name=\"GUID-FB452A2B-F1AD-40BF-8889-BA20E3A1B7A1\"></a>The first method is to centralize the database for all sites. The database for Vault\n               can sit on a separate server as illustrated here. \n               \n            </p> \n            <p><a name=\"GUID-5A5ECDE0-23E6-4023-950A-6C8AD7F13E5E\"></a></p> <a name=\"FIG_57D0A52B0D72481390CB68341FE16E5B\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-1BA7B130-8896-4DD0-BE02-D014FE1B100F-low.png\"></div> \n            <p><a name=\"GUID-AFE92E5B-FB05-4F18-A265-8F2110CD3929\"></a>The second method is to set up a main site with the database and main file store located\n               on the same server. The main site has the most users and is where the most design\n               work is done. \n               \n            </p> \n            <p> <a name=\"FIG_2611C982A0B04EB99B233511DEC0B062\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-590E7349-0347-48B6-AAE0-F99DBFE71420-low.png\"></div> \n            </p> \n            <p><a name=\"GUID-EEA7677C-600F-4EB2-8AEC-1861A3101C9F\"></a>In these environments, users open data files such as AutoCAD drawings, Inventor Assemblies,\n               or Microsoft Office documents from their local file Store. All metadata is read from\n               and written to a central database so that users can open large files much faster than\n               if they copy them across the Wide Area Network (WAN) \n               \n            </p> \n            <div><a name=\"GUID-48B30E82-6708-4AF8-B0BF-9B6B36EA6FE5\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>Setting up the main site first and then accessing the main site remotely provides\n                  satisfactory performance for some users. We recommend that you set up the main site\n                  and then expand to a multiple site. \n                  \n               </div>\n            </div> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_716BEEA2F9F94F4EA7A58034F2128759\"></a> \n            <h2><a name=\"GUID-5B18654A-A89F-47B4-B348-F772C50E8680\"></a>Is a Multi-Site Environment Right for You?\n            </h2> \n            <p><a name=\"GUID-ABD12ED2-E0DF-4892-BB23-EC89E1BE8717\"></a> A multiple site environment setup is more complicated than a single server environment.\n               Consider several factors when deciding if you want to set up a multiple site environment:\n               \n               \n            </p> <a name=\"UL_7FC4C613C6924784BBEBC6698EF815AB\"></a><ul>\n               <li>Network reliability. \n                  	 \n               </li>\n               <li>Network latency and Bandwidth between sites. (Should be low latency and high bandwidth.)\n                  \n                  	 \n               </li>\n               <li>Are you using the \n                  		<span class=\"char_link\"><a href=\"GUID-DD9EB83E-30D8-4476-BD5E-984346440CE9.htm\">Autodesk Vault File Server</a></span> as part of your environment? \n                  	 \n               </li>\n               <li>Number of remote sites. \n                  	 \n               </li>\n               <li>Number of users per site. \n                  	 \n               </li>\n               <li>Size and number of files to replicate per day/per hour. \n                  	 \n               </li>\n               <li>Estimated number of concurrent users. \n                  	 \n               </li>\n            </ul> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_140B83F2F52F4AD1B55BED649AA81F4D\"></a> \n            <h2><a name=\"GUID-EBB95932-B019-4C50-92C2-20EBDDFAAA36\"></a>Enable or Disable a Vault for a Multi-Site Environment\n            </h2> \n            <div><a name=\"GUID-E7B19A1C-238C-4362-B038-FED1681C30A3\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>This feature is available in Autodesk Vault Professional. \n                  \n               </div>\n            </div> \n            <p><a name=\"GUID-3C85301D-110C-4B1F-AF57-5A403F5B397E\"></a> <em class=\"strong\">Enable a Vault</em> \n            </p> \n            <p><a name=\"GUID-9DEBB4F9-4800-4410-B2CF-9E3EBF1EEA12\"></a>To make a vault accessible to other sites, it must be enabled. When a vault is enabled,\n               it is available to all sites in a multi-site environment. Only vaults at the site\n               from which the server console is running can be enabled. \n               \n            </p> <a name=\"GUID-4718342F-A2AA-42EB-A603-CB38D80BA0B4\"></a><ol type=\"1\" start=\"1\">\n               <li>In the navigation pane, expand the Workgroups node. \n                  	 \n               </li>\n               <li>Select the site to work with. \n                  	 \n               </li>\n               <li>Select a vault located on the current site from the list. \n                  	 \n               </li>\n               <li>Right-click on the vault name and then select Vault Enabled. \n                  	 \n               </li>\n               <li>If the file store path for the selected vault is not set or is invalid, you are prompted\n                  to specify the file store path for the selected vault. Specify the location of the\n                  file store, and then click OK. \n                  	 \n               </li>\n               <li>You are prompted to select whether the vault data is synchronized now or at the next\n                  scheduled replication. By default, replication is set for 12:00 AM (midnight) each\n                  weekday. \n                  	 \n               </li>\n            </ol> \n            <p><a name=\"GUID-EE1F59E9-5D36-4693-9693-BA5BB892A7F1\"></a> <em class=\"strong\">Disable a Vault</em> \n            </p> \n            <p><a name=\"GUID-F86BDE58-2CB0-40CC-A22D-0867B91D0BEE\"></a>To restrict any other site from accessing a vault, it must be disabled. When a vault\n               is disabled, it is no longer available to any other site in a multi-site environment.\n               A disabled vault is available only to the site where the vault is located. Only vaults\n               at the site from which the server console is running can be disabled. \n               \n            </p> <a name=\"GUID-A0BB2A4D-2300-4808-A18C-0B0BA01A6AD2\"></a><ol type=\"1\" start=\"1\">\n               <li>In the navigation pane, select Sites. \n                  	 \n               </li>\n               <li>Select the line containing the current site and the vault to enable at this site.\n                  \n                  	 \n               </li>\n               <li>Right-click on the vault name and then turn off Vault Enabled. \n                  	 \n               </li>\n            </ol> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_F86584819E774658BD616012B8A43983\"></a> \n            <h2><a name=\"GUID-C2083752-7B61-4A19-8E48-68F8BD73C37E\"></a>View Site Details\n            </h2> <a name=\"OL_452A3685B840476DA6E32E2EF0CCB8A9\"></a><ol type=\"1\" start=\"1\">\n               <li>On the Windows Start menu, click Programs ► Autodesk ► Autodesk Data Management ►\n                  Autodesk data management server console. \n                  	 \n               </li>\n               <li>Log into the Autodesk Data Management Server console. \n                  	 \n               </li>\n               <li>In the navigation pane, select Workgroups. \n                  	 \n               </li>\n               <li>Select the Site that you want to manage. \n                  		\n                  <p><a name=\"GUID-4A325ED0-0DC9-460A-B3EF-6089F9E7D594\"></a>Each site is listed along with a summary of site statistics including: \n                     		<a name=\"UL_85172C54E2AC4B8B9ADEDE1A302BACCA\"></a><ul>\n                        <li>Server Name \n                           		  \n                        </li>\n                        <li>Description \n                           		  \n                        </li>\n                        <li>Location of File Store \n                           		  \n                        </li>\n                        <li>Vault Name \n                           		  \n                        </li>\n                        <li>Vault Status \n                           		  \n                        </li>\n                        <li>Replication Type \n                           		  \n                        </li>\n                        <li>Last Replication \n                           		  \n                        </li>\n                        <li>Next Replication \n                           		  \n                        </li>\n                        <li>Site Status \n                           		  \n                        </li>\n                     </ul> \n                  </p> \n               </li>\n            </ol> \n         </div>\n         <div><a name=\"GUID-E1B14919-7543-4103-82B0-2052F857081F\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>Refer to the Autodesk Data Management Server console help for more information on\n               replicating sites and creating workgroups. \n               \n            </div>\n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";
// SIG // Begin signature block
// SIG // MIIZfQYJKoZIhvcNAQcCoIIZbjCCGWoCAQExDzANBglg
// SIG // hkgBZQMEAgEFADB3BgorBgEEAYI3AgEEoGkwZzAyBgor
// SIG // BgEEAYI3AgEeMCQCAQEEEBDgyQbOONQRoqMAEEvTUJAC
// SIG // AQACAQACAQACAQACAQAwMTANBglghkgBZQMEAgEFAAQg
// SIG // VPAVhnvtQLcjaaN9LUnjGaiXVUsbuH+RAzpLHUxh8iig
// SIG // ggoaMIIEyzCCA7OgAwIBAgIQCQja65wGHi65un4mqmKH
// SIG // ijANBgkqhkiG9w0BAQsFADCBhDELMAkGA1UEBhMCVVMx
// SIG // HTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9uMR8w
// SIG // HQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3JrMTUw
// SIG // MwYDVQQDEyxTeW1hbnRlYyBDbGFzcyAzIFNIQTI1NiBD
// SIG // b2RlIFNpZ25pbmcgQ0EgLSBHMjAeFw0xOTA1MTQwMDAw
// SIG // MDBaFw0yMDA1MTMyMzU5NTlaMHwxCzAJBgNVBAYTAlVT
// SIG // MRMwEQYDVQQIDApDYWxpZm9ybmlhMRMwEQYDVQQHDApT
// SIG // YW4gUmFmYWVsMRcwFQYDVQQKDA5BdXRvZGVzaywgSW5j
// SIG // LjERMA8GA1UECwwIU2VjdXJpdHkxFzAVBgNVBAMMDkF1
// SIG // dG9kZXNrLCBJbmMuMIIBIjANBgkqhkiG9w0BAQEFAAOC
// SIG // AQ8AMIIBCgKCAQEAkVKRoPYsoxPdlabspcuG8HYDfcWQ
// SIG // 9qyPOT2punwpVdjt2slktcpSTlydrGy8ijcbl5/k8AOJ
// SIG // afKMQvow0fNjIoNB5nsb8j2xFJPbBhHl8GT4P6DZ1OWK
// SIG // ioiUXgGHKjctUws49J4elntqvBYhKCbuPqG772QCoYFU
// SIG // P7qcFbh3PbyNB6cnKMn2vNGRqiEtV2aGg+/MiL3QPsvT
// SIG // kTWhVuTLIvwZ4kK5C5ACiQzlGOlE+C7gWuFoxtvy6gUa
// SIG // A8JAq/xLjYKwFevQwGncg3s1cuiGhx0P7Rvn6oCd2cem
// SIG // FmbK3I3rMRt+jc9wzAj3oHxvCo4f5Lfva+OpC1dETUVV
// SIG // sk0VGwIDAQABo4IBPjCCATowCQYDVR0TBAIwADAOBgNV
// SIG // HQ8BAf8EBAMCB4AwEwYDVR0lBAwwCgYIKwYBBQUHAwMw
// SIG // YQYDVR0gBFowWDBWBgZngQwBBAEwTDAjBggrBgEFBQcC
// SIG // ARYXaHR0cHM6Ly9kLnN5bWNiLmNvbS9jcHMwJQYIKwYB
// SIG // BQUHAgIwGQwXaHR0cHM6Ly9kLnN5bWNiLmNvbS9ycGEw
// SIG // HwYDVR0jBBgwFoAU1MAGIknrOUvdk+JcobhHdglyA1gw
// SIG // KwYDVR0fBCQwIjAgoB6gHIYaaHR0cDovL3JiLnN5bWNi
// SIG // LmNvbS9yYi5jcmwwVwYIKwYBBQUHAQEESzBJMB8GCCsG
// SIG // AQUFBzABhhNodHRwOi8vcmIuc3ltY2QuY29tMCYGCCsG
// SIG // AQUFBzAChhpodHRwOi8vcmIuc3ltY2IuY29tL3JiLmNy
// SIG // dDANBgkqhkiG9w0BAQsFAAOCAQEA0Q2+iVSEfT4xGq3A
// SIG // OADVb0rT5Z8E+PPb1x6hKknSzuaZKk/acDz9mdnFajaU
// SIG // WgIKiFJlsqJnuAM1w4lqKaEWsz3DoxvGIEwexj71Ud6a
// SIG // KlBJNcR9DdkXUZwMhbw9d78rjJAIX6tOwfSludZfdq8b
// SIG // YEkuIzQi9uYW9vHVPSCzhnUBKjwc9qTo9yBc7Fcn4FAT
// SIG // 90DzWM2hS9oc3p0pprYI2I/O4th90BEmwWkVqVgfaR0z
// SIG // VyIEmBbqB/IWLfjUBZJ/8sbkwWuWlYVRrfPxsj1e9qvb
// SIG // wE3Y28jWyGbqoUG39GhXk3uT8R8i3+T6M0c4rMfdifBC
// SIG // pceCaFTJzSye7LoeVzCCBUcwggQvoAMCAQICEHwbNTVK
// SIG // 59t050FfEWnKa6gwDQYJKoZIhvcNAQELBQAwgb0xCzAJ
// SIG // BgNVBAYTAlVTMRcwFQYDVQQKEw5WZXJpU2lnbiwgSW5j
// SIG // LjEfMB0GA1UECxMWVmVyaVNpZ24gVHJ1c3QgTmV0d29y
// SIG // azE6MDgGA1UECxMxKGMpIDIwMDggVmVyaVNpZ24sIElu
// SIG // Yy4gLSBGb3IgYXV0aG9yaXplZCB1c2Ugb25seTE4MDYG
// SIG // A1UEAxMvVmVyaVNpZ24gVW5pdmVyc2FsIFJvb3QgQ2Vy
// SIG // dGlmaWNhdGlvbiBBdXRob3JpdHkwHhcNMTQwNzIyMDAw
// SIG // MDAwWhcNMjQwNzIxMjM1OTU5WjCBhDELMAkGA1UEBhMC
// SIG // VVMxHTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9u
// SIG // MR8wHQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3Jr
// SIG // MTUwMwYDVQQDEyxTeW1hbnRlYyBDbGFzcyAzIFNIQTI1
// SIG // NiBDb2RlIFNpZ25pbmcgQ0EgLSBHMjCCASIwDQYJKoZI
// SIG // hvcNAQEBBQADggEPADCCAQoCggEBANeVQ9Tc32euOftS
// SIG // pLYmMQRw6beOWyq6N2k1lY+7wDDnhthzu9/r0XY/ilaO
// SIG // 6y1L8FcYTrGNpTPTC3Uj1Wp5J92j0/cOh2W13q0c8fU1
// SIG // tCJRryKhwV1LkH/AWU6rnXmpAtceSbE7TYf+wnirv+9S
// SIG // rpyvCNk55ZpRPmlfMBBOcWNsWOHwIDMbD3S+W8sS4duM
// SIG // xICUcrv2RZqewSUL+6McntimCXBx7MBHTI99w94Zzj7u
// SIG // BHKOF9P/8LIFMhlM07Acn/6leCBCcEGwJoxvAMg6ABFB
// SIG // ekGwp4qRBKCZePR3tPNgKuZsUAS3FGD/DVH0qIuE/iHa
// SIG // XF599Sl5T7BEdG9tcv8CAwEAAaOCAXgwggF0MC4GCCsG
// SIG // AQUFBwEBBCIwIDAeBggrBgEFBQcwAYYSaHR0cDovL3Mu
// SIG // c3ltY2QuY29tMBIGA1UdEwEB/wQIMAYBAf8CAQAwZgYD
// SIG // VR0gBF8wXTBbBgtghkgBhvhFAQcXAzBMMCMGCCsGAQUF
// SIG // BwIBFhdodHRwczovL2Quc3ltY2IuY29tL2NwczAlBggr
// SIG // BgEFBQcCAjAZGhdodHRwczovL2Quc3ltY2IuY29tL3Jw
// SIG // YTA2BgNVHR8ELzAtMCugKaAnhiVodHRwOi8vcy5zeW1j
// SIG // Yi5jb20vdW5pdmVyc2FsLXJvb3QuY3JsMBMGA1UdJQQM
// SIG // MAoGCCsGAQUFBwMDMA4GA1UdDwEB/wQEAwIBBjApBgNV
// SIG // HREEIjAgpB4wHDEaMBgGA1UEAxMRU3ltYW50ZWNQS0kt
// SIG // MS03MjQwHQYDVR0OBBYEFNTABiJJ6zlL3ZPiXKG4R3YJ
// SIG // cgNYMB8GA1UdIwQYMBaAFLZ3+mlIR59TEtXC6gcydgfR
// SIG // lwcZMA0GCSqGSIb3DQEBCwUAA4IBAQB/68qn6ot2Qus+
// SIG // jiBUMOO3udz6SD4Wxw9FlRDNJ4ajZvMC7XH4qsJVl5Fw
// SIG // g/lSflJpPMnx4JRGgBi7odSkVqbzHQCR1YbzSIfgy8Q0
// SIG // aCBetMv5Be2cr3BTJ7noPn5RoGlxi9xR7YA6JTKfRK9u
// SIG // QyjTIXW7l9iLi4z+qQRGBIX3FZxLEY3ELBf+1W5/muJW
// SIG // kvGWs60t+fTf2omZzrI4RMD3R3vKJbn6Kmgzm1By3qif
// SIG // 1M0sCzS9izB4QOCNjicbkG8avggVgV3rL+JR51EeyXgp
// SIG // 5x5lvzjvAUoBCSQOFsQUecFBNzTQPZFSlJ3haO8I8OJp
// SIG // nGdukAsak3HUJgLDwFojMYIOuzCCDrcCAQEwgZkwgYQx
// SIG // CzAJBgNVBAYTAlVTMR0wGwYDVQQKExRTeW1hbnRlYyBD
// SIG // b3Jwb3JhdGlvbjEfMB0GA1UECxMWU3ltYW50ZWMgVHJ1
// SIG // c3QgTmV0d29yazE1MDMGA1UEAxMsU3ltYW50ZWMgQ2xh
// SIG // c3MgMyBTSEEyNTYgQ29kZSBTaWduaW5nIENBIC0gRzIC
// SIG // EAkI2uucBh4uubp+Jqpih4owDQYJYIZIAWUDBAIBBQCg
// SIG // fDAQBgorBgEEAYI3AgEMMQIwADAZBgkqhkiG9w0BCQMx
// SIG // DAYKKwYBBAGCNwIBBDAcBgorBgEEAYI3AgELMQ4wDAYK
// SIG // KwYBBAGCNwIBFTAvBgkqhkiG9w0BCQQxIgQgC/ryXToz
// SIG // XtVxJBliElNT0mOZCwyKTQe+epb5bMXUWRcwDQYJKoZI
// SIG // hvcNAQEBBQAEggEAiRGtq7+XOW0sgXjETWEkyF5eVw+5
// SIG // qmaS8Enzn8kyp4nClwupnYFdPNPYfrI0Lua5HincoXbF
// SIG // eCEDLyCSydCdpOapuRom6AP4p8AbUMerEbaDAcL45zFQ
// SIG // xUJi1VH6sOeANEZBGiHXD0WDeWtS5PwAM1deQ6P425or
// SIG // DgOzZ+WEadEmFXlGxxMzVcO9Sy1LNhFDBunWxVGvXTNs
// SIG // kZxM5G8SkmV7Hi541vlitrQHKBOjeO4Y6owbZry9BUFi
// SIG // S9ddGETup/3Dbccykn7YmUOJsiknzCZHRT1ueKLm0Jfd
// SIG // jMIajOE+cbt81utG0jNAeoIlms47oYMFO/Hw/OQxTHmv
// SIG // Yq6TtKGCDHQwggxwBgorBgEEAYI3AwMBMYIMYDCCDFwG
// SIG // CSqGSIb3DQEHAqCCDE0wggxJAgEDMQ8wDQYJYIZIAWUD
// SIG // BAIBBQAwga8GCyqGSIb3DQEJEAEEoIGfBIGcMIGZAgEB
// SIG // BgkrBgEEAaAyAgMwMTANBglghkgBZQMEAgEFAAQgFwnh
// SIG // +fXBtgyaqeqwccrUXGFhRyikf8pxYr/PQcO8DHMCFEjT
// SIG // C7/lFn9LwAgHww9Tiff9G19jGA8yMDIwMDMyMzE0MDYy
// SIG // OVqgL6QtMCsxKTAnBgNVBAMMIEdsb2JhbFNpZ24gVFNB
// SIG // IGZvciBBZHZhbmNlZCAtIEcyoIII0zCCBLYwggOeoAMC
// SIG // AQICDAynz10HBySsieeaOjANBgkqhkiG9w0BAQsFADBb
// SIG // MQswCQYDVQQGEwJCRTEZMBcGA1UEChMQR2xvYmFsU2ln
// SIG // biBudi1zYTExMC8GA1UEAxMoR2xvYmFsU2lnbiBUaW1l
// SIG // c3RhbXBpbmcgQ0EgLSBTSEEyNTYgLSBHMjAeFw0xODAy
// SIG // MTkwMDAwMDBaFw0yOTAzMTgxMDAwMDBaMCsxKTAnBgNV
// SIG // BAMMIEdsb2JhbFNpZ24gVFNBIGZvciBBZHZhbmNlZCAt
// SIG // IEcyMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKC
// SIG // AQEAt8eSiijY85HLUA1d6ylEwYJZpcpkzr2DtVHllMxu
// SIG // gJoXbNz/YuY2Q14Bwgxkjcp3nvZdd0W5Xsgk60E3EWY3
// SIG // rMjNdJvMs+9M4n8bznO+yZadNR5891T3bOygEtaumZ1j
// SIG // xHhfWakuIvXDJ9iyW0VjJ5D/jLE9qbTzDsDxIGUGiZ0D
// SIG // HKOwUkGFNOu8y85U9hL+swGJSqb6VMUf+9McwOO/l+M/
// SIG // 0Bv5QMcb1esmfEMwx3DyeBGqhU6lDg0ASjoRd6PKIwGA
// SIG // nsiTVl1GzIrY0qoKhIWyiVvVMs5BexhOVMqr0VJeEtMk
// SIG // nlbzDI/dvZKOedVBicOjoOWR/MdnnYczznEycwIDAQAB
// SIG // o4IBqDCCAaQwDgYDVR0PAQH/BAQDAgeAMEwGA1UdIARF
// SIG // MEMwQQYJKwYBBAGgMgEeMDQwMgYIKwYBBQUHAgEWJmh0
// SIG // dHBzOi8vd3d3Lmdsb2JhbHNpZ24uY29tL3JlcG9zaXRv
// SIG // cnkvMAkGA1UdEwQCMAAwFgYDVR0lAQH/BAwwCgYIKwYB
// SIG // BQUHAwgwRgYDVR0fBD8wPTA7oDmgN4Y1aHR0cDovL2Ny
// SIG // bC5nbG9iYWxzaWduLmNvbS9ncy9nc3RpbWVzdGFtcGlu
// SIG // Z3NoYTJnMi5jcmwwgZgGCCsGAQUFBwEBBIGLMIGIMEgG
// SIG // CCsGAQUFBzAChjxodHRwOi8vc2VjdXJlLmdsb2JhbHNp
// SIG // Z24uY29tL2NhY2VydC9nc3RpbWVzdGFtcGluZ3NoYTJn
// SIG // Mi5jcnQwPAYIKwYBBQUHMAGGMGh0dHA6Ly9vY3NwMi5n
// SIG // bG9iYWxzaWduLmNvbS9nc3RpbWVzdGFtcGluZ3NoYTJn
// SIG // MjAdBgNVHQ4EFgQULW5u0Y3lA4Du52Ppp9naCzxXIj0w
// SIG // HwYDVR0jBBgwFoAUkiGnSpVdZLCbtB7mADdH5p1BK0ww
// SIG // DQYJKoZIhvcNAQELBQADggEBAI39HR+PiNNl+LVcRumn
// SIG // 07Y/SstDBcIHDcNeA4QjN6h6jJcj/yechH1h61xLVz6b
// SIG // 9ETbgFj3tmXejxIKX6eHdLfaFECHUeyfSkdV8BfoGD5x
// SIG // IDHmKCKrTvaunGvC50T7aA0gf1M/lBuhhoJOMhYQWj+J
// SIG // WMHQtNu2kPuNMumhS0ZQN7bDOukpJBKSWk4rubYKejaM
// SIG // l8DviXwz3jHhoZfk50WtYVL9WonTVH6KTVuJew6Wd9Hy
// SIG // PDgb2vmlYSBlArzFrdcMYhAoLN2246hhAKwIJqONhdBk
// SIG // yTaQHopSyYeNNaVdSJH8k6alZfHs+TrcpSyeBG1iM/7e
// SIG // +p/Fzq+V81Go8s4wggQVMIIC/aADAgECAgsEAAAAAAEx
// SIG // icZQBDANBgkqhkiG9w0BAQsFADBMMSAwHgYDVQQLExdH
// SIG // bG9iYWxTaWduIFJvb3QgQ0EgLSBSMzETMBEGA1UEChMK
// SIG // R2xvYmFsU2lnbjETMBEGA1UEAxMKR2xvYmFsU2lnbjAe
// SIG // Fw0xMTA4MDIxMDAwMDBaFw0yOTAzMjkxMDAwMDBaMFsx
// SIG // CzAJBgNVBAYTAkJFMRkwFwYDVQQKExBHbG9iYWxTaWdu
// SIG // IG52LXNhMTEwLwYDVQQDEyhHbG9iYWxTaWduIFRpbWVz
// SIG // dGFtcGluZyBDQSAtIFNIQTI1NiAtIEcyMIIBIjANBgkq
// SIG // hkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAqpuOw6sRUSUB
// SIG // tpaU4k/YwQj2RiPZRcWVl1urGr/SbFfJMwYfoA/GPH5T
// SIG // SHq/nYeer+7DjEfhQuzj46FKbAwXxKbBuc1b8R5EiY7+
// SIG // C94hWBPuTcjFZwscsrPxNHaRossHbTfFoEcmAhWkkJGp
// SIG // eZ7X61edK3wi2BTX8QceeCI2a3d5r6/5f45O4bUIMf3q
// SIG // 7UtxYowj8QM5j0R5tnYDV56tLwhG3NKMvPSOdM7IaGlR
// SIG // dhGLD10kWxlUPSbMQI2CJxtZIH1Z9pOAjvgqOP1roEBl
// SIG // H1d2zFuOBE8sqNuEUBNPxtyLufjdaUyI65x7MCb8eli7
// SIG // WbwUcpKBV7d2ydiACoBuCQIDAQABo4HoMIHlMA4GA1Ud
// SIG // DwEB/wQEAwIBBjASBgNVHRMBAf8ECDAGAQH/AgEAMB0G
// SIG // A1UdDgQWBBSSIadKlV1ksJu0HuYAN0fmnUErTDBHBgNV
// SIG // HSAEQDA+MDwGBFUdIAAwNDAyBggrBgEFBQcCARYmaHR0
// SIG // cHM6Ly93d3cuZ2xvYmFsc2lnbi5jb20vcmVwb3NpdG9y
// SIG // eS8wNgYDVR0fBC8wLTAroCmgJ4YlaHR0cDovL2NybC5n
// SIG // bG9iYWxzaWduLm5ldC9yb290LXIzLmNybDAfBgNVHSME
// SIG // GDAWgBSP8Et/qC5FJK5NUPpjmove4t0bvDANBgkqhkiG
// SIG // 9w0BAQsFAAOCAQEABFaCSnzQzsm/NmbRvjWek2yX6AbO
// SIG // MRhZ+WxBX4AuwEIluBjH/NSxN8RooM8oagN0S2OXhXdh
// SIG // O9cv4/W9M6KSfREfnops7yyw9GKNNnPRFjbxvF7stICY
// SIG // ePzSdnno4SGU4B/EouGqZ9uznHPlQCLPOc7b5neVp7uy
// SIG // y/YZhp2fyNSYBbJxb051rvE9ZGo7Xk5GpipdCJLxo/Md
// SIG // dL9iDSOMXCo4ldLA1c3PiNofKLW6gWlkKrWmotVzr9xG
// SIG // 2wSukdduxZi61EfEVnSAR3hYjL7vK/3sbL/RlPe/UOB7
// SIG // 4JD9IBh4GCJdCC6MHKCX8x2ZfaOdkdMGRE4EbnocIOM2
// SIG // 8LZQuTGCAqgwggKkAgEBMGswWzELMAkGA1UEBhMCQkUx
// SIG // GTAXBgNVBAoTEEdsb2JhbFNpZ24gbnYtc2ExMTAvBgNV
// SIG // BAMTKEdsb2JhbFNpZ24gVGltZXN0YW1waW5nIENBIC0g
// SIG // U0hBMjU2IC0gRzICDAynz10HBySsieeaOjANBglghkgB
// SIG // ZQMEAgEFAKCCAQ4wGgYJKoZIhvcNAQkDMQ0GCyqGSIb3
// SIG // DQEJEAEEMBwGCSqGSIb3DQEJBTEPFw0yMDAzMjMxNDA2
// SIG // MjlaMC8GCSqGSIb3DQEJBDEiBCDzri83in8t0ffGDGvq
// SIG // 7PcC8QrB3EkCMPnqp8xF/XZhWDCBoAYLKoZIhvcNAQkQ
// SIG // AgwxgZAwgY0wgYowgYcEFJsSBXrnKq/21jdytJ9qI28m
// SIG // Sc2pMG8wX6RdMFsxCzAJBgNVBAYTAkJFMRkwFwYDVQQK
// SIG // ExBHbG9iYWxTaWduIG52LXNhMTEwLwYDVQQDEyhHbG9i
// SIG // YWxTaWduIFRpbWVzdGFtcGluZyBDQSAtIFNIQTI1NiAt
// SIG // IEcyAgwMp89dBwckrInnmjowDQYJKoZIhvcNAQEBBQAE
// SIG // ggEAV/KwjyH5NaK2oQg5MvCBWsKtgWX100Oo9/DtDVrN
// SIG // syTk3sEzWEJTEleRh1tg2WXug0svgkOsrcvN7KBng3P/
// SIG // ViLkr7zTsSx/dEmP0ioQC5PSEBUw/jCEFH305Y0SKxxt
// SIG // /eRN5OwOvbu9ottIdfi1Qk5WIVsfH2Qcp0yON8X47wjQ
// SIG // t70+QYYYVkfSgz7n8ABwF14qZtfcjIYsRXhkd4FqLwS0
// SIG // rN6t7fvv9bo/s2z0HS10DE3pmlPevIr4gZbM0rSUQmWX
// SIG // c1kQOVPJK/QMU3HueH7gj3C5EuKqrBnpVEqXcSlK1I07
// SIG // Jh3L/AzEZdbo5xpqvN9G81opNxQJGcuMtb46gw==
// SIG // End signature block
