var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"VAULT\">\n      <meta name=\"release\" content=\"2021\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2020-03-20\">\n      <meta name=\"topicid\" content=\"GUID-37DEB894-AB8F-4161-B068-89FFC9033D6E\">\n      <meta name=\"description\" content=\"Checks for the existence of a database named AUTODESKVAULT.\">\n      <meta name=\"indexterm\" content=\"AutodeskVault Instance Existence Check\">\n      <meta name=\"contextid\" content=\"HELPID_CHECKAUTODESKVAULTINSTANCESITECOMPATIBILITY\">\n      <meta name=\"contextid\" content=\"HELPID_CHECKAUTODESKVAULTINSTANCE\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <meta name=\"audience\" content=\"user\">\n      <meta name=\"experiencelevel\" content=\"general\">\n      <title>Autodesk Vault Instance Existence Check</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-37DEB894-AB8F-4161-B068-89FFC9033D6E\"></a><div class=\"head\">\n            <h1>Autodesk Vault Instance Existence Check</h1>\n         </div>\n         <p class=\"blurb\"> Checks for the existence of a database named AUTODESKVAULT.\n            <!--CPM-ContextId = \'HELPID_CHECKAUTODESKVAULTINSTANCESITECOMPATIBILITY\'--><a name=\"GUID-73DDE9D4-9ADD-4C7E-8212-9F23BDB6A9E0\"></a> \n            <!--CPM-ContextId = \'HELPID_CHECKAUTODESKVAULTINSTANCE\'--><a name=\"GUID-5C393ED8-0D73-4C80-8DB5-FAF012203B27\"></a> \n         </p>\n         <div class=\"bodyProcedure\">\n            <div><a name=\"GUID-D7EDCC0E-82EA-4113-9608-AF1DDCD3D2D6\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>From Vault 2021 release you do not need to use the to AUTODESKVAULT database. You\n                  can specify your own during installation. See \n                  <span class=\"char_link\"><a href=\"GUID-6E35739D-CBCC-4211-9051-E451EBE3360C.htm#SECTION_C5D89DF1F87E4449BE34049331DCECC7\">Install SQL Server</a></span> for more information.\n                  \n               </div>\n            </div>\n            <p><a name=\"GUID-AC5ED872-E541-4182-9942-43DD87B62312\"></a>There are several possible failure conditions for this check: \n               \n            </p><a name=\"OL_3708DF02ADE5412B9B94F33F467369C3\"></a><p class=\"list-intro\" id=\"d45e90732\"><a name=\"TOC_ENTRY__d45e90732\"></a><a name=\"GUID-F7794EC7-9658-49D9-86E6-0FF534A0747F\"></a>Check for AUTODESKVAULT\n            </p>\n            <ol type=\"1\" start=\"1\">\n               <li>The installer found a Vault database that is incompatible with the current release.\n                  The installer cannot upgrade this database to the new release. \n                  \n               </li>\n               <li>The installer found an existing vault file store and database files in the installation\n                  locations. This may happen if you have uninstalled the Autodesk Data Management framework\n                  and have also uninstalled the MSSQL$AUTODESKVAULT database instance, resulting in\n                  vault data that is no longer associated with the MSDE database. \n                  \n               </li>\n               <li>The installer found a Microsoft SQL Server database instance named AUTODESKVAULT,\n                  but the database does not contain Vault data. \n                  \n               </li>\n               <li>The sa password is unknown. \n                  \n               </li>\n               <li>An AUTODESKVAULT instance was not discovered on the remote location specified for\n                  a multi-site environment. \n                  \n               </li>\n               <li>The server being installed is part of a Connected Workgroup and has not completed\n                  the initial replication. \n                  \n               </li>\n               <li> The installer found a Microsoft SQL Server database instance named AUTODESKVAULT,\n                  but the database has an unsupported (case-sensitive) collation. \n                  \n               </li>\n            </ol><a name=\"OL_1470FB5303594A18A1AA50431B259B1B\"></a><p class=\"list-intro\" id=\"d45e90749\"><a name=\"TOC_ENTRY__d45e90749\"></a><a name=\"GUID-789087AD-4493-4C4E-9587-776E9D610815\"></a>Condition 1\n            </p>\n            <ol type=\"1\" start=\"1\">\n               <li>Use the server console that was installed with the existing vault system to back up\n                  your vault. \n                  \n               </li>\n               <li>Install a newer version of Autodesk Vault that supports migrating the data from the\n                  existing version. \n                  \n               </li>\n               <li>Use the server console that was installed with the newer version to back up the vault\n                  again. \n                  \n               </li>\n               <li>Uninstall the newer vault client but not the database. \n                  \n               </li>\n               <li>Start this installation again. \n                  \n               </li>\n            </ol><a name=\"UL_87237F91AA014282B5EF81EE11002A8C\"></a><p class=\"list-intro\" id=\"d45e90762\"><a name=\"TOC_ENTRY__d45e90762\"></a><a name=\"GUID-97E99E16-8215-447C-A6D2-03F189009135\"></a>Condition 2\n            </p>\n            <ul>\n               <li>Back up and then remove the files from the following locations: \n                  	 <a name=\"UL_B91B6CDE10394AA3A5743B2E06226D6F\"></a><ul>\n                     <li>[install drive]\\Program Files\\Microsoft SQL Server\\MSSQL10.AUTODESKVAULT\\MSSQL\\DATA\n                        Note: This location is for Microsoft SQL Server 2012 Express or higher. Database folders\n                        are named MSSQL.1, MSSQL.2, and so on. See the Microsoft SQL Server Help for determining\n                        which folder contains the Autodesk Vault database. \n                        		\n                     </li>\n                     <li>C:\\ProgramData\\Autodesk\\VaultServer\\Filestore \n                        		\n                     </li>\n                  </ul> \n                  <div><a name=\"GUID-CD4C0223-D6AA-4937-B2DB-D2BCF5746F11\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>Windows hides these directories by default. Enable \"Show Hidden Files and Folders\"\n                        in Windows Explorer if you have trouble locating these files. \n                        	 \n                     </div>\n                  </div> \n               </li>\n            </ul><a name=\"OL_A0D068E736094045931DE05F37FC4777\"></a><p class=\"list-intro\" id=\"d45e90776\"><a name=\"TOC_ENTRY__d45e90776\"></a><a name=\"GUID-494C1F58-0DF0-4E0D-A4A2-A9247F8D4292\"></a>Condition 3\n            </p>\n            <div><a name=\"GUID-769ABBCC-159C-4A14-B8B0-EC9301088856\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>If you remove the SQL server based on the instructions below, you must cancel the\n                  server installation and start it again. Re-running prechecks and continuing with the\n                  installation may lead to a failed installation. \n                  \n               </div>\n            </div>\n            <ol type=\"1\" start=\"1\">\n               <li>Uninstall the existing MSSQL$AUTODESKVAULT SQL Server instance. \n                  \n               </li>\n               <li>Start this installation again. \n                  \n               </li>\n            </ol><a name=\"OL_0432850F026442C9A09991F572B13EFD\"></a><p class=\"list-intro\" id=\"d45e90785\"><a name=\"TOC_ENTRY__d45e90785\"></a><a name=\"GUID-2D5B74DB-C85B-4226-AC50-B912D0D417E0\"></a>Condition 4\n            </p>\n            <ol type=\"1\" start=\"1\">\n               <li>Temporarily set the sa password to be empty. Contact the system administrator for\n                  more information and assistance in changing the password. \n                  \n               </li>\n               <li>Once Autodesk Data Management Server is installed, reset the sa password to the original\n                  value. Alternatively, install the Autodesk Data Management Server using the command\n                  line with the appropriate flags for specifying the sa password. For more information\n                  on installing the server from the command line, see the Autodesk Data Management Server\n                  help or the \n                  	 <a href=\"http://help.autodesk.com/view/VAULT/2017/ENU\" target=\"_blank\">Autodesk Vault Online Help</a>. \n                  \n               </li>\n            </ol><a name=\"UL_C1CBE3184335448187FDF781C6A03C0B\"></a><p class=\"list-intro\" id=\"d45e90795\"><a name=\"TOC_ENTRY__d45e90795\"></a><a name=\"GUID-A2CECDB6-2325-49F1-93A5-B8F758D21E4A\"></a>Condition 5\n            </p>\n            <ul>\n               <li>If you are using a multiple site environment and you are installing a subsequent site,\n                  the AUTODESKVAULT instance must exist on the computer specified as hosting the remote\n                  SQL instance and Microsoft SQL must be configured for remote access. See \n                  	 <span class=\"char_link\"><a href=\"GUID-12FCB183-10CD-4FA0-B09C-42F30A25F04D.htm\">Autodesk Mult-site Compliance check</a></span> for more information. \n                  \n               </li>\n            </ul><a name=\"UL_7107E21A8EFF41DBB23F75128C4DDB79\"></a><p class=\"list-intro\" id=\"d45e90803\"><a name=\"TOC_ENTRY__d45e90803\"></a><a name=\"GUID-7502AF5D-6230-4A51-B758-6276B06C3F57\"></a>Condition 6\n            </p>\n            <ul>\n               <li>If you are setting up a Connected Workgroup and installing the Vault server on a subscribing\n                  server replication may not be complete. Check the publishing server to see if replication\n                  has completed. \n                  \n               </li>\n            </ul><a name=\"UL_2392DB0F05FA4DDE8C924281ECA22D77\"></a><p class=\"list-intro\" id=\"d45e90808\"><a name=\"TOC_ENTRY__d45e90808\"></a><a name=\"GUID-C143EB1E-2706-49AE-992E-2EBDEB0FA6D8\"></a>Condition 7\n            </p>\n            <p><a name=\"GUID-DF566B6A-82FC-48B9-8A73-17B97AC3D06D\"></a>If the installer found a Microsoft SQL Server database instance named AUTODESKVAULT,\n               but the database has an unsupported (case-sensitive) collation, then perform these\n               steps: \n               \n            </p>\n            <ol type=\"1\" start=\"1\">\n               <li>Cancel the installation. \n                  \n               </li>\n               <li> Uninstall the existing MSSQL$AUTODESKVAULT SQL Server instance. \n                  \n               </li>\n               <li> Start this installation again. \n                  \n               </li>\n            </ol>\n            <p><a name=\"GUID-02D8CEBB-9645-4BF9-A55A-D55475FF9268\"></a>  \n            </p>\n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";
// SIG // Begin signature block
// SIG // MIIZfQYJKoZIhvcNAQcCoIIZbjCCGWoCAQExDzANBglg
// SIG // hkgBZQMEAgEFADB3BgorBgEEAYI3AgEEoGkwZzAyBgor
// SIG // BgEEAYI3AgEeMCQCAQEEEBDgyQbOONQRoqMAEEvTUJAC
// SIG // AQACAQACAQACAQACAQAwMTANBglghkgBZQMEAgEFAAQg
// SIG // u3MY1agx6WYHh5vmUV7UPt+vYjlpFFfbDxwwNkQbKs6g
// SIG // ggoaMIIEyzCCA7OgAwIBAgIQCQja65wGHi65un4mqmKH
// SIG // ijANBgkqhkiG9w0BAQsFADCBhDELMAkGA1UEBhMCVVMx
// SIG // HTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9uMR8w
// SIG // HQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3JrMTUw
// SIG // MwYDVQQDEyxTeW1hbnRlYyBDbGFzcyAzIFNIQTI1NiBD
// SIG // b2RlIFNpZ25pbmcgQ0EgLSBHMjAeFw0xOTA1MTQwMDAw
// SIG // MDBaFw0yMDA1MTMyMzU5NTlaMHwxCzAJBgNVBAYTAlVT
// SIG // MRMwEQYDVQQIDApDYWxpZm9ybmlhMRMwEQYDVQQHDApT
// SIG // YW4gUmFmYWVsMRcwFQYDVQQKDA5BdXRvZGVzaywgSW5j
// SIG // LjERMA8GA1UECwwIU2VjdXJpdHkxFzAVBgNVBAMMDkF1
// SIG // dG9kZXNrLCBJbmMuMIIBIjANBgkqhkiG9w0BAQEFAAOC
// SIG // AQ8AMIIBCgKCAQEAkVKRoPYsoxPdlabspcuG8HYDfcWQ
// SIG // 9qyPOT2punwpVdjt2slktcpSTlydrGy8ijcbl5/k8AOJ
// SIG // afKMQvow0fNjIoNB5nsb8j2xFJPbBhHl8GT4P6DZ1OWK
// SIG // ioiUXgGHKjctUws49J4elntqvBYhKCbuPqG772QCoYFU
// SIG // P7qcFbh3PbyNB6cnKMn2vNGRqiEtV2aGg+/MiL3QPsvT
// SIG // kTWhVuTLIvwZ4kK5C5ACiQzlGOlE+C7gWuFoxtvy6gUa
// SIG // A8JAq/xLjYKwFevQwGncg3s1cuiGhx0P7Rvn6oCd2cem
// SIG // FmbK3I3rMRt+jc9wzAj3oHxvCo4f5Lfva+OpC1dETUVV
// SIG // sk0VGwIDAQABo4IBPjCCATowCQYDVR0TBAIwADAOBgNV
// SIG // HQ8BAf8EBAMCB4AwEwYDVR0lBAwwCgYIKwYBBQUHAwMw
// SIG // YQYDVR0gBFowWDBWBgZngQwBBAEwTDAjBggrBgEFBQcC
// SIG // ARYXaHR0cHM6Ly9kLnN5bWNiLmNvbS9jcHMwJQYIKwYB
// SIG // BQUHAgIwGQwXaHR0cHM6Ly9kLnN5bWNiLmNvbS9ycGEw
// SIG // HwYDVR0jBBgwFoAU1MAGIknrOUvdk+JcobhHdglyA1gw
// SIG // KwYDVR0fBCQwIjAgoB6gHIYaaHR0cDovL3JiLnN5bWNi
// SIG // LmNvbS9yYi5jcmwwVwYIKwYBBQUHAQEESzBJMB8GCCsG
// SIG // AQUFBzABhhNodHRwOi8vcmIuc3ltY2QuY29tMCYGCCsG
// SIG // AQUFBzAChhpodHRwOi8vcmIuc3ltY2IuY29tL3JiLmNy
// SIG // dDANBgkqhkiG9w0BAQsFAAOCAQEA0Q2+iVSEfT4xGq3A
// SIG // OADVb0rT5Z8E+PPb1x6hKknSzuaZKk/acDz9mdnFajaU
// SIG // WgIKiFJlsqJnuAM1w4lqKaEWsz3DoxvGIEwexj71Ud6a
// SIG // KlBJNcR9DdkXUZwMhbw9d78rjJAIX6tOwfSludZfdq8b
// SIG // YEkuIzQi9uYW9vHVPSCzhnUBKjwc9qTo9yBc7Fcn4FAT
// SIG // 90DzWM2hS9oc3p0pprYI2I/O4th90BEmwWkVqVgfaR0z
// SIG // VyIEmBbqB/IWLfjUBZJ/8sbkwWuWlYVRrfPxsj1e9qvb
// SIG // wE3Y28jWyGbqoUG39GhXk3uT8R8i3+T6M0c4rMfdifBC
// SIG // pceCaFTJzSye7LoeVzCCBUcwggQvoAMCAQICEHwbNTVK
// SIG // 59t050FfEWnKa6gwDQYJKoZIhvcNAQELBQAwgb0xCzAJ
// SIG // BgNVBAYTAlVTMRcwFQYDVQQKEw5WZXJpU2lnbiwgSW5j
// SIG // LjEfMB0GA1UECxMWVmVyaVNpZ24gVHJ1c3QgTmV0d29y
// SIG // azE6MDgGA1UECxMxKGMpIDIwMDggVmVyaVNpZ24sIElu
// SIG // Yy4gLSBGb3IgYXV0aG9yaXplZCB1c2Ugb25seTE4MDYG
// SIG // A1UEAxMvVmVyaVNpZ24gVW5pdmVyc2FsIFJvb3QgQ2Vy
// SIG // dGlmaWNhdGlvbiBBdXRob3JpdHkwHhcNMTQwNzIyMDAw
// SIG // MDAwWhcNMjQwNzIxMjM1OTU5WjCBhDELMAkGA1UEBhMC
// SIG // VVMxHTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9u
// SIG // MR8wHQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3Jr
// SIG // MTUwMwYDVQQDEyxTeW1hbnRlYyBDbGFzcyAzIFNIQTI1
// SIG // NiBDb2RlIFNpZ25pbmcgQ0EgLSBHMjCCASIwDQYJKoZI
// SIG // hvcNAQEBBQADggEPADCCAQoCggEBANeVQ9Tc32euOftS
// SIG // pLYmMQRw6beOWyq6N2k1lY+7wDDnhthzu9/r0XY/ilaO
// SIG // 6y1L8FcYTrGNpTPTC3Uj1Wp5J92j0/cOh2W13q0c8fU1
// SIG // tCJRryKhwV1LkH/AWU6rnXmpAtceSbE7TYf+wnirv+9S
// SIG // rpyvCNk55ZpRPmlfMBBOcWNsWOHwIDMbD3S+W8sS4duM
// SIG // xICUcrv2RZqewSUL+6McntimCXBx7MBHTI99w94Zzj7u
// SIG // BHKOF9P/8LIFMhlM07Acn/6leCBCcEGwJoxvAMg6ABFB
// SIG // ekGwp4qRBKCZePR3tPNgKuZsUAS3FGD/DVH0qIuE/iHa
// SIG // XF599Sl5T7BEdG9tcv8CAwEAAaOCAXgwggF0MC4GCCsG
// SIG // AQUFBwEBBCIwIDAeBggrBgEFBQcwAYYSaHR0cDovL3Mu
// SIG // c3ltY2QuY29tMBIGA1UdEwEB/wQIMAYBAf8CAQAwZgYD
// SIG // VR0gBF8wXTBbBgtghkgBhvhFAQcXAzBMMCMGCCsGAQUF
// SIG // BwIBFhdodHRwczovL2Quc3ltY2IuY29tL2NwczAlBggr
// SIG // BgEFBQcCAjAZGhdodHRwczovL2Quc3ltY2IuY29tL3Jw
// SIG // YTA2BgNVHR8ELzAtMCugKaAnhiVodHRwOi8vcy5zeW1j
// SIG // Yi5jb20vdW5pdmVyc2FsLXJvb3QuY3JsMBMGA1UdJQQM
// SIG // MAoGCCsGAQUFBwMDMA4GA1UdDwEB/wQEAwIBBjApBgNV
// SIG // HREEIjAgpB4wHDEaMBgGA1UEAxMRU3ltYW50ZWNQS0kt
// SIG // MS03MjQwHQYDVR0OBBYEFNTABiJJ6zlL3ZPiXKG4R3YJ
// SIG // cgNYMB8GA1UdIwQYMBaAFLZ3+mlIR59TEtXC6gcydgfR
// SIG // lwcZMA0GCSqGSIb3DQEBCwUAA4IBAQB/68qn6ot2Qus+
// SIG // jiBUMOO3udz6SD4Wxw9FlRDNJ4ajZvMC7XH4qsJVl5Fw
// SIG // g/lSflJpPMnx4JRGgBi7odSkVqbzHQCR1YbzSIfgy8Q0
// SIG // aCBetMv5Be2cr3BTJ7noPn5RoGlxi9xR7YA6JTKfRK9u
// SIG // QyjTIXW7l9iLi4z+qQRGBIX3FZxLEY3ELBf+1W5/muJW
// SIG // kvGWs60t+fTf2omZzrI4RMD3R3vKJbn6Kmgzm1By3qif
// SIG // 1M0sCzS9izB4QOCNjicbkG8avggVgV3rL+JR51EeyXgp
// SIG // 5x5lvzjvAUoBCSQOFsQUecFBNzTQPZFSlJ3haO8I8OJp
// SIG // nGdukAsak3HUJgLDwFojMYIOuzCCDrcCAQEwgZkwgYQx
// SIG // CzAJBgNVBAYTAlVTMR0wGwYDVQQKExRTeW1hbnRlYyBD
// SIG // b3Jwb3JhdGlvbjEfMB0GA1UECxMWU3ltYW50ZWMgVHJ1
// SIG // c3QgTmV0d29yazE1MDMGA1UEAxMsU3ltYW50ZWMgQ2xh
// SIG // c3MgMyBTSEEyNTYgQ29kZSBTaWduaW5nIENBIC0gRzIC
// SIG // EAkI2uucBh4uubp+Jqpih4owDQYJYIZIAWUDBAIBBQCg
// SIG // fDAQBgorBgEEAYI3AgEMMQIwADAZBgkqhkiG9w0BCQMx
// SIG // DAYKKwYBBAGCNwIBBDAcBgorBgEEAYI3AgELMQ4wDAYK
// SIG // KwYBBAGCNwIBFTAvBgkqhkiG9w0BCQQxIgQg7wT6qaiH
// SIG // DaFJlyfcOyX8cLxSQbLZK6JIOYhHWSSHaQYwDQYJKoZI
// SIG // hvcNAQEBBQAEggEALHTqCClUczrL1ojzAFgtYZp/ZGR4
// SIG // wRstmoFpaxPvu6Vdbo3USN6pJCCWMcFIWTVW9cE3rEA0
// SIG // MF5CY+iRo4RPlOdqNe20Q6TkkLSv3uLT+dHaCLH0TUx/
// SIG // ZNspkMK33YrogdjNY9i38LAayvTJlXWHiiueqhqhgMZ8
// SIG // RLc9cE63OpRuTnk6hWSYlm6v1/86KJM/uH1Pzp3WPdmu
// SIG // eB9sTE6qLgnohhY4I2uWyjYKiU0S8HINwHI1mczY8iov
// SIG // Vg2d+RoZSl8wA4g81ltqPYrYGobeYsypW1NYCfPYrChg
// SIG // DQiF3qqYhI9vhNeydDQ4N0WytF4Q5gMg6mnyTSspYc9K
// SIG // WRtAN6GCDHQwggxwBgorBgEEAYI3AwMBMYIMYDCCDFwG
// SIG // CSqGSIb3DQEHAqCCDE0wggxJAgEDMQ8wDQYJYIZIAWUD
// SIG // BAIBBQAwga8GCyqGSIb3DQEJEAEEoIGfBIGcMIGZAgEB
// SIG // BgkrBgEEAaAyAgMwMTANBglghkgBZQMEAgEFAAQgnj7G
// SIG // SlpM79nKrO8wZ2qPVRPw4OfccBFI1GqzL47KD8wCFBQ/
// SIG // hpUzbN5XV0NaDT1VU75L6/BbGA8yMDIwMDMyMzE0MDI1
// SIG // NlqgL6QtMCsxKTAnBgNVBAMMIEdsb2JhbFNpZ24gVFNB
// SIG // IGZvciBBZHZhbmNlZCAtIEcyoIII0zCCBLYwggOeoAMC
// SIG // AQICDAynz10HBySsieeaOjANBgkqhkiG9w0BAQsFADBb
// SIG // MQswCQYDVQQGEwJCRTEZMBcGA1UEChMQR2xvYmFsU2ln
// SIG // biBudi1zYTExMC8GA1UEAxMoR2xvYmFsU2lnbiBUaW1l
// SIG // c3RhbXBpbmcgQ0EgLSBTSEEyNTYgLSBHMjAeFw0xODAy
// SIG // MTkwMDAwMDBaFw0yOTAzMTgxMDAwMDBaMCsxKTAnBgNV
// SIG // BAMMIEdsb2JhbFNpZ24gVFNBIGZvciBBZHZhbmNlZCAt
// SIG // IEcyMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKC
// SIG // AQEAt8eSiijY85HLUA1d6ylEwYJZpcpkzr2DtVHllMxu
// SIG // gJoXbNz/YuY2Q14Bwgxkjcp3nvZdd0W5Xsgk60E3EWY3
// SIG // rMjNdJvMs+9M4n8bznO+yZadNR5891T3bOygEtaumZ1j
// SIG // xHhfWakuIvXDJ9iyW0VjJ5D/jLE9qbTzDsDxIGUGiZ0D
// SIG // HKOwUkGFNOu8y85U9hL+swGJSqb6VMUf+9McwOO/l+M/
// SIG // 0Bv5QMcb1esmfEMwx3DyeBGqhU6lDg0ASjoRd6PKIwGA
// SIG // nsiTVl1GzIrY0qoKhIWyiVvVMs5BexhOVMqr0VJeEtMk
// SIG // nlbzDI/dvZKOedVBicOjoOWR/MdnnYczznEycwIDAQAB
// SIG // o4IBqDCCAaQwDgYDVR0PAQH/BAQDAgeAMEwGA1UdIARF
// SIG // MEMwQQYJKwYBBAGgMgEeMDQwMgYIKwYBBQUHAgEWJmh0
// SIG // dHBzOi8vd3d3Lmdsb2JhbHNpZ24uY29tL3JlcG9zaXRv
// SIG // cnkvMAkGA1UdEwQCMAAwFgYDVR0lAQH/BAwwCgYIKwYB
// SIG // BQUHAwgwRgYDVR0fBD8wPTA7oDmgN4Y1aHR0cDovL2Ny
// SIG // bC5nbG9iYWxzaWduLmNvbS9ncy9nc3RpbWVzdGFtcGlu
// SIG // Z3NoYTJnMi5jcmwwgZgGCCsGAQUFBwEBBIGLMIGIMEgG
// SIG // CCsGAQUFBzAChjxodHRwOi8vc2VjdXJlLmdsb2JhbHNp
// SIG // Z24uY29tL2NhY2VydC9nc3RpbWVzdGFtcGluZ3NoYTJn
// SIG // Mi5jcnQwPAYIKwYBBQUHMAGGMGh0dHA6Ly9vY3NwMi5n
// SIG // bG9iYWxzaWduLmNvbS9nc3RpbWVzdGFtcGluZ3NoYTJn
// SIG // MjAdBgNVHQ4EFgQULW5u0Y3lA4Du52Ppp9naCzxXIj0w
// SIG // HwYDVR0jBBgwFoAUkiGnSpVdZLCbtB7mADdH5p1BK0ww
// SIG // DQYJKoZIhvcNAQELBQADggEBAI39HR+PiNNl+LVcRumn
// SIG // 07Y/SstDBcIHDcNeA4QjN6h6jJcj/yechH1h61xLVz6b
// SIG // 9ETbgFj3tmXejxIKX6eHdLfaFECHUeyfSkdV8BfoGD5x
// SIG // IDHmKCKrTvaunGvC50T7aA0gf1M/lBuhhoJOMhYQWj+J
// SIG // WMHQtNu2kPuNMumhS0ZQN7bDOukpJBKSWk4rubYKejaM
// SIG // l8DviXwz3jHhoZfk50WtYVL9WonTVH6KTVuJew6Wd9Hy
// SIG // PDgb2vmlYSBlArzFrdcMYhAoLN2246hhAKwIJqONhdBk
// SIG // yTaQHopSyYeNNaVdSJH8k6alZfHs+TrcpSyeBG1iM/7e
// SIG // +p/Fzq+V81Go8s4wggQVMIIC/aADAgECAgsEAAAAAAEx
// SIG // icZQBDANBgkqhkiG9w0BAQsFADBMMSAwHgYDVQQLExdH
// SIG // bG9iYWxTaWduIFJvb3QgQ0EgLSBSMzETMBEGA1UEChMK
// SIG // R2xvYmFsU2lnbjETMBEGA1UEAxMKR2xvYmFsU2lnbjAe
// SIG // Fw0xMTA4MDIxMDAwMDBaFw0yOTAzMjkxMDAwMDBaMFsx
// SIG // CzAJBgNVBAYTAkJFMRkwFwYDVQQKExBHbG9iYWxTaWdu
// SIG // IG52LXNhMTEwLwYDVQQDEyhHbG9iYWxTaWduIFRpbWVz
// SIG // dGFtcGluZyBDQSAtIFNIQTI1NiAtIEcyMIIBIjANBgkq
// SIG // hkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAqpuOw6sRUSUB
// SIG // tpaU4k/YwQj2RiPZRcWVl1urGr/SbFfJMwYfoA/GPH5T
// SIG // SHq/nYeer+7DjEfhQuzj46FKbAwXxKbBuc1b8R5EiY7+
// SIG // C94hWBPuTcjFZwscsrPxNHaRossHbTfFoEcmAhWkkJGp
// SIG // eZ7X61edK3wi2BTX8QceeCI2a3d5r6/5f45O4bUIMf3q
// SIG // 7UtxYowj8QM5j0R5tnYDV56tLwhG3NKMvPSOdM7IaGlR
// SIG // dhGLD10kWxlUPSbMQI2CJxtZIH1Z9pOAjvgqOP1roEBl
// SIG // H1d2zFuOBE8sqNuEUBNPxtyLufjdaUyI65x7MCb8eli7
// SIG // WbwUcpKBV7d2ydiACoBuCQIDAQABo4HoMIHlMA4GA1Ud
// SIG // DwEB/wQEAwIBBjASBgNVHRMBAf8ECDAGAQH/AgEAMB0G
// SIG // A1UdDgQWBBSSIadKlV1ksJu0HuYAN0fmnUErTDBHBgNV
// SIG // HSAEQDA+MDwGBFUdIAAwNDAyBggrBgEFBQcCARYmaHR0
// SIG // cHM6Ly93d3cuZ2xvYmFsc2lnbi5jb20vcmVwb3NpdG9y
// SIG // eS8wNgYDVR0fBC8wLTAroCmgJ4YlaHR0cDovL2NybC5n
// SIG // bG9iYWxzaWduLm5ldC9yb290LXIzLmNybDAfBgNVHSME
// SIG // GDAWgBSP8Et/qC5FJK5NUPpjmove4t0bvDANBgkqhkiG
// SIG // 9w0BAQsFAAOCAQEABFaCSnzQzsm/NmbRvjWek2yX6AbO
// SIG // MRhZ+WxBX4AuwEIluBjH/NSxN8RooM8oagN0S2OXhXdh
// SIG // O9cv4/W9M6KSfREfnops7yyw9GKNNnPRFjbxvF7stICY
// SIG // ePzSdnno4SGU4B/EouGqZ9uznHPlQCLPOc7b5neVp7uy
// SIG // y/YZhp2fyNSYBbJxb051rvE9ZGo7Xk5GpipdCJLxo/Md
// SIG // dL9iDSOMXCo4ldLA1c3PiNofKLW6gWlkKrWmotVzr9xG
// SIG // 2wSukdduxZi61EfEVnSAR3hYjL7vK/3sbL/RlPe/UOB7
// SIG // 4JD9IBh4GCJdCC6MHKCX8x2ZfaOdkdMGRE4EbnocIOM2
// SIG // 8LZQuTGCAqgwggKkAgEBMGswWzELMAkGA1UEBhMCQkUx
// SIG // GTAXBgNVBAoTEEdsb2JhbFNpZ24gbnYtc2ExMTAvBgNV
// SIG // BAMTKEdsb2JhbFNpZ24gVGltZXN0YW1waW5nIENBIC0g
// SIG // U0hBMjU2IC0gRzICDAynz10HBySsieeaOjANBglghkgB
// SIG // ZQMEAgEFAKCCAQ4wGgYJKoZIhvcNAQkDMQ0GCyqGSIb3
// SIG // DQEJEAEEMBwGCSqGSIb3DQEJBTEPFw0yMDAzMjMxNDAy
// SIG // NTZaMC8GCSqGSIb3DQEJBDEiBCBnPoxl8WuMLMQBuF7j
// SIG // eQXzGwq82LfQkdVoPKj22gDxnTCBoAYLKoZIhvcNAQkQ
// SIG // AgwxgZAwgY0wgYowgYcEFJsSBXrnKq/21jdytJ9qI28m
// SIG // Sc2pMG8wX6RdMFsxCzAJBgNVBAYTAkJFMRkwFwYDVQQK
// SIG // ExBHbG9iYWxTaWduIG52LXNhMTEwLwYDVQQDEyhHbG9i
// SIG // YWxTaWduIFRpbWVzdGFtcGluZyBDQSAtIFNIQTI1NiAt
// SIG // IEcyAgwMp89dBwckrInnmjowDQYJKoZIhvcNAQEBBQAE
// SIG // ggEAjH69tv5pBJabWUlHWaNnU9EKYPllf7PWbGLt01hE
// SIG // lDBTf/VGIAOyGjxmakpcdhpTv3Bhvn8cIWATyeuKyoWx
// SIG // BYUyQ1U/uZYD3mec3Q1er52UXVy4vyFzddlVz1Tw275f
// SIG // a3rrm4dtOgzJF6gjXlBvuK9bZeLBGNo/6zg6C6w9JcAS
// SIG // L7i2jtbSuqJeoo/8UVYqR35OQSq044L7JMCQmw3ffdUH
// SIG // LIW4xZT+81bv1SOjAYLEovu8Jtc407qv7BPdzCJVvRl6
// SIG // OaFh3N/970VNwxRntztpQ7o/KsvOW7GmjBKjA7V5vXhm
// SIG // yj1t0kJyiooTaRsFHCkxq2OmlqpYnrfFiUu4TA==
// SIG // End signature block
