var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"VAULT\">\n      <meta name=\"release\" content=\"2021\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2020-03-20\">\n      <meta name=\"topicid\" content=\"GUID-866B67A6-1DC2-4BF0-A124-08BCC280B417\">\n      <meta name=\"description\" content=\"The value collector is a dialog which lists the different values associated with a particular property in a card deck. The values listed are collected from the data cards selected on the home card or the entire deck if no cards are selected.\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <meta name=\"audience\" content=\"user\">\n      <meta name=\"experiencelevel\" content=\"general\">\n      <title>Working with Data Card Value Collectors</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"revit-legend\">\n         <ul></ul>\n      </div>\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-866B67A6-1DC2-4BF0-A124-08BCC280B417\"></a><div class=\"head\">\n            <h1>Working with Data Card Value Collectors</h1>\n         </div>\n         <p class=\"blurb\">The value collector is a dialog which lists the different values associated with a\n            particular property in a card deck. The values listed are collected from the data\n            cards selected on the home card or the entire deck if no cards are selected. \n         </p>\n         <p><a name=\"GUID-8151F2C0-0217-4FAE-BB1A-49FD71CDBE87\"></a>The value collector contains a Value column with the list of property values and a\n            Usage column which displays how many data cards share that particular value. \n         </p>\n         <p><a name=\"GUID-D197A831-49F3-4448-A5BB-97264665DCFE\"></a>Value collectors can be accessed from the home card or from a single data card. \n         </p>\n         <div class=\"section\"><a name=\"SECTION_C8AEE529E72A485090E558BD68432CF4\"></a> \n            <h2><a name=\"GUID-90F25216-B503-4912-918F-BE09CA0193F0\"></a>Using a Value Collector with the Home Card\n            </h2> \n            <p><a name=\"GUID-1C8A00A7-9A40-4319-8DDD-C7582D970308\"></a>In a card deck, the same properties are repeated for each card. If a selection of\n               data cards share the same value for that property, then that value is displayed next\n               to the property name on the home card. However, if the property values differ, then\n               the word VARIES appears next to the property. Properties with a value of VARIES are\n               displayed with a small ellipses <img src=\"../images/GUID-19AC54F7-FB0B-499A-9673-4A79E32918E9-low.png\">&nbsp;icon. Click the icon to access the value collector. \n            </p> \n            <p><a name=\"GUID-A895981B-DD49-46CE-9692-A6C8EEF36BDE\"></a>You can filter property values for review in read-only mode or change them in edit\n               mode. \n            </p> <a name=\"UL_3D71B33FB5754853BF2D23809C63A0C0\"></a><p class=\"list-intro\"><a name=\"GUID-AF5295F1-C917-4B9C-9882-48ED6F72517A\"></a>Read-only Mode\n            </p>\n            <p><a name=\"GUID-97D40D66-7770-4C71-B7FA-DB9F350A01D2\"></a>In read-only mode, you can filter values collected. Select a value in the value collector\n               and click Filter to select the cards in the card list that contain that property value.\n               \n            </p>\n            <p><a name=\"GUID-95323714-24D3-400A-9A74-EC2291AEC250\"></a>For example, the value collector for the Creation Date property lists all of the values\n               for Creation Date in the deck. If you select January 31, 2008 from the collector and\n               click OK, the five cards with January 31, 2008 as the value for Creation Date are\n               selected in the card list. \n            </p>\n            <p><a name=\"GUID-2FEBE8C5-CCF3-4CAE-A23D-D09324858D70\"></a>This process can be repeated for additional properties, allowing you to refine the\n               data card selection each time. \n            </p>\n            <p><a name=\"GUID-FFBBC20C-F66C-4444-9ED3-CBA3F3BEBED8\"></a>Click Cancel to close the dialog. \n            </p> <a name=\"UL_AF9068E393FB4750BAFAA6C1B25A6BFB\"></a><p class=\"list-intro\"><a name=\"GUID-549D35BC-F380-48B6-A2E7-9FE6E2B433ED\"></a>Edit Mode\n            </p>\n            <div><a name=\"GUID-015D8D86-74D3-4957-BA43-33C715C47582\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>The file associated with a data card must be checked out before editing any properties.\n                  \n               </div>\n            </div>\n            <p><a name=\"GUID-139B1110-4B66-46A9-BD71-51F9DADDB439\"></a>In edit mode, you can change the values for a file associated with a particular data\n               card or make bulk changes to all cards associated with that value. \n            </p>\n            <p><a name=\"GUID-359825CA-27BA-4408-B59B-099B0F2C0B21\"></a>The value collector has both a Values and Usage column. However, unlike read-only\n               mode, an editing field at the top of the value collector allows you to adjust values\n               for the data cards that use that property. \n            </p>\n            <p><a name=\"GUID-D26DB479-2415-4813-A947-C01E9AF5A5A0\"></a>For example, the value collector for Creation Date property lists all of the values\n               for Creation Date in the deck. If you select January 31, 2008, in the collector, January\n               31, 2008 is displayed for editing at the top of the dialog. The value can then be\n               cleared or modified. Click Save to commit any changes. \n            </p> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_1ACF3E184FAC45319C812948D4AF74F3\"></a> \n            <h2><a name=\"GUID-296E040F-A388-448B-B6A1-703EC4767F57\"></a>Using a Value Collector with a Single Data Card\n            </h2> \n            <p><a name=\"GUID-68563464-44A3-4FE3-9F3D-F4A053B148DF\"></a>On a single data card, the properties are the same as those on every other card in\n               the deck. However, only the property values for the selected data card are displayed.\n               A small ellipses icon <img src=\"../images/GUID-19AC54F7-FB0B-499A-9673-4A79E32918E9-low.png\"> is displayed next to each property. Click the icon to access the value collector.\n               \n            </p> \n            <p><a name=\"GUID-EC17858E-254D-4719-A662-77CE3B2A264F\"></a> <em class=\"strong\">Read-only Mode</em> \n            </p> \n            <p><a name=\"GUID-2C39D4D0-3D3F-49E4-A4DA-3D79796179DA\"></a>In read-only mode, the value collector displays a list of available values in the\n               card deck. These values do not impact the card. \n            </p> \n            <p><a name=\"GUID-C1DAD488-FF48-49B9-82D8-1568E0063B1F\"></a> <em class=\"strong\">Edit Mode</em> \n            </p> \n            <p><a name=\"GUID-2C96D28C-C2E3-46F6-A1C8-A32E0D14C036\"></a>In edit mode, the value collector displays a list of available values in the card\n               deck. A value can be selected from the list and applied to the file associated with\n               the current data card. \n            </p> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_3F9EAC08D9DE455E93E331D42059F70E\"></a> \n            <h2><a name=\"GUID-B89D6B08-3EF8-47C6-91C5-02C1E1C48035\"></a>Work with Value Collectors\n            </h2> \n            <p><a name=\"GUID-5AC64BB6-1890-4091-BAE9-A43136F9B02A\"></a>Value collectors list the different values associated with a particular property in\n               the card deck. Use value collectors to filter property values for review in read-only\n               mode or change them in edit mode. \n            </p> \n         </div>\n         <div class=\"familylinks\">\n            <div class=\"parentlink\"><strong>Parent topic: </strong><a href=\"GUID-3F5949F1-41BB-4981-B122-3D88C56F5D6F.htm\" title=\"View pertinent Vault details and manage file properties with Data Cards.  \">Introduction to Data Cards</a></div>\n            <div class=\"related-topics\"><span class=\"noindex\">\n                  <div class=\"related-information\">\n                     <h4 class=\"related\">Related Information</h4>\n                     <ul>\n                        <li class=\"topiclist-litem\"><a href=\"GUID-037D6730-7BB9-4594-8584-CEA6D604977E.htm\">Viewing Data Cards</a></li>\n                        <li class=\"topiclist-litem\"><a href=\"GUID-D0140DC6-FC18-4E6D-AAD2-0EA14A341CEC.htm\">Working with Data Card Decks</a></li>\n                        <li class=\"topiclist-litem\"><a href=\"GUID-4F6A52B2-0C0C-4CE3-840C-BCA3C55CF671.htm\">Build a Data Card Deck</a></li>\n                        <li class=\"topiclist-litem\"><a href=\"GUID-E0218C68-0FF9-413E-B5F1-F8D7E693CE88.htm\">Isolate Parts Using Data Cards</a></li>\n                        <li class=\"topiclist-litem\"><a href=\"GUID-14332CF1-08EA-41A7-BAF4-B1A2DBA41FCC.htm\">Remove Data Cards from a Card Deck</a></li>\n                        <li class=\"topiclist-litem\"><a href=\"GUID-E4BD9569-238B-447C-8324-A0E796CAACF3.htm\">Editing Properties with Data Cards</a></li>\n                        <li class=\"topiclist-litem\"><a href=\"GUID-96CD74D6-F962-4B32-813C-2F6CC89F9F70.htm\">Edit Properties on a Single Data Card</a></li>\n                        <li class=\"topiclist-litem\"><a href=\"GUID-FA38CBA6-5849-49EB-859E-69A3388B1DFA.htm\">Edit Properties for Multiple Data Cards in a Card Deck</a></li>\n                        <li class=\"topiclist-litem\"><a href=\"GUID-C850C26D-DBFD-440B-9F70-75D7C2EF992B.htm\">Display Pre-existing Property Values from a Single Data Card</a></li>\n                        <li class=\"topiclist-litem\"><a href=\"GUID-6AB34668-E0A6-4764-A3AE-D53D7D4FF001.htm\">Use a Value Collector to Filter Property Values (Read-Only)</a></li>\n                        <li class=\"topiclist-litem\"><a href=\"GUID-E6E3A534-2C29-4AA6-BDE5-3A25BEB58519.htm\">Use a Value Collector to Edit the Property Value on a Single Data Card</a></li>\n                        <li class=\"topiclist-litem\"><a href=\"GUID-8ED544EC-8743-4BDB-ADDE-A37DA9718BC0.htm\">Use a Value Collector to Edit Property Values for Multiple Data Cards</a></li>\n                     </ul>\n                  </div></span></div>\n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";
// SIG // Begin signature block
// SIG // MIIbRQYJKoZIhvcNAQcCoIIbNjCCGzICAQExDzANBglg
// SIG // hkgBZQMEAgEFADB3BgorBgEEAYI3AgEEoGkwZzAyBgor
// SIG // BgEEAYI3AgEeMCQCAQEEEBDgyQbOONQRoqMAEEvTUJAC
// SIG // AQACAQACAQACAQACAQAwMTANBglghkgBZQMEAgEFAAQg
// SIG // PYY7Yv0C19uycB8BGktT8B4EZZGtTHhA7ERCYrdRxp+g
// SIG // ggoaMIIEyzCCA7OgAwIBAgIQCQja65wGHi65un4mqmKH
// SIG // ijANBgkqhkiG9w0BAQsFADCBhDELMAkGA1UEBhMCVVMx
// SIG // HTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9uMR8w
// SIG // HQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3JrMTUw
// SIG // MwYDVQQDEyxTeW1hbnRlYyBDbGFzcyAzIFNIQTI1NiBD
// SIG // b2RlIFNpZ25pbmcgQ0EgLSBHMjAeFw0xOTA1MTQwMDAw
// SIG // MDBaFw0yMDA1MTMyMzU5NTlaMHwxCzAJBgNVBAYTAlVT
// SIG // MRMwEQYDVQQIDApDYWxpZm9ybmlhMRMwEQYDVQQHDApT
// SIG // YW4gUmFmYWVsMRcwFQYDVQQKDA5BdXRvZGVzaywgSW5j
// SIG // LjERMA8GA1UECwwIU2VjdXJpdHkxFzAVBgNVBAMMDkF1
// SIG // dG9kZXNrLCBJbmMuMIIBIjANBgkqhkiG9w0BAQEFAAOC
// SIG // AQ8AMIIBCgKCAQEAkVKRoPYsoxPdlabspcuG8HYDfcWQ
// SIG // 9qyPOT2punwpVdjt2slktcpSTlydrGy8ijcbl5/k8AOJ
// SIG // afKMQvow0fNjIoNB5nsb8j2xFJPbBhHl8GT4P6DZ1OWK
// SIG // ioiUXgGHKjctUws49J4elntqvBYhKCbuPqG772QCoYFU
// SIG // P7qcFbh3PbyNB6cnKMn2vNGRqiEtV2aGg+/MiL3QPsvT
// SIG // kTWhVuTLIvwZ4kK5C5ACiQzlGOlE+C7gWuFoxtvy6gUa
// SIG // A8JAq/xLjYKwFevQwGncg3s1cuiGhx0P7Rvn6oCd2cem
// SIG // FmbK3I3rMRt+jc9wzAj3oHxvCo4f5Lfva+OpC1dETUVV
// SIG // sk0VGwIDAQABo4IBPjCCATowCQYDVR0TBAIwADAOBgNV
// SIG // HQ8BAf8EBAMCB4AwEwYDVR0lBAwwCgYIKwYBBQUHAwMw
// SIG // YQYDVR0gBFowWDBWBgZngQwBBAEwTDAjBggrBgEFBQcC
// SIG // ARYXaHR0cHM6Ly9kLnN5bWNiLmNvbS9jcHMwJQYIKwYB
// SIG // BQUHAgIwGQwXaHR0cHM6Ly9kLnN5bWNiLmNvbS9ycGEw
// SIG // HwYDVR0jBBgwFoAU1MAGIknrOUvdk+JcobhHdglyA1gw
// SIG // KwYDVR0fBCQwIjAgoB6gHIYaaHR0cDovL3JiLnN5bWNi
// SIG // LmNvbS9yYi5jcmwwVwYIKwYBBQUHAQEESzBJMB8GCCsG
// SIG // AQUFBzABhhNodHRwOi8vcmIuc3ltY2QuY29tMCYGCCsG
// SIG // AQUFBzAChhpodHRwOi8vcmIuc3ltY2IuY29tL3JiLmNy
// SIG // dDANBgkqhkiG9w0BAQsFAAOCAQEA0Q2+iVSEfT4xGq3A
// SIG // OADVb0rT5Z8E+PPb1x6hKknSzuaZKk/acDz9mdnFajaU
// SIG // WgIKiFJlsqJnuAM1w4lqKaEWsz3DoxvGIEwexj71Ud6a
// SIG // KlBJNcR9DdkXUZwMhbw9d78rjJAIX6tOwfSludZfdq8b
// SIG // YEkuIzQi9uYW9vHVPSCzhnUBKjwc9qTo9yBc7Fcn4FAT
// SIG // 90DzWM2hS9oc3p0pprYI2I/O4th90BEmwWkVqVgfaR0z
// SIG // VyIEmBbqB/IWLfjUBZJ/8sbkwWuWlYVRrfPxsj1e9qvb
// SIG // wE3Y28jWyGbqoUG39GhXk3uT8R8i3+T6M0c4rMfdifBC
// SIG // pceCaFTJzSye7LoeVzCCBUcwggQvoAMCAQICEHwbNTVK
// SIG // 59t050FfEWnKa6gwDQYJKoZIhvcNAQELBQAwgb0xCzAJ
// SIG // BgNVBAYTAlVTMRcwFQYDVQQKEw5WZXJpU2lnbiwgSW5j
// SIG // LjEfMB0GA1UECxMWVmVyaVNpZ24gVHJ1c3QgTmV0d29y
// SIG // azE6MDgGA1UECxMxKGMpIDIwMDggVmVyaVNpZ24sIElu
// SIG // Yy4gLSBGb3IgYXV0aG9yaXplZCB1c2Ugb25seTE4MDYG
// SIG // A1UEAxMvVmVyaVNpZ24gVW5pdmVyc2FsIFJvb3QgQ2Vy
// SIG // dGlmaWNhdGlvbiBBdXRob3JpdHkwHhcNMTQwNzIyMDAw
// SIG // MDAwWhcNMjQwNzIxMjM1OTU5WjCBhDELMAkGA1UEBhMC
// SIG // VVMxHTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9u
// SIG // MR8wHQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3Jr
// SIG // MTUwMwYDVQQDEyxTeW1hbnRlYyBDbGFzcyAzIFNIQTI1
// SIG // NiBDb2RlIFNpZ25pbmcgQ0EgLSBHMjCCASIwDQYJKoZI
// SIG // hvcNAQEBBQADggEPADCCAQoCggEBANeVQ9Tc32euOftS
// SIG // pLYmMQRw6beOWyq6N2k1lY+7wDDnhthzu9/r0XY/ilaO
// SIG // 6y1L8FcYTrGNpTPTC3Uj1Wp5J92j0/cOh2W13q0c8fU1
// SIG // tCJRryKhwV1LkH/AWU6rnXmpAtceSbE7TYf+wnirv+9S
// SIG // rpyvCNk55ZpRPmlfMBBOcWNsWOHwIDMbD3S+W8sS4duM
// SIG // xICUcrv2RZqewSUL+6McntimCXBx7MBHTI99w94Zzj7u
// SIG // BHKOF9P/8LIFMhlM07Acn/6leCBCcEGwJoxvAMg6ABFB
// SIG // ekGwp4qRBKCZePR3tPNgKuZsUAS3FGD/DVH0qIuE/iHa
// SIG // XF599Sl5T7BEdG9tcv8CAwEAAaOCAXgwggF0MC4GCCsG
// SIG // AQUFBwEBBCIwIDAeBggrBgEFBQcwAYYSaHR0cDovL3Mu
// SIG // c3ltY2QuY29tMBIGA1UdEwEB/wQIMAYBAf8CAQAwZgYD
// SIG // VR0gBF8wXTBbBgtghkgBhvhFAQcXAzBMMCMGCCsGAQUF
// SIG // BwIBFhdodHRwczovL2Quc3ltY2IuY29tL2NwczAlBggr
// SIG // BgEFBQcCAjAZGhdodHRwczovL2Quc3ltY2IuY29tL3Jw
// SIG // YTA2BgNVHR8ELzAtMCugKaAnhiVodHRwOi8vcy5zeW1j
// SIG // Yi5jb20vdW5pdmVyc2FsLXJvb3QuY3JsMBMGA1UdJQQM
// SIG // MAoGCCsGAQUFBwMDMA4GA1UdDwEB/wQEAwIBBjApBgNV
// SIG // HREEIjAgpB4wHDEaMBgGA1UEAxMRU3ltYW50ZWNQS0kt
// SIG // MS03MjQwHQYDVR0OBBYEFNTABiJJ6zlL3ZPiXKG4R3YJ
// SIG // cgNYMB8GA1UdIwQYMBaAFLZ3+mlIR59TEtXC6gcydgfR
// SIG // lwcZMA0GCSqGSIb3DQEBCwUAA4IBAQB/68qn6ot2Qus+
// SIG // jiBUMOO3udz6SD4Wxw9FlRDNJ4ajZvMC7XH4qsJVl5Fw
// SIG // g/lSflJpPMnx4JRGgBi7odSkVqbzHQCR1YbzSIfgy8Q0
// SIG // aCBetMv5Be2cr3BTJ7noPn5RoGlxi9xR7YA6JTKfRK9u
// SIG // QyjTIXW7l9iLi4z+qQRGBIX3FZxLEY3ELBf+1W5/muJW
// SIG // kvGWs60t+fTf2omZzrI4RMD3R3vKJbn6Kmgzm1By3qif
// SIG // 1M0sCzS9izB4QOCNjicbkG8avggVgV3rL+JR51EeyXgp
// SIG // 5x5lvzjvAUoBCSQOFsQUecFBNzTQPZFSlJ3haO8I8OJp
// SIG // nGdukAsak3HUJgLDwFojMYIQgzCCEH8CAQEwgZkwgYQx
// SIG // CzAJBgNVBAYTAlVTMR0wGwYDVQQKExRTeW1hbnRlYyBD
// SIG // b3Jwb3JhdGlvbjEfMB0GA1UECxMWU3ltYW50ZWMgVHJ1
// SIG // c3QgTmV0d29yazE1MDMGA1UEAxMsU3ltYW50ZWMgQ2xh
// SIG // c3MgMyBTSEEyNTYgQ29kZSBTaWduaW5nIENBIC0gRzIC
// SIG // EAkI2uucBh4uubp+Jqpih4owDQYJYIZIAWUDBAIBBQCg
// SIG // fDAQBgorBgEEAYI3AgEMMQIwADAZBgkqhkiG9w0BCQMx
// SIG // DAYKKwYBBAGCNwIBBDAcBgorBgEEAYI3AgELMQ4wDAYK
// SIG // KwYBBAGCNwIBFTAvBgkqhkiG9w0BCQQxIgQgtqM1g0zn
// SIG // GVtew6erSkpQoYxScvB5s3s8E9MWXv+5nKowDQYJKoZI
// SIG // hvcNAQEBBQAEggEAHo+r4JGwNBwPljJO7d1kf9ujl2Dy
// SIG // ETY2J3DOZoyNocoFPYeKcRZSCBkPcj/bVookKFFwf7VG
// SIG // rizTU/rO5hk9ZeiN3bkzlY75mSHhIfKhVEoIRFKEF1u3
// SIG // 1gf7VN8VGpOuysyilV4lUJJzPmUruDqCu8nAncoUfd0G
// SIG // bzBIqG7y/yeRpcuJbmGDshdU32PcyjLVMaFG1lrr+NgO
// SIG // IN3D/s45dNABXifdgtrNPt58IsV56kxr4FYCspVwe78u
// SIG // vf6CqEAevC29N1ugf8gCjJ9TpeQQzJWpCE+2Ic4umzXZ
// SIG // 6KEES4Z4vUMIEVEzMPVoVc8BZjyQLe4iKSINVzbOMmuT
// SIG // oE2F+6GCDjwwgg44BgorBgEEAYI3AwMBMYIOKDCCDiQG
// SIG // CSqGSIb3DQEHAqCCDhUwgg4RAgEDMQ0wCwYJYIZIAWUD
// SIG // BAIBMIIBDgYLKoZIhvcNAQkQAQSggf4EgfswgfgCAQEG
// SIG // C2CGSAGG+EUBBxcDMDEwDQYJYIZIAWUDBAIBBQAEIEh5
// SIG // /fLSZ4BlGzUQzSygM6sMnz81+EqEWOsrn+Zsgc0NAhRt
// SIG // +esXGAlnwFAEGBIBcZ/3YBR28xgPMjAyMDAzMjMxNDA2
// SIG // MzVaMAMCAR6ggYakgYMwgYAxCzAJBgNVBAYTAlVTMR0w
// SIG // GwYDVQQKExRTeW1hbnRlYyBDb3Jwb3JhdGlvbjEfMB0G
// SIG // A1UECxMWU3ltYW50ZWMgVHJ1c3QgTmV0d29yazExMC8G
// SIG // A1UEAxMoU3ltYW50ZWMgU0hBMjU2IFRpbWVTdGFtcGlu
// SIG // ZyBTaWduZXIgLSBHM6CCCoswggU4MIIEIKADAgECAhB7
// SIG // BbHUSWhRRPfJidKcGZ0SMA0GCSqGSIb3DQEBCwUAMIG9
// SIG // MQswCQYDVQQGEwJVUzEXMBUGA1UEChMOVmVyaVNpZ24s
// SIG // IEluYy4xHzAdBgNVBAsTFlZlcmlTaWduIFRydXN0IE5l
// SIG // dHdvcmsxOjA4BgNVBAsTMShjKSAyMDA4IFZlcmlTaWdu
// SIG // LCBJbmMuIC0gRm9yIGF1dGhvcml6ZWQgdXNlIG9ubHkx
// SIG // ODA2BgNVBAMTL1ZlcmlTaWduIFVuaXZlcnNhbCBSb290
// SIG // IENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTE2MDEx
// SIG // MjAwMDAwMFoXDTMxMDExMTIzNTk1OVowdzELMAkGA1UE
// SIG // BhMCVVMxHTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0
// SIG // aW9uMR8wHQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3
// SIG // b3JrMSgwJgYDVQQDEx9TeW1hbnRlYyBTSEEyNTYgVGlt
// SIG // ZVN0YW1waW5nIENBMIIBIjANBgkqhkiG9w0BAQEFAAOC
// SIG // AQ8AMIIBCgKCAQEAu1mdWVVPnYxyXRqBoutV87ABrTxx
// SIG // rDKPBWuGmicAMpdqTclkFEspu8LZKbku7GOz4c8/C1aQ
// SIG // +GIbfuumB+Lef15tQDjUkQbnQXx5HMvLrRu/2JWR8/Du
// SIG // bPitljkuf8EnuHg5xYSl7e2vh47Ojcdt6tKYtTofHjmd
// SIG // w/SaqPSE4cTRfHHGBim0P+SDDSbDewg+TfkKtzNJ/8o7
// SIG // 1PWym0vhiJka9cDpMxTW38eA25Hu/rySV3J39M2ozP4J
// SIG // 9ZM3vpWIasXc9LFL1M7oCZFftYR5NYp4rBkyjyPBMkEb
// SIG // WQ6pPrHM+dYr77fY5NUdbRE6kvaTyZzjSO67Uw7UNpeG
// SIG // eMWhNwIDAQABo4IBdzCCAXMwDgYDVR0PAQH/BAQDAgEG
// SIG // MBIGA1UdEwEB/wQIMAYBAf8CAQAwZgYDVR0gBF8wXTBb
// SIG // BgtghkgBhvhFAQcXAzBMMCMGCCsGAQUFBwIBFhdodHRw
// SIG // czovL2Quc3ltY2IuY29tL2NwczAlBggrBgEFBQcCAjAZ
// SIG // GhdodHRwczovL2Quc3ltY2IuY29tL3JwYTAuBggrBgEF
// SIG // BQcBAQQiMCAwHgYIKwYBBQUHMAGGEmh0dHA6Ly9zLnN5
// SIG // bWNkLmNvbTA2BgNVHR8ELzAtMCugKaAnhiVodHRwOi8v
// SIG // cy5zeW1jYi5jb20vdW5pdmVyc2FsLXJvb3QuY3JsMBMG
// SIG // A1UdJQQMMAoGCCsGAQUFBwMIMCgGA1UdEQQhMB+kHTAb
// SIG // MRkwFwYDVQQDExBUaW1lU3RhbXAtMjA0OC0zMB0GA1Ud
// SIG // DgQWBBSvY9bKo06FcuCnvEHzKaI4f4B1YjAfBgNVHSME
// SIG // GDAWgBS2d/ppSEefUxLVwuoHMnYH0ZcHGTANBgkqhkiG
// SIG // 9w0BAQsFAAOCAQEAdeqwLdU0GVwyRf4O4dRPpnjBb9fq
// SIG // 3dxP86HIgYj3p48V5kApreZd9KLZVmSEcTAq3R5hF2Yg
// SIG // VgaYGY1dcfL4l7wJ/RyRR8ni6I0D+8yQL9YKbE4z7Na0
// SIG // k8hMkGNIOUAhxN3WbomYPLWYl+ipBrcJyY9TV0GQL+Ee
// SIG // TU7cyhB4bEJu8LbF+GFcUvVO9muN90p6vvPN/QPX2fYD
// SIG // qA/jU/cKdezGdS6qZoUEmbf4Blfhxg726K/a7JsYH6q5
// SIG // 4zoAv86KlMsB257HOLsPUqvR45QDYApNoP4nbRQy/D+X
// SIG // QOG/mYnb5DkUvdrk08PqK1qzlVhVBH3HmuwjA42FKtL/
// SIG // rqlhgTCCBUswggQzoAMCAQICEHvU5a+6zAc/oQEjBCJB
// SIG // TRIwDQYJKoZIhvcNAQELBQAwdzELMAkGA1UEBhMCVVMx
// SIG // HTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9uMR8w
// SIG // HQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3JrMSgw
// SIG // JgYDVQQDEx9TeW1hbnRlYyBTSEEyNTYgVGltZVN0YW1w
// SIG // aW5nIENBMB4XDTE3MTIyMzAwMDAwMFoXDTI5MDMyMjIz
// SIG // NTk1OVowgYAxCzAJBgNVBAYTAlVTMR0wGwYDVQQKExRT
// SIG // eW1hbnRlYyBDb3Jwb3JhdGlvbjEfMB0GA1UECxMWU3lt
// SIG // YW50ZWMgVHJ1c3QgTmV0d29yazExMC8GA1UEAxMoU3lt
// SIG // YW50ZWMgU0hBMjU2IFRpbWVTdGFtcGluZyBTaWduZXIg
// SIG // LSBHMzCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoC
// SIG // ggEBAK8Oiqr43L9pe1QXcUcJvY08gfh0FXdnkJz93k4C
// SIG // nkt29uU2PmXVJCBtMPndHYPpPydKM05tForkjUCNIqq+
// SIG // pwsb0ge2PLUaJCj4G3JRPcgJiCYIOvn6QyN1R3AMs19b
// SIG // jwgdckhXZU2vAjxA9/TdMjiTP+UspvNZI8uA3hNN+RDJ
// SIG // qgoYbFVhV9HxAizEtavybCPSnw0PGWythWJp/U6FwYpS
// SIG // Matb2Ml0UuNXbCK/VX9vygarP0q3InZl7Ow28paVgSYs
// SIG // /buYqgE4068lQJsJU/ApV4VYXuqFSEEhh+XetNMmsntA
// SIG // U1h5jlIxBk2UA0XEzjwD7LcA8joixbRv5e+wipsCAwEA
// SIG // AaOCAccwggHDMAwGA1UdEwEB/wQCMAAwZgYDVR0gBF8w
// SIG // XTBbBgtghkgBhvhFAQcXAzBMMCMGCCsGAQUFBwIBFhdo
// SIG // dHRwczovL2Quc3ltY2IuY29tL2NwczAlBggrBgEFBQcC
// SIG // AjAZGhdodHRwczovL2Quc3ltY2IuY29tL3JwYTBABgNV
// SIG // HR8EOTA3MDWgM6Axhi9odHRwOi8vdHMtY3JsLndzLnN5
// SIG // bWFudGVjLmNvbS9zaGEyNTYtdHNzLWNhLmNybDAWBgNV
// SIG // HSUBAf8EDDAKBggrBgEFBQcDCDAOBgNVHQ8BAf8EBAMC
// SIG // B4AwdwYIKwYBBQUHAQEEazBpMCoGCCsGAQUFBzABhh5o
// SIG // dHRwOi8vdHMtb2NzcC53cy5zeW1hbnRlYy5jb20wOwYI
// SIG // KwYBBQUHMAKGL2h0dHA6Ly90cy1haWEud3Muc3ltYW50
// SIG // ZWMuY29tL3NoYTI1Ni10c3MtY2EuY2VyMCgGA1UdEQQh
// SIG // MB+kHTAbMRkwFwYDVQQDExBUaW1lU3RhbXAtMjA0OC02
// SIG // MB0GA1UdDgQWBBSlEwGpn4XMG24WHl87Map5NgB7HTAf
// SIG // BgNVHSMEGDAWgBSvY9bKo06FcuCnvEHzKaI4f4B1YjAN
// SIG // BgkqhkiG9w0BAQsFAAOCAQEARp6v8LiiX6KZSM+oJ0sh
// SIG // zbK5pnJwYy/jVSl7OUZO535lBliLvFeKkg0I2BC6NiT6
// SIG // Cnv7O9Niv0qUFeaC24pUbf8o/mfPcT/mMwnZolkQ9B5K
// SIG // /mXM3tRr41IpdQBKK6XMy5voqU33tBdZkkHDtz+G5vbA
// SIG // f0Q8RlwXWuOkO9VpJtUhfeGAZ35irLdOLhWa5Zwjr1sR
// SIG // 6nGpQfkNeTipoQ3PtLHaPpp6xyLFdM3fRwmGxPyRJbIb
// SIG // lumFCOjd6nRgbmClVnoNyERY3Ob5SBSe5b/eAL13sZgU
// SIG // chQk38cRLB8AP8NLFMZnHMweBqOQX1xUiz7jM1uCD8W3
// SIG // hgJOcZ/pZkU/djGCAlowggJWAgEBMIGLMHcxCzAJBgNV
// SIG // BAYTAlVTMR0wGwYDVQQKExRTeW1hbnRlYyBDb3Jwb3Jh
// SIG // dGlvbjEfMB0GA1UECxMWU3ltYW50ZWMgVHJ1c3QgTmV0
// SIG // d29yazEoMCYGA1UEAxMfU3ltYW50ZWMgU0hBMjU2IFRp
// SIG // bWVTdGFtcGluZyBDQQIQe9Tlr7rMBz+hASMEIkFNEjAL
// SIG // BglghkgBZQMEAgGggaQwGgYJKoZIhvcNAQkDMQ0GCyqG
// SIG // SIb3DQEJEAEEMBwGCSqGSIb3DQEJBTEPFw0yMDAzMjMx
// SIG // NDA2MzVaMC8GCSqGSIb3DQEJBDEiBCBB9I96APT6Ekkb
// SIG // xX/YOUubBzCm/2zGFikJVLXH9l91hTA3BgsqhkiG9w0B
// SIG // CRACLzEoMCYwJDAiBCDEdM52AH0COU4NpeTefBTGgPni
// SIG // ggE8/vZT7123H99h+DALBgkqhkiG9w0BAQEEggEAjt0n
// SIG // DCuLb2f19a9vtDkjxh7RplOzrlQqhQx3s0g8g1dAGk32
// SIG // oDlpPaQGDSbdjTFblaXhqRK00iSAcfCSsmeYHvcPHnua
// SIG // 75nW5A6lS1QzE1jBB+Hgh+JtgOyB3TXCHsrudBeV6k5o
// SIG // CD5RU2PSqOAn/wPSydv2SX879XVU30zv/YdsM/RyPwgj
// SIG // w56Jjl4y3i+BihzEgjTSMhsGXKMAAIANoIzm1kMeJXDs
// SIG // MCCZD6zPF36Y0OiWE1h3TBCrkDqiu9BBxLz+cayHoVE2
// SIG // 8kTAdEL4HQc2zhOVC0zBMuXE81RWYZLEtXvu/uHJ6WBf
// SIG // A23GZVrD6V+9D5QxTC0AAddf7D12pQ==
// SIG // End signature block
