var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"VAULT\">\n      <meta name=\"release\" content=\"2021\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2020-03-20\">\n      <meta name=\"topicid\" content=\"GUID-923C2002-1E44-4673-B479-40CEDCB48630\">\n      <meta name=\"description\" content=\"Use Check In when you are ready to check files into the vault for the first time. In addition, use Check In when you are done working on an Autodesk Inventor file that has been checked out of the vault; check the file back into the vault to store the changes with the new version history.\">\n      <meta name=\"contextid\" content=\"REDIRECT_IDD_VAULT_ADDIN_CHECKIN_FILE_INV\">\n      <meta name=\"contextid\" content=\"TOOLTIP_INV_VAULTCHECKINTOP_INV\">\n      <meta name=\"contextid\" content=\"ID_CHECK_IN_ERROR_INV\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <meta name=\"audience\" content=\"user\">\n      <meta name=\"experiencelevel\" content=\"novice\">\n      <title>Check Files into a Vault with the Inventor Vault Add-in</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-923C2002-1E44-4673-B479-40CEDCB48630\"></a><div class=\"head\">\n            <h1>Check Files into a Vault with the Inventor Vault Add-in</h1>\n         </div>\n         <p class=\"blurb\"> Use Check In when you are ready to check files into the vault for the first time.\n            In addition, use Check In when you are done working on an Autodesk Inventor file that\n            has been checked out of the vault; check the file back into the vault to store the\n            changes with the new version history.\n            <!--CPM-ContextId = \'REDIRECT_IDD_VAULT_ADDIN_CHECKIN_FILE_INV\'--><a name=\"GUID-9C214611-6A0B-4751-A35F-FBC367721791\"></a> \n            <!--CPM-ContextId = \'TOOLTIP_INV_VAULTCHECKINTOP_INV\'--><a name=\"GUID-5D45CD2D-8263-47F5-884A-12F5E6C3DF8E\"></a> \n            <!--CPM-ContextId = \'ID_CHECK_IN_ERROR_INV\'--><a name=\"GUID-B72D653B-4F27-4E95-916E-06CDEF54454E\"></a> \n         </p>\n         <p><a name=\"GUID-30B9DCD4-00C7-481E-B572-C74871D6C15D\"></a> Include a comment with the file describing the changes made to this version of the\n            data when checking it in. The latest version of a file in the vault is the last version\n            that was checked in. Once a file is checked in, the version in the vault is incremented\n            and the latest changes are now available for others to check out. \n         </p>\n         <p><a name=\"GUID-BDB4DD31-A32F-47A8-939B-0D735DE5596F\"></a>Autodesk .dwf files can be created and attached automatically when files are checked\n            into the vault. The .dwf attachments are only created for files that have changed\n            or for files that do not have .dwf files published already. \n            <div><a name=\"GUID-F57BB7A0-1C52-48C7-8590-12C52E473D33\"></a><div class=\"note-important\"><span class=\"label label-target-language\">IMPORTANT:</span>If you are using <a href=\"http://wikihelp.autodesk.com/?adskContextId=REDIRECT_ID_UC_LWG_GO_LIGHT&amp;language=enu&amp;product=Inventor&amp;release=2014\" target=\"_blank\">express mode</a>, Inventor requires that you load all of the parts required for DWF publishing before\n                  checking in an assembly. \n               </div>\n            </div> \n         </p>\n         <p><a name=\"GUID-B53BC0DE-F983-4F74-8E29-0ACA3B956A31\"></a>Only one person can have a file checked out at one time. If you want to make a file\n            currently checked out to you available to others without recording your changes, you\n            can Undo Check Out. If no changes were made to a file that is checked back into the\n            vault, the version history is not incremented.&nbsp; \n         </p>\n         <div class=\"section\"><a name=\"SECTION_4ED07270C711484E9C52F682B7BA6C87\"></a> \n            <h2><a name=\"GUID-CE4DDE1B-C74A-4303-8FBF-41AAE1E00B39\"></a>About the Select File from Vault Dialog for Check-in\n            </h2> \n            <p><a name=\"GUID-D3B25475-234C-4525-9187-89F6E08A046C\"></a>Check in files to the vault for the first time, update the vault with changes made\n               to a checked out file, and unlock the vault version so other users can check the file\n               out to get a copy of your changes. \n            </p> \n            <p><a name=\"GUID-0166535D-1A7E-4C55-9E88-184A1CEA88D9\"></a>There are two commands you can use to release a checked out file after a file has\n               been checked into the vault for the first time: \n            </p> <a name=\"UL_60F34946902D4A9CA902C80C3A832B5E\"></a><ul>\n               <li>The <em class=\"strong\">Check In</em> command copies your changes into the database, creating a new version of the file.\n                  When other users use the Get Latest Version command or check out the file, they receive\n                  all the modifications you made. \n               </li>\n               <li>The <em class=\"strong\">Undo Check Out</em> command voids all your changes and cancels the checked out state of the file. \n               </li>\n            </ul> \n            <p><a name=\"GUID-7B397700-DEEE-423C-AEA8-C711CD4D9352\"></a>When you check in a file, the vault provides a box where you can enter a comment.\n               \n            </p> \n            <div><a name=\"GUID-3E539047-9E56-44BA-92DA-ACF0BDFD902A\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>To update the version in the vault while keeping the file checked out, select the\n                  Keep Files Checked Out check box. \n               </div>\n            </div> \n            <p><a name=\"GUID-E4D7C1E7-8B6D-47F7-B257-408EBD63EF50\"></a>You can check in a file that has not changed at all. The vault executes the Undo Check\n               Out command, and no new version is added to the file\'s history. \n            </p> \n            <p><a name=\"GUID-26890F3A-0461-4906-9825-284F485520E1\"></a> <em class=\"strong\">Keep files checked out</em> \n            </p> \n            <p><a name=\"GUID-B20279B4-5D5B-42D7-A0C4-A844D7CCA2FE\"></a>Checks the file back out to you immediately after checking it in. \n            </p> \n            <p><a name=\"GUID-C7434E5B-AF82-4E42-830B-B460A9E18C23\"></a> <em class=\"strong\">Close file and delete working copies</em> \n            </p> \n            <p><a name=\"GUID-C3326006-DE45-439F-9355-E5F10352ECFE\"></a>Removes the working copy once the file is checked into the vault. \n            </p> \n            <p><a name=\"GUID-289FB05D-5327-4F92-829F-5E5160806720\"></a>&nbsp; \n            </p> \n            <p><a name=\"GUID-D406FE6B-85EF-4F8F-BCD6-6E8CDA0DA93D\"></a><img src=\"../images/GUID-F4AA4AC5-9E98-4F72-886B-F0EF28F9FAC2-low.gif\">&nbsp;&nbsp;View the contents of the vault in a tree structure. \n            </p> \n            <p><a name=\"GUID-09F6EAD0-E84D-4AED-AB29-91C0949FCC43\"></a><img src=\"../images/GUID-DC70F6EA-AA38-466B-92B7-9028618F3029-low.gif\">&nbsp;&nbsp;View the contents of the vault in a flat list. \n            </p> \n            <p><a name=\"GUID-78C4F6C8-243E-47E9-9DE8-821134EA3DC1\"></a> <em class=\"strong\">Include Related Files</em> \n            </p> \n            <div><a name=\"GUID-3A95B8F0-516C-4BC5-8C30-17F31C17F652\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>This option is only available on a manual check-in operation. \n               </div>\n            </div> \n            <p><a name=\"GUID-17197909-BC73-4AB9-BA31-76087B5A4AB8\"></a>Toggles the ability to scan and include local documentation related to the 3D model.\n               \n            </p> \n            <p><a name=\"GUID-388F73E4-C4FB-48C7-B43A-F533CF8CB398\"></a><img src=\"../images/GUID-6BD0C454-22AF-4F6A-A9AA-4E5FEAD1E98B-low.png\">Related files are excluded for the check-in operation. \n            </p> \n            <p><a name=\"GUID-888E2DC7-60B8-4B8A-AB07-ED08AF86E2C4\"></a><img src=\"../images/GUID-5647EF97-9FE1-4116-9B74-C09044E1AB78-low.png\">Related files are included for the check-in operation. \n            </p> \n            <p><a name=\"GUID-E30A34CD-40F8-404D-A3E7-B008BE65E7A3\"></a> <em class=\"strong\">Scan Configurations</em> \n            </p> \n            <p><a name=\"GUID-6887AB9E-476E-41AD-B909-B7C1ADAFB3DD\"></a>The related files scanning behavior can be set up on the Scan Configuration dialog.\n               Click the drop-down box beside the Include Related Files button and then click Scan\n               Configuration to access the dialog. \n            </p> \n            <p><a name=\"GUID-62AFCD3D-D47C-4752-82E6-679081CE4C36\"></a>The Scan Configuration dialog allows you to choose the different options to limit\n               the scan areas within your local disk. \n            </p> <a name=\"UL_BD7660805060401D880A1370621B000B\"></a><ul>\n               <li><em class=\"strong\">File Types–</em>The different file formats to be included during the scan operation. A green tick\n                  on the file icon represents that it is included for scanning. \n               </li>\n               <li><em class=\"strong\">File Name–</em>this option limits scanning to file names that are the same as the Inventor models.\n                  \n               </li>\n               <li><em class=\"strong\">Locations–</em>Choose the scanning location that exists in the same path(s) as the Inventor Models,\n                  or specify a custom location. \n               </li>\n            </ul> \n            <p><a name=\"GUID-EC1E34C1-4B76-4E03-A461-0AB03D5F4481\"></a> <em class=\"strong\">Settings</em> \n            </p> \n            <p><a name=\"GUID-02CB6372-E6FF-4215-99CD-8375F7A30AC7\"></a>Displays the options for checking in parents and children. Also includes options for\n               automatically creating .dwf attachments when files are checked in to the vault. See\n               <span class=\"char_link\"><a href=\"GUID-AAF0E53E-969F-45CB-A09E-239A7C6E7D7F.htm\">Configure Settings</a></span> for more information. \n            </p> \n            <p><a name=\"GUID-89D871A1-B1A3-481E-8A32-A97EEBB08944\"></a> <em class=\"strong\">Enter comments to include with this version</em> \n            </p> \n            <p><a name=\"GUID-76291261-DC7E-40D8-9B79-5B017E373660\"></a>Type in any changes or information you want stored about the file or files you are\n               checking in. \n            </p> \n         </div><a name=\"GUID-CD99C8C3-0AF3-4027-BD60-44B8F4F619F8\"></a><p class=\"list-intro\"><a name=\"GUID-ACA6447F-284C-49DA-81CE-B8396C90E64E\"></a>Check In Files\n         </p>\n         <div><a name=\"GUID-E81349C5-FF26-444D-A7FF-52B0CFC81C52\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>Before checking files into the vault, save your changes. \n            </div>\n         </div>\n         <ol type=\"1\" start=\"1\">\n            <li>In the Vault browser, select the file that you want to check in. You can also select\n               multiple files by pressing the Control or Shift keys. \n            </li>\n            <li>Right-click the selection, and then select <em class=\"strong\">Check In</em> or select Check in from the Autodesk Vault ribbon. The Check In dialog box is displayed.\n               \n            </li>\n            <li>If you want to keep the file checked out for further editing, click Keep files checked\n               out. \n            </li>\n            <li>If you want to remove the working copy once the file is checked in, click Close file\n               and delete working copies. \n               <div><a name=\"GUID-70770816-D5A3-4BCA-BA70-5D367EE2F386\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>When working with multiple files, if the selection does not include the root node,\n                     the Close file and delete working copies check box is disabled. \n                  </div>\n               </div> \n            </li>\n            <li>If you want to check in parents or children of the selected files, click Settings.\n               You can also specify whether or not .dwf files are automatically created and attached\n               to the files. \n               <div><a name=\"GUID-B411EDB9-5BB3-4C06-BE93-DB7BC5E1685F\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>The Job Server must be enabled prior to logging into the server for the Send to Job\n                     Server option to be available. Any changes made to Job Server availability while the\n                     user is logged in will be visible once the user logs out of the server and logs back\n                     in. \n                  </div>\n               </div> \n            </li>\n            <li>If you want to include local drawings and/or presentation files that are not loaded\n               in the current session, click on the Include Related Files button to enable the functionality.\n               \n            </li>\n            <li>Enter a comment in the Comment box describing changes you made to the file, if appropriate.\n               \n               <div><a name=\"GUID-4C509A05-461C-473D-A818-806B9EA487C2\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>If checking in more than one file and all of the files possess the same comment string,\n                     the comment field will display that comment. Otherwise, the comment field is left\n                     blank, even if one or more of the files has a comment associated with it. \n                  </div>\n               </div> \n            </li>\n            <li>Click OK. </li>\n         </ol>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";
// SIG // Begin signature block
// SIG // MIIbRQYJKoZIhvcNAQcCoIIbNjCCGzICAQExDzANBglg
// SIG // hkgBZQMEAgEFADB3BgorBgEEAYI3AgEEoGkwZzAyBgor
// SIG // BgEEAYI3AgEeMCQCAQEEEBDgyQbOONQRoqMAEEvTUJAC
// SIG // AQACAQACAQACAQACAQAwMTANBglghkgBZQMEAgEFAAQg
// SIG // PByEOiycHFDu5kB8j6p2X5qruQSZH07wyIyy+vWkvxWg
// SIG // ggoaMIIEyzCCA7OgAwIBAgIQCQja65wGHi65un4mqmKH
// SIG // ijANBgkqhkiG9w0BAQsFADCBhDELMAkGA1UEBhMCVVMx
// SIG // HTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9uMR8w
// SIG // HQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3JrMTUw
// SIG // MwYDVQQDEyxTeW1hbnRlYyBDbGFzcyAzIFNIQTI1NiBD
// SIG // b2RlIFNpZ25pbmcgQ0EgLSBHMjAeFw0xOTA1MTQwMDAw
// SIG // MDBaFw0yMDA1MTMyMzU5NTlaMHwxCzAJBgNVBAYTAlVT
// SIG // MRMwEQYDVQQIDApDYWxpZm9ybmlhMRMwEQYDVQQHDApT
// SIG // YW4gUmFmYWVsMRcwFQYDVQQKDA5BdXRvZGVzaywgSW5j
// SIG // LjERMA8GA1UECwwIU2VjdXJpdHkxFzAVBgNVBAMMDkF1
// SIG // dG9kZXNrLCBJbmMuMIIBIjANBgkqhkiG9w0BAQEFAAOC
// SIG // AQ8AMIIBCgKCAQEAkVKRoPYsoxPdlabspcuG8HYDfcWQ
// SIG // 9qyPOT2punwpVdjt2slktcpSTlydrGy8ijcbl5/k8AOJ
// SIG // afKMQvow0fNjIoNB5nsb8j2xFJPbBhHl8GT4P6DZ1OWK
// SIG // ioiUXgGHKjctUws49J4elntqvBYhKCbuPqG772QCoYFU
// SIG // P7qcFbh3PbyNB6cnKMn2vNGRqiEtV2aGg+/MiL3QPsvT
// SIG // kTWhVuTLIvwZ4kK5C5ACiQzlGOlE+C7gWuFoxtvy6gUa
// SIG // A8JAq/xLjYKwFevQwGncg3s1cuiGhx0P7Rvn6oCd2cem
// SIG // FmbK3I3rMRt+jc9wzAj3oHxvCo4f5Lfva+OpC1dETUVV
// SIG // sk0VGwIDAQABo4IBPjCCATowCQYDVR0TBAIwADAOBgNV
// SIG // HQ8BAf8EBAMCB4AwEwYDVR0lBAwwCgYIKwYBBQUHAwMw
// SIG // YQYDVR0gBFowWDBWBgZngQwBBAEwTDAjBggrBgEFBQcC
// SIG // ARYXaHR0cHM6Ly9kLnN5bWNiLmNvbS9jcHMwJQYIKwYB
// SIG // BQUHAgIwGQwXaHR0cHM6Ly9kLnN5bWNiLmNvbS9ycGEw
// SIG // HwYDVR0jBBgwFoAU1MAGIknrOUvdk+JcobhHdglyA1gw
// SIG // KwYDVR0fBCQwIjAgoB6gHIYaaHR0cDovL3JiLnN5bWNi
// SIG // LmNvbS9yYi5jcmwwVwYIKwYBBQUHAQEESzBJMB8GCCsG
// SIG // AQUFBzABhhNodHRwOi8vcmIuc3ltY2QuY29tMCYGCCsG
// SIG // AQUFBzAChhpodHRwOi8vcmIuc3ltY2IuY29tL3JiLmNy
// SIG // dDANBgkqhkiG9w0BAQsFAAOCAQEA0Q2+iVSEfT4xGq3A
// SIG // OADVb0rT5Z8E+PPb1x6hKknSzuaZKk/acDz9mdnFajaU
// SIG // WgIKiFJlsqJnuAM1w4lqKaEWsz3DoxvGIEwexj71Ud6a
// SIG // KlBJNcR9DdkXUZwMhbw9d78rjJAIX6tOwfSludZfdq8b
// SIG // YEkuIzQi9uYW9vHVPSCzhnUBKjwc9qTo9yBc7Fcn4FAT
// SIG // 90DzWM2hS9oc3p0pprYI2I/O4th90BEmwWkVqVgfaR0z
// SIG // VyIEmBbqB/IWLfjUBZJ/8sbkwWuWlYVRrfPxsj1e9qvb
// SIG // wE3Y28jWyGbqoUG39GhXk3uT8R8i3+T6M0c4rMfdifBC
// SIG // pceCaFTJzSye7LoeVzCCBUcwggQvoAMCAQICEHwbNTVK
// SIG // 59t050FfEWnKa6gwDQYJKoZIhvcNAQELBQAwgb0xCzAJ
// SIG // BgNVBAYTAlVTMRcwFQYDVQQKEw5WZXJpU2lnbiwgSW5j
// SIG // LjEfMB0GA1UECxMWVmVyaVNpZ24gVHJ1c3QgTmV0d29y
// SIG // azE6MDgGA1UECxMxKGMpIDIwMDggVmVyaVNpZ24sIElu
// SIG // Yy4gLSBGb3IgYXV0aG9yaXplZCB1c2Ugb25seTE4MDYG
// SIG // A1UEAxMvVmVyaVNpZ24gVW5pdmVyc2FsIFJvb3QgQ2Vy
// SIG // dGlmaWNhdGlvbiBBdXRob3JpdHkwHhcNMTQwNzIyMDAw
// SIG // MDAwWhcNMjQwNzIxMjM1OTU5WjCBhDELMAkGA1UEBhMC
// SIG // VVMxHTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9u
// SIG // MR8wHQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3Jr
// SIG // MTUwMwYDVQQDEyxTeW1hbnRlYyBDbGFzcyAzIFNIQTI1
// SIG // NiBDb2RlIFNpZ25pbmcgQ0EgLSBHMjCCASIwDQYJKoZI
// SIG // hvcNAQEBBQADggEPADCCAQoCggEBANeVQ9Tc32euOftS
// SIG // pLYmMQRw6beOWyq6N2k1lY+7wDDnhthzu9/r0XY/ilaO
// SIG // 6y1L8FcYTrGNpTPTC3Uj1Wp5J92j0/cOh2W13q0c8fU1
// SIG // tCJRryKhwV1LkH/AWU6rnXmpAtceSbE7TYf+wnirv+9S
// SIG // rpyvCNk55ZpRPmlfMBBOcWNsWOHwIDMbD3S+W8sS4duM
// SIG // xICUcrv2RZqewSUL+6McntimCXBx7MBHTI99w94Zzj7u
// SIG // BHKOF9P/8LIFMhlM07Acn/6leCBCcEGwJoxvAMg6ABFB
// SIG // ekGwp4qRBKCZePR3tPNgKuZsUAS3FGD/DVH0qIuE/iHa
// SIG // XF599Sl5T7BEdG9tcv8CAwEAAaOCAXgwggF0MC4GCCsG
// SIG // AQUFBwEBBCIwIDAeBggrBgEFBQcwAYYSaHR0cDovL3Mu
// SIG // c3ltY2QuY29tMBIGA1UdEwEB/wQIMAYBAf8CAQAwZgYD
// SIG // VR0gBF8wXTBbBgtghkgBhvhFAQcXAzBMMCMGCCsGAQUF
// SIG // BwIBFhdodHRwczovL2Quc3ltY2IuY29tL2NwczAlBggr
// SIG // BgEFBQcCAjAZGhdodHRwczovL2Quc3ltY2IuY29tL3Jw
// SIG // YTA2BgNVHR8ELzAtMCugKaAnhiVodHRwOi8vcy5zeW1j
// SIG // Yi5jb20vdW5pdmVyc2FsLXJvb3QuY3JsMBMGA1UdJQQM
// SIG // MAoGCCsGAQUFBwMDMA4GA1UdDwEB/wQEAwIBBjApBgNV
// SIG // HREEIjAgpB4wHDEaMBgGA1UEAxMRU3ltYW50ZWNQS0kt
// SIG // MS03MjQwHQYDVR0OBBYEFNTABiJJ6zlL3ZPiXKG4R3YJ
// SIG // cgNYMB8GA1UdIwQYMBaAFLZ3+mlIR59TEtXC6gcydgfR
// SIG // lwcZMA0GCSqGSIb3DQEBCwUAA4IBAQB/68qn6ot2Qus+
// SIG // jiBUMOO3udz6SD4Wxw9FlRDNJ4ajZvMC7XH4qsJVl5Fw
// SIG // g/lSflJpPMnx4JRGgBi7odSkVqbzHQCR1YbzSIfgy8Q0
// SIG // aCBetMv5Be2cr3BTJ7noPn5RoGlxi9xR7YA6JTKfRK9u
// SIG // QyjTIXW7l9iLi4z+qQRGBIX3FZxLEY3ELBf+1W5/muJW
// SIG // kvGWs60t+fTf2omZzrI4RMD3R3vKJbn6Kmgzm1By3qif
// SIG // 1M0sCzS9izB4QOCNjicbkG8avggVgV3rL+JR51EeyXgp
// SIG // 5x5lvzjvAUoBCSQOFsQUecFBNzTQPZFSlJ3haO8I8OJp
// SIG // nGdukAsak3HUJgLDwFojMYIQgzCCEH8CAQEwgZkwgYQx
// SIG // CzAJBgNVBAYTAlVTMR0wGwYDVQQKExRTeW1hbnRlYyBD
// SIG // b3Jwb3JhdGlvbjEfMB0GA1UECxMWU3ltYW50ZWMgVHJ1
// SIG // c3QgTmV0d29yazE1MDMGA1UEAxMsU3ltYW50ZWMgQ2xh
// SIG // c3MgMyBTSEEyNTYgQ29kZSBTaWduaW5nIENBIC0gRzIC
// SIG // EAkI2uucBh4uubp+Jqpih4owDQYJYIZIAWUDBAIBBQCg
// SIG // fDAQBgorBgEEAYI3AgEMMQIwADAZBgkqhkiG9w0BCQMx
// SIG // DAYKKwYBBAGCNwIBBDAcBgorBgEEAYI3AgELMQ4wDAYK
// SIG // KwYBBAGCNwIBFTAvBgkqhkiG9w0BCQQxIgQgqSusv/LA
// SIG // AwnVPYnX5AM4fiKlP8zGXDOmWkgqdBK+REEwDQYJKoZI
// SIG // hvcNAQEBBQAEggEAO3Njc6QpInkUr0Q0jAfzTYdodWBm
// SIG // 4BdA84zs7HcG5x95RsU/oUdW3qWyN9Zto/E4i4CbkAuW
// SIG // zzilL6mxyoAI1A21H59lI9aA/FCuuAHhsvvAs9+7XPDF
// SIG // Q3YAtKL8uOX8bavCUOwnBCAkDm7Ai8ZzSQyupKUA2NVa
// SIG // Zwutp4C2+4LqSG0PRrjATt60/WTIbGT5WKXGo14XfIDD
// SIG // 6hSFMFa2XYkzr/xLgS+NTJbdpXBDrQYQbJb9QEnwPLhJ
// SIG // dUAezHIQu8vjaLx8XoOOTsB9AYF9dYVYabhEW6jVqhk+
// SIG // /PvyWGuKpo9jRANBfP1P4yn8NP7ivGVIvFRiqccoRI1a
// SIG // JZMj+aGCDjwwgg44BgorBgEEAYI3AwMBMYIOKDCCDiQG
// SIG // CSqGSIb3DQEHAqCCDhUwgg4RAgEDMQ0wCwYJYIZIAWUD
// SIG // BAIBMIIBDgYLKoZIhvcNAQkQAQSggf4EgfswgfgCAQEG
// SIG // C2CGSAGG+EUBBxcDMDEwDQYJYIZIAWUDBAIBBQAEIDTP
// SIG // bb7MshJ/3WJKI++O9BmLL2zdXOOaINy1fOMXzZsOAhRB
// SIG // 4QVXFhrLlmUAqlQU6r9eFRXdORgPMjAyMDAzMjMxNDAz
// SIG // MzdaMAMCAR6ggYakgYMwgYAxCzAJBgNVBAYTAlVTMR0w
// SIG // GwYDVQQKExRTeW1hbnRlYyBDb3Jwb3JhdGlvbjEfMB0G
// SIG // A1UECxMWU3ltYW50ZWMgVHJ1c3QgTmV0d29yazExMC8G
// SIG // A1UEAxMoU3ltYW50ZWMgU0hBMjU2IFRpbWVTdGFtcGlu
// SIG // ZyBTaWduZXIgLSBHM6CCCoswggU4MIIEIKADAgECAhB7
// SIG // BbHUSWhRRPfJidKcGZ0SMA0GCSqGSIb3DQEBCwUAMIG9
// SIG // MQswCQYDVQQGEwJVUzEXMBUGA1UEChMOVmVyaVNpZ24s
// SIG // IEluYy4xHzAdBgNVBAsTFlZlcmlTaWduIFRydXN0IE5l
// SIG // dHdvcmsxOjA4BgNVBAsTMShjKSAyMDA4IFZlcmlTaWdu
// SIG // LCBJbmMuIC0gRm9yIGF1dGhvcml6ZWQgdXNlIG9ubHkx
// SIG // ODA2BgNVBAMTL1ZlcmlTaWduIFVuaXZlcnNhbCBSb290
// SIG // IENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTE2MDEx
// SIG // MjAwMDAwMFoXDTMxMDExMTIzNTk1OVowdzELMAkGA1UE
// SIG // BhMCVVMxHTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0
// SIG // aW9uMR8wHQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3
// SIG // b3JrMSgwJgYDVQQDEx9TeW1hbnRlYyBTSEEyNTYgVGlt
// SIG // ZVN0YW1waW5nIENBMIIBIjANBgkqhkiG9w0BAQEFAAOC
// SIG // AQ8AMIIBCgKCAQEAu1mdWVVPnYxyXRqBoutV87ABrTxx
// SIG // rDKPBWuGmicAMpdqTclkFEspu8LZKbku7GOz4c8/C1aQ
// SIG // +GIbfuumB+Lef15tQDjUkQbnQXx5HMvLrRu/2JWR8/Du
// SIG // bPitljkuf8EnuHg5xYSl7e2vh47Ojcdt6tKYtTofHjmd
// SIG // w/SaqPSE4cTRfHHGBim0P+SDDSbDewg+TfkKtzNJ/8o7
// SIG // 1PWym0vhiJka9cDpMxTW38eA25Hu/rySV3J39M2ozP4J
// SIG // 9ZM3vpWIasXc9LFL1M7oCZFftYR5NYp4rBkyjyPBMkEb
// SIG // WQ6pPrHM+dYr77fY5NUdbRE6kvaTyZzjSO67Uw7UNpeG
// SIG // eMWhNwIDAQABo4IBdzCCAXMwDgYDVR0PAQH/BAQDAgEG
// SIG // MBIGA1UdEwEB/wQIMAYBAf8CAQAwZgYDVR0gBF8wXTBb
// SIG // BgtghkgBhvhFAQcXAzBMMCMGCCsGAQUFBwIBFhdodHRw
// SIG // czovL2Quc3ltY2IuY29tL2NwczAlBggrBgEFBQcCAjAZ
// SIG // GhdodHRwczovL2Quc3ltY2IuY29tL3JwYTAuBggrBgEF
// SIG // BQcBAQQiMCAwHgYIKwYBBQUHMAGGEmh0dHA6Ly9zLnN5
// SIG // bWNkLmNvbTA2BgNVHR8ELzAtMCugKaAnhiVodHRwOi8v
// SIG // cy5zeW1jYi5jb20vdW5pdmVyc2FsLXJvb3QuY3JsMBMG
// SIG // A1UdJQQMMAoGCCsGAQUFBwMIMCgGA1UdEQQhMB+kHTAb
// SIG // MRkwFwYDVQQDExBUaW1lU3RhbXAtMjA0OC0zMB0GA1Ud
// SIG // DgQWBBSvY9bKo06FcuCnvEHzKaI4f4B1YjAfBgNVHSME
// SIG // GDAWgBS2d/ppSEefUxLVwuoHMnYH0ZcHGTANBgkqhkiG
// SIG // 9w0BAQsFAAOCAQEAdeqwLdU0GVwyRf4O4dRPpnjBb9fq
// SIG // 3dxP86HIgYj3p48V5kApreZd9KLZVmSEcTAq3R5hF2Yg
// SIG // VgaYGY1dcfL4l7wJ/RyRR8ni6I0D+8yQL9YKbE4z7Na0
// SIG // k8hMkGNIOUAhxN3WbomYPLWYl+ipBrcJyY9TV0GQL+Ee
// SIG // TU7cyhB4bEJu8LbF+GFcUvVO9muN90p6vvPN/QPX2fYD
// SIG // qA/jU/cKdezGdS6qZoUEmbf4Blfhxg726K/a7JsYH6q5
// SIG // 4zoAv86KlMsB257HOLsPUqvR45QDYApNoP4nbRQy/D+X
// SIG // QOG/mYnb5DkUvdrk08PqK1qzlVhVBH3HmuwjA42FKtL/
// SIG // rqlhgTCCBUswggQzoAMCAQICEHvU5a+6zAc/oQEjBCJB
// SIG // TRIwDQYJKoZIhvcNAQELBQAwdzELMAkGA1UEBhMCVVMx
// SIG // HTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9uMR8w
// SIG // HQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3JrMSgw
// SIG // JgYDVQQDEx9TeW1hbnRlYyBTSEEyNTYgVGltZVN0YW1w
// SIG // aW5nIENBMB4XDTE3MTIyMzAwMDAwMFoXDTI5MDMyMjIz
// SIG // NTk1OVowgYAxCzAJBgNVBAYTAlVTMR0wGwYDVQQKExRT
// SIG // eW1hbnRlYyBDb3Jwb3JhdGlvbjEfMB0GA1UECxMWU3lt
// SIG // YW50ZWMgVHJ1c3QgTmV0d29yazExMC8GA1UEAxMoU3lt
// SIG // YW50ZWMgU0hBMjU2IFRpbWVTdGFtcGluZyBTaWduZXIg
// SIG // LSBHMzCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoC
// SIG // ggEBAK8Oiqr43L9pe1QXcUcJvY08gfh0FXdnkJz93k4C
// SIG // nkt29uU2PmXVJCBtMPndHYPpPydKM05tForkjUCNIqq+
// SIG // pwsb0ge2PLUaJCj4G3JRPcgJiCYIOvn6QyN1R3AMs19b
// SIG // jwgdckhXZU2vAjxA9/TdMjiTP+UspvNZI8uA3hNN+RDJ
// SIG // qgoYbFVhV9HxAizEtavybCPSnw0PGWythWJp/U6FwYpS
// SIG // Matb2Ml0UuNXbCK/VX9vygarP0q3InZl7Ow28paVgSYs
// SIG // /buYqgE4068lQJsJU/ApV4VYXuqFSEEhh+XetNMmsntA
// SIG // U1h5jlIxBk2UA0XEzjwD7LcA8joixbRv5e+wipsCAwEA
// SIG // AaOCAccwggHDMAwGA1UdEwEB/wQCMAAwZgYDVR0gBF8w
// SIG // XTBbBgtghkgBhvhFAQcXAzBMMCMGCCsGAQUFBwIBFhdo
// SIG // dHRwczovL2Quc3ltY2IuY29tL2NwczAlBggrBgEFBQcC
// SIG // AjAZGhdodHRwczovL2Quc3ltY2IuY29tL3JwYTBABgNV
// SIG // HR8EOTA3MDWgM6Axhi9odHRwOi8vdHMtY3JsLndzLnN5
// SIG // bWFudGVjLmNvbS9zaGEyNTYtdHNzLWNhLmNybDAWBgNV
// SIG // HSUBAf8EDDAKBggrBgEFBQcDCDAOBgNVHQ8BAf8EBAMC
// SIG // B4AwdwYIKwYBBQUHAQEEazBpMCoGCCsGAQUFBzABhh5o
// SIG // dHRwOi8vdHMtb2NzcC53cy5zeW1hbnRlYy5jb20wOwYI
// SIG // KwYBBQUHMAKGL2h0dHA6Ly90cy1haWEud3Muc3ltYW50
// SIG // ZWMuY29tL3NoYTI1Ni10c3MtY2EuY2VyMCgGA1UdEQQh
// SIG // MB+kHTAbMRkwFwYDVQQDExBUaW1lU3RhbXAtMjA0OC02
// SIG // MB0GA1UdDgQWBBSlEwGpn4XMG24WHl87Map5NgB7HTAf
// SIG // BgNVHSMEGDAWgBSvY9bKo06FcuCnvEHzKaI4f4B1YjAN
// SIG // BgkqhkiG9w0BAQsFAAOCAQEARp6v8LiiX6KZSM+oJ0sh
// SIG // zbK5pnJwYy/jVSl7OUZO535lBliLvFeKkg0I2BC6NiT6
// SIG // Cnv7O9Niv0qUFeaC24pUbf8o/mfPcT/mMwnZolkQ9B5K
// SIG // /mXM3tRr41IpdQBKK6XMy5voqU33tBdZkkHDtz+G5vbA
// SIG // f0Q8RlwXWuOkO9VpJtUhfeGAZ35irLdOLhWa5Zwjr1sR
// SIG // 6nGpQfkNeTipoQ3PtLHaPpp6xyLFdM3fRwmGxPyRJbIb
// SIG // lumFCOjd6nRgbmClVnoNyERY3Ob5SBSe5b/eAL13sZgU
// SIG // chQk38cRLB8AP8NLFMZnHMweBqOQX1xUiz7jM1uCD8W3
// SIG // hgJOcZ/pZkU/djGCAlowggJWAgEBMIGLMHcxCzAJBgNV
// SIG // BAYTAlVTMR0wGwYDVQQKExRTeW1hbnRlYyBDb3Jwb3Jh
// SIG // dGlvbjEfMB0GA1UECxMWU3ltYW50ZWMgVHJ1c3QgTmV0
// SIG // d29yazEoMCYGA1UEAxMfU3ltYW50ZWMgU0hBMjU2IFRp
// SIG // bWVTdGFtcGluZyBDQQIQe9Tlr7rMBz+hASMEIkFNEjAL
// SIG // BglghkgBZQMEAgGggaQwGgYJKoZIhvcNAQkDMQ0GCyqG
// SIG // SIb3DQEJEAEEMBwGCSqGSIb3DQEJBTEPFw0yMDAzMjMx
// SIG // NDAzMzdaMC8GCSqGSIb3DQEJBDEiBCCuK9r3x5JxkaHn
// SIG // 9J0H6NAyubRRQE0oKPR/ELmt0Z8S6jA3BgsqhkiG9w0B
// SIG // CRACLzEoMCYwJDAiBCDEdM52AH0COU4NpeTefBTGgPni
// SIG // ggE8/vZT7123H99h+DALBgkqhkiG9w0BAQEEggEAYWLw
// SIG // 5Ox1RbLvOZMrVJ+vyjEQh5BpzXwYi87Z7z1Jwwkj8cNn
// SIG // vFscvJmGib3O+ux8yaJl3L9s5rEsX5NNAReDCFDaf/Zn
// SIG // FN5GXk1Au+5Zo4s5nSw+2aQFQldiglOhgoNlu+vYkXbk
// SIG // tQn/+Z6O4+8+TPjGjy6saVAIP2lv/fFdrFz4tyxoumnl
// SIG // W2KI4/WUuti/w6h+9jA56OSXrCTjMunwtz1+O5UJdMaR
// SIG // 8JP/1B0PZ7W/332xMOKFS7+KbYZxELluXOdFq1MLVnUn
// SIG // OWZ0uW64vFHmJquUk01urgzurCQjkH7bWS+r4+RUjqjO
// SIG // IzHR7UdIpD5gJQnFs48Ri6uswOYHAA==
// SIG // End signature block
