var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"VAULT\">\n      <meta name=\"release\" content=\"2021\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2020-03-20\">\n      <meta name=\"topicid\" content=\"GUID-A6C34246-4C97-4EC9-B3CD-79B4DCB68A52\">\n      <meta name=\"description\" content=\"Choose the level of detail to display when opening an Inventor assembly from a vault.\">\n      <meta name=\"contextid\" content=\"REDIRECT_IDD_VAULT_ASSEMBLE_FILE_OPEN_OPTION_INV\">\n      <meta name=\"contextid\" content=\"REDIRECT_IDD_VAULT_DRAWING_FILE_OPEN_OPTION_INV\">\n      <meta name=\"contextid\" content=\"REDIRECT_IDD_VAULT_NONINV_FILE_OPEN_OPTION_INV\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <meta name=\"audience\" content=\"user\">\n      <meta name=\"experiencelevel\" content=\"general\">\n      <title>Working with Level of Detail and Vault Files</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-A6C34246-4C97-4EC9-B3CD-79B4DCB68A52\"></a><div class=\"head\">\n            <h1>Working with Level of Detail and Vault Files</h1>\n         </div>\n         <p class=\"blurb\">Choose the level of detail to display when opening an Inventor assembly from a vault.\n            \n            <!--CPM-ContextId = \'REDIRECT_IDD_VAULT_ASSEMBLE_FILE_OPEN_OPTION_INV\'--><a name=\"GUID-7ADB0BDB-55B6-4E3D-9EC5-4735588EDC78\"></a> \n            <!--CPM-ContextId = \'REDIRECT_IDD_VAULT_DRAWING_FILE_OPEN_OPTION_INV\'--><a name=\"GUID-C797B046-91DD-4CC5-805F-CEEBA8CB3D72\"></a> \n            <!--CPM-ContextId = \'REDIRECT_IDD_VAULT_NONINV_FILE_OPEN_OPTION_INV\'--><a name=\"GUID-D67E74E0-EE6B-41CF-A394-C7C535DF6747\"></a> \n         </p>\n         <p><a name=\"GUID-CBBA5972-AB57-4E65-A15A-55D38BAC2121\"></a>Only files necessary to open the specified level of detail to the local workspace\n            are downloaded. Components suppressed by the level of detail are not downloaded. \n            \n         </p>\n         <p><a name=\"GUID-1D8154E9-0257-46DD-BADE-ECD2D97BE703\"></a>Not all Vault commands work with suppressed components. The following commands are\n            not available in the Vault browser context menu when a suppressed file is selected.\n            To use these commands, the files must first be unsuppressed. \n            \n         </p><a name=\"UL_2C79159889004E6A89B975B899647F04\"></a><ul>\n            <li>Check Out \n               \n            </li>\n            <li>Undo Check Out \n               \n            </li>\n            <li>Find in Window \n               \n            </li>\n         </ul>\n         <div><a name=\"GUID-5AD9AA45-014F-4FC9-BF9A-68CDC6568D8A\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>The Property Write-Back command is not available for suppressed files. \n               \n            </div>\n         </div>\n         <div class=\"section\"><a name=\"SECTION_692845167E62499C9019C297CB82838B\"></a> \n            <h2><a name=\"GUID-ACC7A582-073E-49D3-A802-45B311797E9C\"></a>Checking out files\n            </h2> \n            <p><a name=\"GUID-41164A6A-5180-4202-90EB-8C7C9DAD1F00\"></a>A suppressed file cannot be checked out. A file that has suppressed children can be\n               checked out; however, the suppressed children are not checked out. Suppressed components\n               are not listed in the Check Out or Check In dialog boxes. \n               \n            </p> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_91FCCC068C5C4B779432B82CC838F633\"></a> \n            <h2><a name=\"GUID-60E6EE49-C9F5-4B77-97B3-03C39FAAEC09\"></a>Getting the latest version of files\n            </h2> \n            <p><a name=\"GUID-DDA0D363-5643-46B6-85F8-FC69C1BD582E\"></a>Files suppressed by an LOD are not downloaded from the vault. When the files are loaded\n               into Autodesk Inventor, the suppression rules are followed. The suppressed subassembly\n               is displayed in the Vault browser using the strikethrough font, but the subassembly\n               or its children are not loaded into Autodesk Inventor. \n               \n            </p> \n            <div><a name=\"GUID-43BD25D4-7E4C-46D3-A4B0-3309F9A1E7A4\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>Depending on how the managed prompts are configured, you may be prompted to verify\n                  that local files can be replaced when getting the latest version of files from the\n                  vault. \n                  \n               </div>\n            </div> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_5FCBEDF8A2864CD7B9BFB03AE7149229\"></a> \n            <h2><a name=\"GUID-5FC3A3A0-2716-4C5E-AB71-79DDD060B765\"></a>Checking in files\n            </h2> \n            <p><a name=\"GUID-4635CAE1-DD01-4F86-A7E7-7080DB1717FF\"></a> Check-in command is not available on Components suppressed by the active LOD in the\n               Vault browser context menu. If a suppressed component requires check in you must change\n               the active LOD where the component is unsuppressed before check in. \n               \n            </p> \n            <div><a name=\"GUID-4B23B5DA-8566-4E14-8F67-CB1B8A01C11B\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>Suppressed components can be checked-in if the check-in action is initiated on an\n                  unsuppressed parent node. \n                  \n               </div>\n            </div> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_CE283B5B236E4C649C9214DDDC169EA7\"></a> \n            <h2><a name=\"GUID-917762B7-871A-4B1A-A815-56DFD985D556\"></a>Checking in Factory Files\n            </h2> \n            <p><a name=\"GUID-32E378D5-4394-4147-8929-D741ECD16C8E\"></a>Members can be checked in from factory files. Members using the default file name\n               and path are supported for inclusion on check in. Members that are checked out or\n               that do not reside in the vault at the time of check in must be checked in from the\n               Check in dialog. \n               \n            </p> \n            <div><a name=\"GUID-07C65A2A-510E-49E0-A548-F2D04F541BE0\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span> There are no dependency constraints when checking in member files from a factory.\n                  \n                  \n               </div>\n            </div> \n            <div class=\"section\"><a name=\"SECTION_9AE7EA5819464470A5542441FF5A7251\"></a> \n               <h3><a name=\"GUID-6FDEBF4F-4FE7-4BD7-A9F1-A07CB6D0552F\"></a>Undoing checked out files\n               </h3> \n               <p><a name=\"GUID-1BFA9D56-D4FC-4D88-A46B-2E74D5C9924E\"></a>The Undo Check Out operation can be performed on an assembly with suppressed children.\n                  However, the suppressed files are not listed in the Undo Check Out dialog box. The\n                  Replace local copy option does not apply to the suppressed files. \n                  	 \n               </p> \n            </div> \n            <div class=\"section\"><a name=\"SECTION_FFE93F1B4BEA46C8B093BFF9B3D6D39C\"></a> \n               <h3><a name=\"GUID-F719F5C2-1BAF-4186-A8AB-F50DA69718C2\"></a>Opening and placing files from the vault with suppressed children\n               </h3> \n               <p><a name=\"GUID-B5009B23-8075-489C-A703-6C14C652B8D8\"></a>When opening or placing a file from the vault, the same rules as getting the latest\n                  version applies to suppressed files. The latest versions of the specified file and\n                  all of its children are retrieved from the vault first and then the necessary files\n                  are checked out. The level of detail suppression is honored once the file is opened\n                  or placed in Autodesk Inventor. \n                  	 \n               </p> \n            </div> \n            <p><a name=\"GUID-E34D042E-2DF7-4CFF-AE37-4F6B8396800D\"></a><em class=\"strong\">Adding files to the vault \n                  	 </em> \n            </p> \n            <p><a name=\"GUID-041FDD09-BE4A-446B-AEBB-CE3D5419A629\"></a>Suppressed files cannot be added (checked in) to a vault. If a file has one or more\n               new children that are suppressed, the children must be unsuppressed before they can\n               be added to the vault. These files must be unsuppressed before they can be added.\n               \n               \n            </p> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_91CEA3D6D9EB4785B604FAEF4FFA26DC\"></a> \n            <h2><a name=\"GUID-022F1132-AB6D-4E41-9304-04765D5FDB94\"></a>Assembly File – Open/Place from Vault Options \n            </h2> \n            <p><a name=\"GUID-0927F596-08E0-473B-ABAD-E558BFD287F8\"></a>When opening an Autodesk Inventor assembly, you can choose what level of detail to\n               load for the model. When a level of detail is specified we minimize file download\n               of only unsuppressed components. \n               \n            </p> \n            <div><a name=\"GUID-588B1BF7-E4EA-4994-A765-C1F562A44125\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>For more information on levels of detail, see Learn about level of detail representations\n                  in the Autodesk Inventor Help. \n                  \n               </div>\n            </div> <a name=\"GUID-814DDDDE-8AA6-49B3-A13F-951927D70D9C\"></a><ol type=\"1\" start=\"1\">\n               <li> In the File Open Options dialog, select Express to open an assembly in express mode.\n                  Refer to the Inventor help for more information about \n                  		<a href=\"http://wikihelp.autodesk.com/?adskContextId=REDIRECT_ID_UC_LWG_GO_LIGHT&amp;language=enu&amp;product=Inventor&amp;release=2014\" target=\"_blank\">express mode</a>. Select Full to open the drawing and find/resolve all the referenced files. \n                  	 \n               </li>\n               <li>In the File Open Options dialog, select the Representation: \n                  		<a name=\"UL_0F1488B440A74134B3EA1EA890DB6B97\"></a><ul>\n                     <li><em class=\"strong\">Design View Representation</em>: Click the arrow to open the file with a specified Design View representation. Design\n                        Views affect several display attributes of the assembly, such as component visibility,\n                        color, enable status, browser state, sections, and camera orientation. \n                        		  \n                     </li>\n                     <li><em class=\"strong\">Positional Representation</em>: Click the arrow to open the file with a specified Positional representation. Positional\n                        representations may include alternate constraint values, component positions, or other\n                        attributes that affect component positions. \n                        		  \n                     </li>\n                     <li><em class=\"strong\">Level of Detail Representation</em>: Click the arrow to open the file with a specified Level of Detail representation.\n                        Level of Detail representations reduce memory use by component suppression. \n                        		  \n                     </li>\n                  </ul> \n               </li>\n               <li>To create an association between the selected file and the active file, select the\n                  \n                  		<em class=\"strong\">Associative</em> checkbox. You assign a Design View representation to a subassembly at any level in\n                  the assembly hierarchy and make it associative. Changes to the Design View are represented\n                  in higher-level assemblies that contain the subassembly. \n                  	 \n               </li>\n               <li>Click OK. \n                  	 \n               </li>\n            </ol> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_84C3E3040CF44F00BC196345A0428AD0\"></a> \n            <h2><a name=\"GUID-3D9CA398-F203-4107-BF36-7B17FB24DF14\"></a>Drawing File – Open from Vault Options\n            </h2> \n            <p><a name=\"GUID-FCB5B063-495C-454D-A60A-BBE60F122EB2\"></a>Select \n               	 <span class=\"MenuCascade\" id=\"GUID-A65EC0BA-F60C-4A6E-A5B1-F6F00B4E1270\">Full \n                  	 </span> to open the drawing and find/resolve all the referenced files. \n               \n            </p> \n            <p><a name=\"GUID-89366FC3-AF5E-4F84-A695-46BC6DC943F1\"></a> Select \n               	 <span class=\"MenuCascade\" id=\"GUID-BF706C38-294B-4C40-8A98-B01555A2E3A1\">Defer</span> to open the drawing without finding or resolving any of the referenced files. \n               	 \n               <div><a name=\"GUID-9B16EFF2-0C56-40F2-82D7-0B04BF1696EB\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>In the File Open Options dialog, if you select Full and check the box for Skip all\n                     unresolved files, the drawing behaves as though it has been opened without any file\n                     references. Edits can be made and saved. However, annotations added in this state\n                     will be fixed the next time the drawing is opened with references available. \n                     	 \n                  </div>\n               </div> \n            </p> \n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";
// SIG // Begin signature block
// SIG // MIIbRQYJKoZIhvcNAQcCoIIbNjCCGzICAQExDzANBglg
// SIG // hkgBZQMEAgEFADB3BgorBgEEAYI3AgEEoGkwZzAyBgor
// SIG // BgEEAYI3AgEeMCQCAQEEEBDgyQbOONQRoqMAEEvTUJAC
// SIG // AQACAQACAQACAQACAQAwMTANBglghkgBZQMEAgEFAAQg
// SIG // RlEpwyKAlubuVT9ye2AZtDzFocYx77lbNXdo1++DJ6qg
// SIG // ggoaMIIEyzCCA7OgAwIBAgIQCQja65wGHi65un4mqmKH
// SIG // ijANBgkqhkiG9w0BAQsFADCBhDELMAkGA1UEBhMCVVMx
// SIG // HTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9uMR8w
// SIG // HQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3JrMTUw
// SIG // MwYDVQQDEyxTeW1hbnRlYyBDbGFzcyAzIFNIQTI1NiBD
// SIG // b2RlIFNpZ25pbmcgQ0EgLSBHMjAeFw0xOTA1MTQwMDAw
// SIG // MDBaFw0yMDA1MTMyMzU5NTlaMHwxCzAJBgNVBAYTAlVT
// SIG // MRMwEQYDVQQIDApDYWxpZm9ybmlhMRMwEQYDVQQHDApT
// SIG // YW4gUmFmYWVsMRcwFQYDVQQKDA5BdXRvZGVzaywgSW5j
// SIG // LjERMA8GA1UECwwIU2VjdXJpdHkxFzAVBgNVBAMMDkF1
// SIG // dG9kZXNrLCBJbmMuMIIBIjANBgkqhkiG9w0BAQEFAAOC
// SIG // AQ8AMIIBCgKCAQEAkVKRoPYsoxPdlabspcuG8HYDfcWQ
// SIG // 9qyPOT2punwpVdjt2slktcpSTlydrGy8ijcbl5/k8AOJ
// SIG // afKMQvow0fNjIoNB5nsb8j2xFJPbBhHl8GT4P6DZ1OWK
// SIG // ioiUXgGHKjctUws49J4elntqvBYhKCbuPqG772QCoYFU
// SIG // P7qcFbh3PbyNB6cnKMn2vNGRqiEtV2aGg+/MiL3QPsvT
// SIG // kTWhVuTLIvwZ4kK5C5ACiQzlGOlE+C7gWuFoxtvy6gUa
// SIG // A8JAq/xLjYKwFevQwGncg3s1cuiGhx0P7Rvn6oCd2cem
// SIG // FmbK3I3rMRt+jc9wzAj3oHxvCo4f5Lfva+OpC1dETUVV
// SIG // sk0VGwIDAQABo4IBPjCCATowCQYDVR0TBAIwADAOBgNV
// SIG // HQ8BAf8EBAMCB4AwEwYDVR0lBAwwCgYIKwYBBQUHAwMw
// SIG // YQYDVR0gBFowWDBWBgZngQwBBAEwTDAjBggrBgEFBQcC
// SIG // ARYXaHR0cHM6Ly9kLnN5bWNiLmNvbS9jcHMwJQYIKwYB
// SIG // BQUHAgIwGQwXaHR0cHM6Ly9kLnN5bWNiLmNvbS9ycGEw
// SIG // HwYDVR0jBBgwFoAU1MAGIknrOUvdk+JcobhHdglyA1gw
// SIG // KwYDVR0fBCQwIjAgoB6gHIYaaHR0cDovL3JiLnN5bWNi
// SIG // LmNvbS9yYi5jcmwwVwYIKwYBBQUHAQEESzBJMB8GCCsG
// SIG // AQUFBzABhhNodHRwOi8vcmIuc3ltY2QuY29tMCYGCCsG
// SIG // AQUFBzAChhpodHRwOi8vcmIuc3ltY2IuY29tL3JiLmNy
// SIG // dDANBgkqhkiG9w0BAQsFAAOCAQEA0Q2+iVSEfT4xGq3A
// SIG // OADVb0rT5Z8E+PPb1x6hKknSzuaZKk/acDz9mdnFajaU
// SIG // WgIKiFJlsqJnuAM1w4lqKaEWsz3DoxvGIEwexj71Ud6a
// SIG // KlBJNcR9DdkXUZwMhbw9d78rjJAIX6tOwfSludZfdq8b
// SIG // YEkuIzQi9uYW9vHVPSCzhnUBKjwc9qTo9yBc7Fcn4FAT
// SIG // 90DzWM2hS9oc3p0pprYI2I/O4th90BEmwWkVqVgfaR0z
// SIG // VyIEmBbqB/IWLfjUBZJ/8sbkwWuWlYVRrfPxsj1e9qvb
// SIG // wE3Y28jWyGbqoUG39GhXk3uT8R8i3+T6M0c4rMfdifBC
// SIG // pceCaFTJzSye7LoeVzCCBUcwggQvoAMCAQICEHwbNTVK
// SIG // 59t050FfEWnKa6gwDQYJKoZIhvcNAQELBQAwgb0xCzAJ
// SIG // BgNVBAYTAlVTMRcwFQYDVQQKEw5WZXJpU2lnbiwgSW5j
// SIG // LjEfMB0GA1UECxMWVmVyaVNpZ24gVHJ1c3QgTmV0d29y
// SIG // azE6MDgGA1UECxMxKGMpIDIwMDggVmVyaVNpZ24sIElu
// SIG // Yy4gLSBGb3IgYXV0aG9yaXplZCB1c2Ugb25seTE4MDYG
// SIG // A1UEAxMvVmVyaVNpZ24gVW5pdmVyc2FsIFJvb3QgQ2Vy
// SIG // dGlmaWNhdGlvbiBBdXRob3JpdHkwHhcNMTQwNzIyMDAw
// SIG // MDAwWhcNMjQwNzIxMjM1OTU5WjCBhDELMAkGA1UEBhMC
// SIG // VVMxHTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9u
// SIG // MR8wHQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3Jr
// SIG // MTUwMwYDVQQDEyxTeW1hbnRlYyBDbGFzcyAzIFNIQTI1
// SIG // NiBDb2RlIFNpZ25pbmcgQ0EgLSBHMjCCASIwDQYJKoZI
// SIG // hvcNAQEBBQADggEPADCCAQoCggEBANeVQ9Tc32euOftS
// SIG // pLYmMQRw6beOWyq6N2k1lY+7wDDnhthzu9/r0XY/ilaO
// SIG // 6y1L8FcYTrGNpTPTC3Uj1Wp5J92j0/cOh2W13q0c8fU1
// SIG // tCJRryKhwV1LkH/AWU6rnXmpAtceSbE7TYf+wnirv+9S
// SIG // rpyvCNk55ZpRPmlfMBBOcWNsWOHwIDMbD3S+W8sS4duM
// SIG // xICUcrv2RZqewSUL+6McntimCXBx7MBHTI99w94Zzj7u
// SIG // BHKOF9P/8LIFMhlM07Acn/6leCBCcEGwJoxvAMg6ABFB
// SIG // ekGwp4qRBKCZePR3tPNgKuZsUAS3FGD/DVH0qIuE/iHa
// SIG // XF599Sl5T7BEdG9tcv8CAwEAAaOCAXgwggF0MC4GCCsG
// SIG // AQUFBwEBBCIwIDAeBggrBgEFBQcwAYYSaHR0cDovL3Mu
// SIG // c3ltY2QuY29tMBIGA1UdEwEB/wQIMAYBAf8CAQAwZgYD
// SIG // VR0gBF8wXTBbBgtghkgBhvhFAQcXAzBMMCMGCCsGAQUF
// SIG // BwIBFhdodHRwczovL2Quc3ltY2IuY29tL2NwczAlBggr
// SIG // BgEFBQcCAjAZGhdodHRwczovL2Quc3ltY2IuY29tL3Jw
// SIG // YTA2BgNVHR8ELzAtMCugKaAnhiVodHRwOi8vcy5zeW1j
// SIG // Yi5jb20vdW5pdmVyc2FsLXJvb3QuY3JsMBMGA1UdJQQM
// SIG // MAoGCCsGAQUFBwMDMA4GA1UdDwEB/wQEAwIBBjApBgNV
// SIG // HREEIjAgpB4wHDEaMBgGA1UEAxMRU3ltYW50ZWNQS0kt
// SIG // MS03MjQwHQYDVR0OBBYEFNTABiJJ6zlL3ZPiXKG4R3YJ
// SIG // cgNYMB8GA1UdIwQYMBaAFLZ3+mlIR59TEtXC6gcydgfR
// SIG // lwcZMA0GCSqGSIb3DQEBCwUAA4IBAQB/68qn6ot2Qus+
// SIG // jiBUMOO3udz6SD4Wxw9FlRDNJ4ajZvMC7XH4qsJVl5Fw
// SIG // g/lSflJpPMnx4JRGgBi7odSkVqbzHQCR1YbzSIfgy8Q0
// SIG // aCBetMv5Be2cr3BTJ7noPn5RoGlxi9xR7YA6JTKfRK9u
// SIG // QyjTIXW7l9iLi4z+qQRGBIX3FZxLEY3ELBf+1W5/muJW
// SIG // kvGWs60t+fTf2omZzrI4RMD3R3vKJbn6Kmgzm1By3qif
// SIG // 1M0sCzS9izB4QOCNjicbkG8avggVgV3rL+JR51EeyXgp
// SIG // 5x5lvzjvAUoBCSQOFsQUecFBNzTQPZFSlJ3haO8I8OJp
// SIG // nGdukAsak3HUJgLDwFojMYIQgzCCEH8CAQEwgZkwgYQx
// SIG // CzAJBgNVBAYTAlVTMR0wGwYDVQQKExRTeW1hbnRlYyBD
// SIG // b3Jwb3JhdGlvbjEfMB0GA1UECxMWU3ltYW50ZWMgVHJ1
// SIG // c3QgTmV0d29yazE1MDMGA1UEAxMsU3ltYW50ZWMgQ2xh
// SIG // c3MgMyBTSEEyNTYgQ29kZSBTaWduaW5nIENBIC0gRzIC
// SIG // EAkI2uucBh4uubp+Jqpih4owDQYJYIZIAWUDBAIBBQCg
// SIG // fDAQBgorBgEEAYI3AgEMMQIwADAZBgkqhkiG9w0BCQMx
// SIG // DAYKKwYBBAGCNwIBBDAcBgorBgEEAYI3AgELMQ4wDAYK
// SIG // KwYBBAGCNwIBFTAvBgkqhkiG9w0BCQQxIgQgtdSWwwaC
// SIG // MPtc1XBH1DD/5upaOSBTUkQ2RebRhuA536IwDQYJKoZI
// SIG // hvcNAQEBBQAEggEAFgdaho4jB+4SCC5EMxHiG8kzSx0A
// SIG // Z4oeNKOO/acPkSoOl5VF1udI2DCSgBAiRGGJiXEckmQc
// SIG // 7Lvumfk3iAxi4jG4ULFeJuyxW/MjDpZ3Fmf8bfsfH0be
// SIG // XbCV+UZralL2+FuPEv/YNfon4gMjJk0MACkCf2tFCNi7
// SIG // 5fEo5/JGeTN9UX1Yk1LqS3giZ9sBXSHY4EWmbiEZmL3L
// SIG // afU+b2j/KE/fIzGJGqItmCMalrOtjXQkJms+TSx/Un8d
// SIG // JtQRAy1Qn8RwWuAJKWmSdPzGQoINQPV7C9VQ9pP8VrdK
// SIG // G4rmJnKPUw12vDCw7GgxaG2RpRTmvQ9nKXQMkTXrV2oT
// SIG // 4vUoYqGCDjwwgg44BgorBgEEAYI3AwMBMYIOKDCCDiQG
// SIG // CSqGSIb3DQEHAqCCDhUwgg4RAgEDMQ0wCwYJYIZIAWUD
// SIG // BAIBMIIBDgYLKoZIhvcNAQkQAQSggf4EgfswgfgCAQEG
// SIG // C2CGSAGG+EUBBxcDMDEwDQYJYIZIAWUDBAIBBQAEIPrs
// SIG // gU4tHWQPXKOTS5yeCEttU7Vb3UdgofiwK6JHuMoiAhR9
// SIG // dK+DWWlY6REKcVMBmyaGVFcUzhgPMjAyMDAzMjMxNDAz
// SIG // NTZaMAMCAR6ggYakgYMwgYAxCzAJBgNVBAYTAlVTMR0w
// SIG // GwYDVQQKExRTeW1hbnRlYyBDb3Jwb3JhdGlvbjEfMB0G
// SIG // A1UECxMWU3ltYW50ZWMgVHJ1c3QgTmV0d29yazExMC8G
// SIG // A1UEAxMoU3ltYW50ZWMgU0hBMjU2IFRpbWVTdGFtcGlu
// SIG // ZyBTaWduZXIgLSBHM6CCCoswggU4MIIEIKADAgECAhB7
// SIG // BbHUSWhRRPfJidKcGZ0SMA0GCSqGSIb3DQEBCwUAMIG9
// SIG // MQswCQYDVQQGEwJVUzEXMBUGA1UEChMOVmVyaVNpZ24s
// SIG // IEluYy4xHzAdBgNVBAsTFlZlcmlTaWduIFRydXN0IE5l
// SIG // dHdvcmsxOjA4BgNVBAsTMShjKSAyMDA4IFZlcmlTaWdu
// SIG // LCBJbmMuIC0gRm9yIGF1dGhvcml6ZWQgdXNlIG9ubHkx
// SIG // ODA2BgNVBAMTL1ZlcmlTaWduIFVuaXZlcnNhbCBSb290
// SIG // IENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTE2MDEx
// SIG // MjAwMDAwMFoXDTMxMDExMTIzNTk1OVowdzELMAkGA1UE
// SIG // BhMCVVMxHTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0
// SIG // aW9uMR8wHQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3
// SIG // b3JrMSgwJgYDVQQDEx9TeW1hbnRlYyBTSEEyNTYgVGlt
// SIG // ZVN0YW1waW5nIENBMIIBIjANBgkqhkiG9w0BAQEFAAOC
// SIG // AQ8AMIIBCgKCAQEAu1mdWVVPnYxyXRqBoutV87ABrTxx
// SIG // rDKPBWuGmicAMpdqTclkFEspu8LZKbku7GOz4c8/C1aQ
// SIG // +GIbfuumB+Lef15tQDjUkQbnQXx5HMvLrRu/2JWR8/Du
// SIG // bPitljkuf8EnuHg5xYSl7e2vh47Ojcdt6tKYtTofHjmd
// SIG // w/SaqPSE4cTRfHHGBim0P+SDDSbDewg+TfkKtzNJ/8o7
// SIG // 1PWym0vhiJka9cDpMxTW38eA25Hu/rySV3J39M2ozP4J
// SIG // 9ZM3vpWIasXc9LFL1M7oCZFftYR5NYp4rBkyjyPBMkEb
// SIG // WQ6pPrHM+dYr77fY5NUdbRE6kvaTyZzjSO67Uw7UNpeG
// SIG // eMWhNwIDAQABo4IBdzCCAXMwDgYDVR0PAQH/BAQDAgEG
// SIG // MBIGA1UdEwEB/wQIMAYBAf8CAQAwZgYDVR0gBF8wXTBb
// SIG // BgtghkgBhvhFAQcXAzBMMCMGCCsGAQUFBwIBFhdodHRw
// SIG // czovL2Quc3ltY2IuY29tL2NwczAlBggrBgEFBQcCAjAZ
// SIG // GhdodHRwczovL2Quc3ltY2IuY29tL3JwYTAuBggrBgEF
// SIG // BQcBAQQiMCAwHgYIKwYBBQUHMAGGEmh0dHA6Ly9zLnN5
// SIG // bWNkLmNvbTA2BgNVHR8ELzAtMCugKaAnhiVodHRwOi8v
// SIG // cy5zeW1jYi5jb20vdW5pdmVyc2FsLXJvb3QuY3JsMBMG
// SIG // A1UdJQQMMAoGCCsGAQUFBwMIMCgGA1UdEQQhMB+kHTAb
// SIG // MRkwFwYDVQQDExBUaW1lU3RhbXAtMjA0OC0zMB0GA1Ud
// SIG // DgQWBBSvY9bKo06FcuCnvEHzKaI4f4B1YjAfBgNVHSME
// SIG // GDAWgBS2d/ppSEefUxLVwuoHMnYH0ZcHGTANBgkqhkiG
// SIG // 9w0BAQsFAAOCAQEAdeqwLdU0GVwyRf4O4dRPpnjBb9fq
// SIG // 3dxP86HIgYj3p48V5kApreZd9KLZVmSEcTAq3R5hF2Yg
// SIG // VgaYGY1dcfL4l7wJ/RyRR8ni6I0D+8yQL9YKbE4z7Na0
// SIG // k8hMkGNIOUAhxN3WbomYPLWYl+ipBrcJyY9TV0GQL+Ee
// SIG // TU7cyhB4bEJu8LbF+GFcUvVO9muN90p6vvPN/QPX2fYD
// SIG // qA/jU/cKdezGdS6qZoUEmbf4Blfhxg726K/a7JsYH6q5
// SIG // 4zoAv86KlMsB257HOLsPUqvR45QDYApNoP4nbRQy/D+X
// SIG // QOG/mYnb5DkUvdrk08PqK1qzlVhVBH3HmuwjA42FKtL/
// SIG // rqlhgTCCBUswggQzoAMCAQICEHvU5a+6zAc/oQEjBCJB
// SIG // TRIwDQYJKoZIhvcNAQELBQAwdzELMAkGA1UEBhMCVVMx
// SIG // HTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9uMR8w
// SIG // HQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3JrMSgw
// SIG // JgYDVQQDEx9TeW1hbnRlYyBTSEEyNTYgVGltZVN0YW1w
// SIG // aW5nIENBMB4XDTE3MTIyMzAwMDAwMFoXDTI5MDMyMjIz
// SIG // NTk1OVowgYAxCzAJBgNVBAYTAlVTMR0wGwYDVQQKExRT
// SIG // eW1hbnRlYyBDb3Jwb3JhdGlvbjEfMB0GA1UECxMWU3lt
// SIG // YW50ZWMgVHJ1c3QgTmV0d29yazExMC8GA1UEAxMoU3lt
// SIG // YW50ZWMgU0hBMjU2IFRpbWVTdGFtcGluZyBTaWduZXIg
// SIG // LSBHMzCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoC
// SIG // ggEBAK8Oiqr43L9pe1QXcUcJvY08gfh0FXdnkJz93k4C
// SIG // nkt29uU2PmXVJCBtMPndHYPpPydKM05tForkjUCNIqq+
// SIG // pwsb0ge2PLUaJCj4G3JRPcgJiCYIOvn6QyN1R3AMs19b
// SIG // jwgdckhXZU2vAjxA9/TdMjiTP+UspvNZI8uA3hNN+RDJ
// SIG // qgoYbFVhV9HxAizEtavybCPSnw0PGWythWJp/U6FwYpS
// SIG // Matb2Ml0UuNXbCK/VX9vygarP0q3InZl7Ow28paVgSYs
// SIG // /buYqgE4068lQJsJU/ApV4VYXuqFSEEhh+XetNMmsntA
// SIG // U1h5jlIxBk2UA0XEzjwD7LcA8joixbRv5e+wipsCAwEA
// SIG // AaOCAccwggHDMAwGA1UdEwEB/wQCMAAwZgYDVR0gBF8w
// SIG // XTBbBgtghkgBhvhFAQcXAzBMMCMGCCsGAQUFBwIBFhdo
// SIG // dHRwczovL2Quc3ltY2IuY29tL2NwczAlBggrBgEFBQcC
// SIG // AjAZGhdodHRwczovL2Quc3ltY2IuY29tL3JwYTBABgNV
// SIG // HR8EOTA3MDWgM6Axhi9odHRwOi8vdHMtY3JsLndzLnN5
// SIG // bWFudGVjLmNvbS9zaGEyNTYtdHNzLWNhLmNybDAWBgNV
// SIG // HSUBAf8EDDAKBggrBgEFBQcDCDAOBgNVHQ8BAf8EBAMC
// SIG // B4AwdwYIKwYBBQUHAQEEazBpMCoGCCsGAQUFBzABhh5o
// SIG // dHRwOi8vdHMtb2NzcC53cy5zeW1hbnRlYy5jb20wOwYI
// SIG // KwYBBQUHMAKGL2h0dHA6Ly90cy1haWEud3Muc3ltYW50
// SIG // ZWMuY29tL3NoYTI1Ni10c3MtY2EuY2VyMCgGA1UdEQQh
// SIG // MB+kHTAbMRkwFwYDVQQDExBUaW1lU3RhbXAtMjA0OC02
// SIG // MB0GA1UdDgQWBBSlEwGpn4XMG24WHl87Map5NgB7HTAf
// SIG // BgNVHSMEGDAWgBSvY9bKo06FcuCnvEHzKaI4f4B1YjAN
// SIG // BgkqhkiG9w0BAQsFAAOCAQEARp6v8LiiX6KZSM+oJ0sh
// SIG // zbK5pnJwYy/jVSl7OUZO535lBliLvFeKkg0I2BC6NiT6
// SIG // Cnv7O9Niv0qUFeaC24pUbf8o/mfPcT/mMwnZolkQ9B5K
// SIG // /mXM3tRr41IpdQBKK6XMy5voqU33tBdZkkHDtz+G5vbA
// SIG // f0Q8RlwXWuOkO9VpJtUhfeGAZ35irLdOLhWa5Zwjr1sR
// SIG // 6nGpQfkNeTipoQ3PtLHaPpp6xyLFdM3fRwmGxPyRJbIb
// SIG // lumFCOjd6nRgbmClVnoNyERY3Ob5SBSe5b/eAL13sZgU
// SIG // chQk38cRLB8AP8NLFMZnHMweBqOQX1xUiz7jM1uCD8W3
// SIG // hgJOcZ/pZkU/djGCAlowggJWAgEBMIGLMHcxCzAJBgNV
// SIG // BAYTAlVTMR0wGwYDVQQKExRTeW1hbnRlYyBDb3Jwb3Jh
// SIG // dGlvbjEfMB0GA1UECxMWU3ltYW50ZWMgVHJ1c3QgTmV0
// SIG // d29yazEoMCYGA1UEAxMfU3ltYW50ZWMgU0hBMjU2IFRp
// SIG // bWVTdGFtcGluZyBDQQIQe9Tlr7rMBz+hASMEIkFNEjAL
// SIG // BglghkgBZQMEAgGggaQwGgYJKoZIhvcNAQkDMQ0GCyqG
// SIG // SIb3DQEJEAEEMBwGCSqGSIb3DQEJBTEPFw0yMDAzMjMx
// SIG // NDAzNTZaMC8GCSqGSIb3DQEJBDEiBCA/0NbetstMtzMV
// SIG // TLDGW/7yLEfedMCcUAVwtdGYVMAm3zA3BgsqhkiG9w0B
// SIG // CRACLzEoMCYwJDAiBCDEdM52AH0COU4NpeTefBTGgPni
// SIG // ggE8/vZT7123H99h+DALBgkqhkiG9w0BAQEEggEAP/cJ
// SIG // LsTAt2tqUT3yWP1xNxlzMe+lv3De/PoP3oIInKrXEmuW
// SIG // 9B4R13cDoW9jDqdtgUf0iT/pnxxrRz81yGxh0EJRLeSr
// SIG // UaT/Tum9YCxL/LT7C+2JHpEplSIp3WWGuoElywj4gdNE
// SIG // 8Q6phm2nBfeTEFree2c/jNtSPzxzkywisQo3btIu2gT1
// SIG // 62pbwRqamhFHUk/UmWXJ4K+4Xb53eLVaR2tzBEyylxve
// SIG // L6VzG+dlaeFpnpf6a2oFwrY1kooigJCUricRANf5gD6n
// SIG // lY1xZ9wTJdNivlpmUz4JSu3wr7w5wXvBn9XEdplbAwX+
// SIG // DD5tTZDHg9wZ7fUZLP3bhOHF2O2WoQ==
// SIG // End signature block
