var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"VAULT\">\n      <meta name=\"release\" content=\"2021\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2020-03-20\">\n      <meta name=\"topicid\" content=\"GUID-CFF4341E-DD81-462F-8392-BFF017C549FA\">\n      <meta name=\"description\" content=\"Use the Import Items Wizard to import items into a vault from external file sources.\">\n      <meta name=\"contextid\" content=\"ID_IMPORTERPGENERAL_VE\">\n      <meta name=\"contextid\" content=\"ID_IMPORTERPSUMMARYSTEP_VE\">\n      <meta name=\"contextid\" content=\"ID_IMPORTERPPROCESSSTEP_VE\">\n      <meta name=\"contextid\" content=\"ID_IMPORTERPITEMLISTSTEP_VE\">\n      <meta name=\"contextid\" content=\"ID_IMPORTERPFILESSPECIFYSTEP_VE\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <meta name=\"audience\" content=\"administrator\">\n      <meta name=\"experiencelevel\" content=\"general\">\n      <title>Import Items</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"revit-legend\">\n         <ul></ul>\n      </div>\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-CFF4341E-DD81-462F-8392-BFF017C549FA\"></a><div class=\"head\">\n            <h1>Import Items </h1>\n         </div>\n         <p class=\"blurb\">Use the Import Items Wizard to import items into a vault from external file sources.\n            \n            <!--CPM-ContextId = \'ID_IMPORTERPGENERAL_VE\'--><a name=\"GUID-0BB3F91F-1B79-424E-81C9-8D2189618653\"></a> \n            <!--CPM-ContextId = \'ID_IMPORTERPSUMMARYSTEP_VE\'--><a name=\"GUID-53A50420-A383-4A4D-8EC1-5E98ADC337AA\"></a> \n            <!--CPM-ContextId = \'ID_IMPORTERPPROCESSSTEP_VE\'--><a name=\"GUID-4DBD25D9-E4E3-4D0E-BBBC-95F83536F5D6\"></a> \n            <!--CPM-ContextId = \'ID_IMPORTERPITEMLISTSTEP_VE\'--><a name=\"GUID-AEC41407-D001-4F8D-A5FB-11623144A4C4\"></a> \n            <!--CPM-ContextId = \'ID_IMPORTERPFILESSPECIFYSTEP_VE\'--><a name=\"GUID-D74419E9-A386-4195-BF48-A4115596270E\"></a> \n         </p>\n         <div><a name=\"GUID-FF93E8B3-FD97-4BCF-B780-A4117A957AF1\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>Items are available in Vault Professional. \n               <p><a name=\"GUID-354C75F4-9671-445F-A51C-673AEE8A1F30\"></a>You must be an Administrator or ERP Manager to import items. \n               </p> \n            </div>\n         </div>\n         <p><a name=\"GUID-27892EF3-6D7B-4C23-AA77-940C632BEEA9\"></a>Items can be imported from: \n         </p><a name=\"UL_219ABC3332A84852BFABF32DE90C91A6\"></a><ul>\n            <li>Comma Separated Values (.csv) </li>\n            <li>Tab Delimited Lines (.tdl or .txt) </li>\n            <li>Autodesk Design Web Format (.dwf) </li>\n            <li>Extensible Markup Language (.xml) </li>\n         </ul><a name=\"UL_E785DA7393A14DC380350B17AD476F9F\"></a><p class=\"list-intro\"><a name=\"GUID-E13FCE49-C79C-411B-9FF2-634FDF97F921\"></a>Rules for Importing Items\n         </p>\n         <ul>\n            <li>Items to be imported are checked to determine if there are conflicts with items that\n               already exist. If any conflicts exist, they must be <span class=\"char_link\"><a href=\"GUID-252F38E3-3CAB-4F73-B3C3-F36AA381EB42.htm\">resolved</a></span> before importing. \n            </li>\n            <li>Security on the imported item is respected by Vault. For example, if you do not have\n               write permissions for the item, you cannot overwrite the item using the Import Workflow.\n               \n            </li>\n            <li>If an item is imported from ERP and there is no value for the category, revision scheme,\n               or lifecycle, the default category defined by Vault is applied to the item. The revision\n               scheme and lifecycle assigned to the default category are also applied to the item.\n               \n            </li>\n            <li>When items are imported from .dwf files, the associated files and their attachments\n               are attached to the item. The files are treated like manually attached files. \n               <p><a name=\"GUID-46004672-FDC8-44D4-A7D1-34AEDF101C14\"></a>New files brought in during the import process are stored in a vault folder labeled\n                  Imported Item Documents. The files are organized within the Imported Item Documents\n                  folder by date and time. Once in the vault, the attached files can be moved to any\n                  location. If a file is already attached to the item in the item master, a new version\n                  of the file is added to the existing location in the vault. \n               </p> \n            </li>\n         </ul>\n         <p><a name=\"GUID-57A9D428-140A-4F02-BF2E-9F3438384897\"></a>Once a file is imported, a summary is displayed that can be printed or e-mailed. \n         </p>\n         <div class=\"section\"><a name=\"SECTION_17E4FD23BB454ACB8E587D6692189837\"></a> \n            <h2><a name=\"GUID-20212FEA-01BF-4812-9BA9-55DE22AC1252\"></a>Creating Mapping Schemes for .CSV or .TDL Formats\n            </h2> \n            <p><a name=\"GUID-020F3B4C-BB2B-4CCC-9812-59E269D21DDB\"></a>When importing .csv or .tdl formats, you can define which Vault Professional attributes\n               to import and then save this configuration as a mapping scheme. You can also apply\n               the mapping scheme each time you import data. \n            </p> \n            <p><a name=\"GUID-4B5BE2B5-7A59-4140-AC7F-B5D489EA7B00\"></a>If you do not map the following attributes, the default Vault Professional values\n               are used: \n            </p> <a name=\"TABLE_F3C18B88189E406182D8AF9904EC41FF\"></a><div class=\"table-not-ruled\">\n               <table cellpadding=\"0\" cellspacing=\"0\" class=\"not-ruled\">\n                  <colgroup>\n                     <col>\n                     <col>\n                  </colgroup>\n                  <tr class=\"not-ruled-odd-row\">\n                     <td class=\"table-body\"> <a name=\"GUID-FCA9C4BA-6D53-415B-885E-AE8B62F69A8C\"></a><p class=\"table-body\"> <em class=\"strong\">Attribute</em> \n                        </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"GUID-0139B5FF-3830-4E4C-BFD2-FA6E0939ABA1\"></a><p class=\"table-body\"> <em class=\"strong\">Default Value</em> \n                        </p> \n                     </td>\n                  </tr>\n                  <tr class=\"not-ruled-even-row\">\n                     <td class=\"table-body\"> <a name=\"GUID-D5E1CAA1-4C5B-46D3-870B-5EF4BDB32F93\"></a><p class=\"table-body\">Item Category </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"GUID-D27350BE-39E2-4C5B-A321-B4C31CAD74DF\"></a><p class=\"table-body\">General </p> \n                     </td>\n                  </tr>\n                  <tr class=\"not-ruled-odd-row\">\n                     <td class=\"table-body\"> <a name=\"GUID-F48B1B03-F734-45DA-B591-973AEBEEA3F0\"></a><p class=\"table-body\">Unit </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"GUID-4EB8908F-49F1-483B-B4F0-C2E9824D5627\"></a><p class=\"table-body\">Each </p> \n                     </td>\n                  </tr>\n                  <tr class=\"not-ruled-even-row\">\n                     <td class=\"table-body\"> <a name=\"GUID-0C570BA5-FC5F-4664-AFB4-D03D1D61FAE7\"></a><p class=\"table-body\">State </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"GUID-DCCAAB23-AAB6-446E-9E2B-92AE302AF321\"></a><p class=\"table-body\">Work In Progress </p> \n                     </td>\n                  </tr>\n                  <tr class=\"not-ruled-odd-row\">\n                     <td class=\"table-body\"> <a name=\"GUID-8C8D8B6A-4E6B-4E2A-8E6A-CBCE9E512A7C\"></a><p class=\"table-body\">Revision </p> \n                     </td>\n                     <td class=\"table-body\">&nbsp;</td>\n                  </tr>\n               </table>\n            </div> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_56C08E04B9D047E3A536A62E5C378492\"></a> \n            <h2><a name=\"GUID-075E0649-A6CB-48ED-B9AD-EFCE102E1227\"></a> Import a .csv file or a .tdl file \n            </h2> \n            <div><a name=\"GUID-26B3F8E3-B4AD-4936-A7EE-16692D506DEB\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>For best results when importing a .csv file exported from an external application,\n                  export it from the other application using Unicode (UTF-8) encoding to ensure that\n                  all characters are imported into Vault Professional accurately. \n               </div>\n            </div> <a name=\"GUID-22E0B4F8-F4A3-44D3-B668-2FF847097C2F\"></a><ol type=\"1\" start=\"1\">\n               <li>In the Navigation pane, select Item Master. </li>\n               <li>From the File menu, select Import Items. </li>\n               <li>In the Import Wizard, select CSV or TDL. </li>\n               <li>Specify how the BOM levels are indicated in the file to import: <a name=\"UL_878E875EFF2F4C7A8A61BC83CF2E566E\"></a><ul>\n                     <li>Choose Level Numbers if the file organizes items using outline numbering: <a name=\"TABLE_001A9614F68A4AD194E6C33F85811092\"></a><div class=\"table-not-ruled\">\n                           <table cellpadding=\"0\" cellspacing=\"0\" class=\"not-ruled\">\n                              <colgroup>\n                                 <col>\n                                 <col>\n                                 <col>\n                              </colgroup>\n                              <tr class=\"not-ruled-odd-row\">\n                                 <td class=\"table-body\"> <a name=\"GUID-684428A1-FCCE-4724-88B6-1F18D1D22E2B\"></a><p class=\"table-body\"> <em class=\"strong\">Level</em> \n                                    </p> \n                                 </td>\n                                 <td class=\"table-body\"> <a name=\"GUID-59C8ADE1-CCE7-487F-9ED9-DE0C9F2AA1B6\"></a><p class=\"table-body\"> <em class=\"strong\">Item Number</em> \n                                    </p> \n                                 </td>\n                                 <td class=\"table-body\"> <a name=\"GUID-A14227BD-2E98-4673-A74B-ABD9F889D53C\"></a><p class=\"table-body\"> <em class=\"strong\">Title</em> \n                                    </p> \n                                 </td>\n                              </tr>\n                              <tr class=\"not-ruled-even-row\">\n                                 <td class=\"table-body\"> <a name=\"GUID-6BFD6445-CE96-453F-A9B3-85E9FCB827E4\"></a><p class=\"table-body\">1 </p> \n                                 </td>\n                                 <td class=\"table-body\"> <a name=\"GUID-DFEE4403-A149-4D69-86E0-DF55B14CE567\"></a><p class=\"table-body\">000011 </p> \n                                 </td>\n                                 <td class=\"table-body\"> <a name=\"GUID-B47660B1-5A9E-4C79-88FE-D27C7EB5BE77\"></a><p class=\"table-body\">Main Assembly </p> \n                                 </td>\n                              </tr>\n                              <tr class=\"not-ruled-odd-row\">\n                                 <td class=\"table-body\"> <a name=\"GUID-6ED22A51-C9CE-489F-887C-F89C84043410\"></a><p class=\"table-body\">1.1 </p> \n                                 </td>\n                                 <td class=\"table-body\"> <a name=\"GUID-9FA41B8B-ACDC-489F-BC5B-2ABBB85CF4AA\"></a><p class=\"table-body\">000012 </p> \n                                 </td>\n                                 <td class=\"table-body\"> <a name=\"GUID-63E4974A-6AE7-4235-B5D0-9EF445082DF1\"></a><p class=\"table-body\">Part </p> \n                                 </td>\n                              </tr>\n                              <tr class=\"not-ruled-even-row\">\n                                 <td class=\"table-body\"> <a name=\"GUID-302DDDA7-2EF4-4D73-9B21-C5B3D825B030\"></a><p class=\"table-body\">1.2 </p> \n                                 </td>\n                                 <td class=\"table-body\"> <a name=\"GUID-DBC0BD45-A653-4B53-87EE-19CC0FF62807\"></a><p class=\"table-body\">000013 </p> \n                                 </td>\n                                 <td class=\"table-body\"> <a name=\"GUID-7181FE68-4401-4857-A4EB-5578909EE9D5\"></a><p class=\"table-body\">Subassembly1 </p> \n                                 </td>\n                              </tr>\n                              <tr class=\"not-ruled-odd-row\">\n                                 <td class=\"table-body\"> <a name=\"GUID-384EB856-34B2-4788-9B6A-F3499DE8B99D\"></a><p class=\"table-body\">1.2.1 </p> \n                                 </td>\n                                 <td class=\"table-body\"> <a name=\"GUID-F7A41F51-325A-4231-95D6-4A9A4F530711\"></a><p class=\"table-body\">000014 </p> \n                                 </td>\n                                 <td class=\"table-body\"> <a name=\"GUID-3EFB16BF-54E3-459B-8C40-4F003F7C282E\"></a><p class=\"table-body\">Subassembly2 </p> \n                                 </td>\n                              </tr>\n                              <tr class=\"not-ruled-even-row\">\n                                 <td class=\"table-body\"> <a name=\"GUID-D197807E-454F-4820-9AAF-A6E8C848F3CF\"></a><p class=\"table-body\">1.2.1.1 </p> \n                                 </td>\n                                 <td class=\"table-body\"> <a name=\"GUID-A19C35D8-FEE2-479A-A26F-9BC73AD4EA58\"></a><p class=\"table-body\">000015 </p> \n                                 </td>\n                                 <td class=\"table-body\"> <a name=\"GUID-228AA103-F727-4E51-98EA-89981702F769\"></a><p class=\"table-body\">Part1 </p> \n                                 </td>\n                              </tr>\n                           </table>\n                        </div> \n                     </li>\n                     <li>Choose Parent Item if the file organizes items by parents: <a name=\"TABLE_373E0F38F6624C17B47B2EC1B9107C6C\"></a><div class=\"table-not-ruled\">\n                           <table cellpadding=\"0\" cellspacing=\"0\" class=\"not-ruled\">\n                              <colgroup>\n                                 <col>\n                                 <col>\n                                 <col>\n                              </colgroup>\n                              <tr class=\"not-ruled-odd-row\">\n                                 <td class=\"table-body\"> <a name=\"GUID-2C504A25-AC62-4FC1-BEEC-E29796A710AA\"></a><p class=\"table-body\"> <em class=\"strong\">Parent</em> \n                                    </p> \n                                 </td>\n                                 <td class=\"table-body\"> <a name=\"GUID-D7539A8B-D0DE-44A1-91C9-C0C7A727445A\"></a><p class=\"table-body\"> <em class=\"strong\">Item Number</em> \n                                    </p> \n                                 </td>\n                                 <td class=\"table-body\"> <a name=\"GUID-547009BF-98F2-4DCA-A67B-5F41D3A2B0DA\"></a><p class=\"table-body\"> <em class=\"strong\">Title</em> \n                                    </p> \n                                 </td>\n                              </tr>\n                              <tr class=\"not-ruled-even-row\">\n                                 <td class=\"table-body\"> <a name=\"GUID-3AE5F721-3DBC-451A-93B4-0F8A91ADC0A0\"></a><p class=\"table-body\">&lt;top&gt; </p> \n                                 </td>\n                                 <td class=\"table-body\"> <a name=\"GUID-4B4647B2-6F0C-45EB-808B-34E560B5F109\"></a><p class=\"table-body\">000011 </p> \n                                 </td>\n                                 <td class=\"table-body\"> <a name=\"GUID-6A7CF389-2B08-41C3-A9A5-B011FF307A86\"></a><p class=\"table-body\">Main Assembly </p> \n                                 </td>\n                              </tr>\n                              <tr class=\"not-ruled-odd-row\">\n                                 <td class=\"table-body\"> <a name=\"GUID-EFB1E458-8C73-446E-A796-B05D2CB46CA4\"></a><p class=\"table-body\">000011 </p> \n                                 </td>\n                                 <td class=\"table-body\"> <a name=\"GUID-ECF4E95E-201C-447B-8495-13896547790E\"></a><p class=\"table-body\">000012 </p> \n                                 </td>\n                                 <td class=\"table-body\"> <a name=\"GUID-E7DEF02F-9743-4248-A294-17980EFF0EE8\"></a><p class=\"table-body\">Part </p> \n                                 </td>\n                              </tr>\n                              <tr class=\"not-ruled-even-row\">\n                                 <td class=\"table-body\"> <a name=\"GUID-76FC526D-5382-4C50-9B3B-22DF758FD185\"></a><p class=\"table-body\">000011 </p> \n                                 </td>\n                                 <td class=\"table-body\"> <a name=\"GUID-6F868688-3D96-4413-BC74-0EC61BCD4941\"></a><p class=\"table-body\">000013 </p> \n                                 </td>\n                                 <td class=\"table-body\"> <a name=\"GUID-A8CFD7C0-C7AB-4E6A-AE76-811CF4257598\"></a><p class=\"table-body\">Subassembly1 </p> \n                                 </td>\n                              </tr>\n                              <tr class=\"not-ruled-odd-row\">\n                                 <td class=\"table-body\"> <a name=\"GUID-C1A7D314-1DE6-4962-B4D4-18FB63847526\"></a><p class=\"table-body\">000013 </p> \n                                 </td>\n                                 <td class=\"table-body\"> <a name=\"GUID-256C2F0A-5270-4E60-B799-6A6FBD83D40C\"></a><p class=\"table-body\">000014 </p> \n                                 </td>\n                                 <td class=\"table-body\"> <a name=\"GUID-46FFA481-6B52-4C04-BF9B-15501849C5D4\"></a><p class=\"table-body\">Subassembly2 </p> \n                                 </td>\n                              </tr>\n                              <tr class=\"not-ruled-even-row\">\n                                 <td class=\"table-body\"> <a name=\"GUID-06D7BE8C-FB78-4081-B462-7B315DF2DFB2\"></a><p class=\"table-body\">000014 </p> \n                                 </td>\n                                 <td class=\"table-body\"> <a name=\"GUID-8BB83248-B6DB-4CB3-85FD-8FF1986A3F15\"></a><p class=\"table-body\">000015 </p> \n                                 </td>\n                                 <td class=\"table-body\"> <a name=\"GUID-D9A783E9-0C2E-416C-B71E-6FD94E95B44F\"></a><p class=\"table-body\">Part1 </p> \n                                 </td>\n                              </tr>\n                           </table>\n                        </div> \n                     </li>\n                  </ul> \n               </li>\n               <li>Enter a path and file name for the file to import or click Browse and locate the file.\n                  \n               </li>\n               <li>Click Next. </li>\n               <li>In the Specify Mapping screen, drag field names from the Import File list on the left\n                  and drop them on the corresponding Vault Professional attributes on the right. Click\n                  Previous and Next to scroll through the values in the import file. To remove an attribute\n                  from the Vault Professional list, drag it back to the Import File list. If an Import\n                  File field is already mapped to a Vault Professional attribute, you can not map it\n                  again unless you remove it from the Vault Professional list first. \n                  <div><a name=\"GUID-C013A03E-4730-4FE9-8B42-48092F9ADD70\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>The Item Number attribute must be mapped. \n                     </div>\n                  </div> <a name=\"UL_7A061E6BC1744E2DAF9352E721A13367\"></a><ul>\n                     <li>Once you specify the mapping, it can be saved and used each time you import files.\n                        Click Save Map. In the Save Mapping Attributes dialog box, browse to a location and\n                        enter a file name for the mapping displayed in the Vault Professional list. Maps are\n                        saved as .xml files. Click Save. \n                     </li>\n                     <li>To load a mapping file, click Load Map. In the Load Attributes Mapping dialog box,\n                        browse to the location where the mapping file (.xml) is saved and then click Open.\n                        The Vault Professional attributes list is changed to match the mapping specified in\n                        this file. \n                     </li>\n                     <li>To reset the mapped fields, click Clear Mapping. </li>\n                  </ul> \n               </li>\n               <li>Click Next. </li>\n               <li>The Preview Results dialog box lists the items to import. If there are any conflicts,\n                  either: <a name=\"UL_14AE3501074F43D8AC9C22BC15D3AE54\"></a><ul>\n                     <li>Double-click the conflicting item to <span class=\"char_link\"><a href=\"GUID-252F38E3-3CAB-4F73-B3C3-F36AA381EB42.htm\">resolve the conflict</a></span>. \n                        <p><a name=\"GUID-B88AE55C-12EA-4C56-9777-1F3FDA56A2A2\"></a>Or \n                        </p> \n                        <p><a name=\"GUID-BA8940C5-9AA4-4238-894B-29C2EFC6F6DF\"></a>Turn on the Ignore all items with conflicts check box. \n                        </p> \n                     </li>\n                  </ul> \n               </li>\n               <li>Click Next. </li>\n               <li>The View Results displays the result of the import, including those items that were\n                  successfully imported and those that were not. <a name=\"UL_54025ACD220D4481858480898E0695F4\"></a><ul>\n                     <li>Click Print to print the results. </li>\n                     <li>Click Send to send the summary information by e-mail. </li>\n                  </ul> \n               </li>\n               <li>Click Finish. </li>\n            </ol> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_89B102F24AC94E3F9A013294D727F3B7\"></a> \n            <h2><a name=\"GUID-EEFE38E4-B0BE-49B3-A19C-26C57461E7AC\"></a> Import a .dwf or .xml file\n            </h2> <a name=\"GUID-4743E296-1520-494F-B289-B07D2E4B7236\"></a><ol type=\"1\" start=\"1\">\n               <li>In the Navigation pane, select Item Master. </li>\n               <li>From the File menu, select Import Items. </li>\n               <li>In the Import Wizard, select Other as the source and then click Next. </li>\n               <li>On the Specify File screen, select either Design Web Format (DWF) or XML. </li>\n               <li>Select the Vault Professional category to use from the drop down list. If a category\n                  is not selected, the default Vault Professional category is used. If the category\n                  defined in the import file does not match a category defined in Vault Professional,\n                  you must create a corresponding category in Vault Professional. \n               </li>\n               <li>Enter a path and file name for the file to import or click Browse and locate the file.\n                  \n               </li>\n               <li>If you have user defined properties, you can map them to item attributes in Vault\n                  Professional. In the Specify Mapping screen, drag field names from the Import File\n                  list on the left and drop them on the corresponding Vault Professional attributes\n                  on the right. Click Previous and Next to scroll through the values in the import file.\n                  To remove an attribute from the Vault Professional list, drag it back to the Import\n                  File list. If an Import File field is already mapped to a Vault Professional attribute,\n                  you can not map it again unless you remove it from the Vault Professional list first.\n                  \n                  <div><a name=\"GUID-09CDED3D-6E26-416E-AAF7-670418D04FE1\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>The Item Number attribute must be mapped. \n                     </div>\n                  </div> <a name=\"UL_37F90DD4B7EC47BCBB75C882EB8AA815\"></a><ul>\n                     <li>Once you specify the mapping, it can be saved and used each time you import files.\n                        Click Save Map. In the Save Mapping Attributes dialog box, browse to a location and\n                        enter a file name for the mapping displayed in the Vault Professional list. Maps are\n                        saved as .xml files. Click Save. \n                     </li>\n                     <li>To load a mapping file, click Load Map. In the Load Attributes Mapping dialog box,\n                        browse to the location where the mapping file (.xml) is saved and then click Open.\n                        The Vault Professional attributes list is changed to match the mapping specified in\n                        this file. \n                     </li>\n                     <li>To reset the mapped fields, click Clear Mapping. </li>\n                  </ul> \n               </li>\n               <li>Click Next. </li>\n               <li>Click Next. </li>\n               <li>The Preview Results dialog box lists the items that to import. All conflicts must\n                  be resolved before Next is active. If there are any conflicts, either: <a name=\"UL_B25895603BF84A2183B080A62C7390A3\"></a><ul>\n                     <li>Double-click the conflicting item to resolve the conflict. \n                        <p><a name=\"GUID-2D229BFF-0279-4B4D-8BEF-EAFAA27A6866\"></a>Or \n                        </p> \n                        <p><a name=\"GUID-40B5C260-DEC0-4A96-9F0C-22215CE87372\"></a>Turn on the Ignore all items with conflicts check box. \n                        </p> \n                     </li>\n                  </ul> \n               </li>\n               <li>Click Next. </li>\n               <li>The View Results displays the result of the import, including those items that were\n                  successfully imported and those that were not. <a name=\"UL_8BDB76BC5BD346458AC21B392B0DB23E\"></a><ul>\n                     <li>Click Print to print the results. </li>\n                     <li>Click Send to send the summary information by e-mail. </li>\n                  </ul> \n               </li>\n               <li>Click Finish. </li>\n            </ol> \n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";
// SIG // Begin signature block
// SIG // MIIZfQYJKoZIhvcNAQcCoIIZbjCCGWoCAQExDzANBglg
// SIG // hkgBZQMEAgEFADB3BgorBgEEAYI3AgEEoGkwZzAyBgor
// SIG // BgEEAYI3AgEeMCQCAQEEEBDgyQbOONQRoqMAEEvTUJAC
// SIG // AQACAQACAQACAQACAQAwMTANBglghkgBZQMEAgEFAAQg
// SIG // zzE1viIRJuju+VpU9dKlcfZdknbaMdIKvgHYbCFR2leg
// SIG // ggoaMIIEyzCCA7OgAwIBAgIQCQja65wGHi65un4mqmKH
// SIG // ijANBgkqhkiG9w0BAQsFADCBhDELMAkGA1UEBhMCVVMx
// SIG // HTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9uMR8w
// SIG // HQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3JrMTUw
// SIG // MwYDVQQDEyxTeW1hbnRlYyBDbGFzcyAzIFNIQTI1NiBD
// SIG // b2RlIFNpZ25pbmcgQ0EgLSBHMjAeFw0xOTA1MTQwMDAw
// SIG // MDBaFw0yMDA1MTMyMzU5NTlaMHwxCzAJBgNVBAYTAlVT
// SIG // MRMwEQYDVQQIDApDYWxpZm9ybmlhMRMwEQYDVQQHDApT
// SIG // YW4gUmFmYWVsMRcwFQYDVQQKDA5BdXRvZGVzaywgSW5j
// SIG // LjERMA8GA1UECwwIU2VjdXJpdHkxFzAVBgNVBAMMDkF1
// SIG // dG9kZXNrLCBJbmMuMIIBIjANBgkqhkiG9w0BAQEFAAOC
// SIG // AQ8AMIIBCgKCAQEAkVKRoPYsoxPdlabspcuG8HYDfcWQ
// SIG // 9qyPOT2punwpVdjt2slktcpSTlydrGy8ijcbl5/k8AOJ
// SIG // afKMQvow0fNjIoNB5nsb8j2xFJPbBhHl8GT4P6DZ1OWK
// SIG // ioiUXgGHKjctUws49J4elntqvBYhKCbuPqG772QCoYFU
// SIG // P7qcFbh3PbyNB6cnKMn2vNGRqiEtV2aGg+/MiL3QPsvT
// SIG // kTWhVuTLIvwZ4kK5C5ACiQzlGOlE+C7gWuFoxtvy6gUa
// SIG // A8JAq/xLjYKwFevQwGncg3s1cuiGhx0P7Rvn6oCd2cem
// SIG // FmbK3I3rMRt+jc9wzAj3oHxvCo4f5Lfva+OpC1dETUVV
// SIG // sk0VGwIDAQABo4IBPjCCATowCQYDVR0TBAIwADAOBgNV
// SIG // HQ8BAf8EBAMCB4AwEwYDVR0lBAwwCgYIKwYBBQUHAwMw
// SIG // YQYDVR0gBFowWDBWBgZngQwBBAEwTDAjBggrBgEFBQcC
// SIG // ARYXaHR0cHM6Ly9kLnN5bWNiLmNvbS9jcHMwJQYIKwYB
// SIG // BQUHAgIwGQwXaHR0cHM6Ly9kLnN5bWNiLmNvbS9ycGEw
// SIG // HwYDVR0jBBgwFoAU1MAGIknrOUvdk+JcobhHdglyA1gw
// SIG // KwYDVR0fBCQwIjAgoB6gHIYaaHR0cDovL3JiLnN5bWNi
// SIG // LmNvbS9yYi5jcmwwVwYIKwYBBQUHAQEESzBJMB8GCCsG
// SIG // AQUFBzABhhNodHRwOi8vcmIuc3ltY2QuY29tMCYGCCsG
// SIG // AQUFBzAChhpodHRwOi8vcmIuc3ltY2IuY29tL3JiLmNy
// SIG // dDANBgkqhkiG9w0BAQsFAAOCAQEA0Q2+iVSEfT4xGq3A
// SIG // OADVb0rT5Z8E+PPb1x6hKknSzuaZKk/acDz9mdnFajaU
// SIG // WgIKiFJlsqJnuAM1w4lqKaEWsz3DoxvGIEwexj71Ud6a
// SIG // KlBJNcR9DdkXUZwMhbw9d78rjJAIX6tOwfSludZfdq8b
// SIG // YEkuIzQi9uYW9vHVPSCzhnUBKjwc9qTo9yBc7Fcn4FAT
// SIG // 90DzWM2hS9oc3p0pprYI2I/O4th90BEmwWkVqVgfaR0z
// SIG // VyIEmBbqB/IWLfjUBZJ/8sbkwWuWlYVRrfPxsj1e9qvb
// SIG // wE3Y28jWyGbqoUG39GhXk3uT8R8i3+T6M0c4rMfdifBC
// SIG // pceCaFTJzSye7LoeVzCCBUcwggQvoAMCAQICEHwbNTVK
// SIG // 59t050FfEWnKa6gwDQYJKoZIhvcNAQELBQAwgb0xCzAJ
// SIG // BgNVBAYTAlVTMRcwFQYDVQQKEw5WZXJpU2lnbiwgSW5j
// SIG // LjEfMB0GA1UECxMWVmVyaVNpZ24gVHJ1c3QgTmV0d29y
// SIG // azE6MDgGA1UECxMxKGMpIDIwMDggVmVyaVNpZ24sIElu
// SIG // Yy4gLSBGb3IgYXV0aG9yaXplZCB1c2Ugb25seTE4MDYG
// SIG // A1UEAxMvVmVyaVNpZ24gVW5pdmVyc2FsIFJvb3QgQ2Vy
// SIG // dGlmaWNhdGlvbiBBdXRob3JpdHkwHhcNMTQwNzIyMDAw
// SIG // MDAwWhcNMjQwNzIxMjM1OTU5WjCBhDELMAkGA1UEBhMC
// SIG // VVMxHTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9u
// SIG // MR8wHQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3Jr
// SIG // MTUwMwYDVQQDEyxTeW1hbnRlYyBDbGFzcyAzIFNIQTI1
// SIG // NiBDb2RlIFNpZ25pbmcgQ0EgLSBHMjCCASIwDQYJKoZI
// SIG // hvcNAQEBBQADggEPADCCAQoCggEBANeVQ9Tc32euOftS
// SIG // pLYmMQRw6beOWyq6N2k1lY+7wDDnhthzu9/r0XY/ilaO
// SIG // 6y1L8FcYTrGNpTPTC3Uj1Wp5J92j0/cOh2W13q0c8fU1
// SIG // tCJRryKhwV1LkH/AWU6rnXmpAtceSbE7TYf+wnirv+9S
// SIG // rpyvCNk55ZpRPmlfMBBOcWNsWOHwIDMbD3S+W8sS4duM
// SIG // xICUcrv2RZqewSUL+6McntimCXBx7MBHTI99w94Zzj7u
// SIG // BHKOF9P/8LIFMhlM07Acn/6leCBCcEGwJoxvAMg6ABFB
// SIG // ekGwp4qRBKCZePR3tPNgKuZsUAS3FGD/DVH0qIuE/iHa
// SIG // XF599Sl5T7BEdG9tcv8CAwEAAaOCAXgwggF0MC4GCCsG
// SIG // AQUFBwEBBCIwIDAeBggrBgEFBQcwAYYSaHR0cDovL3Mu
// SIG // c3ltY2QuY29tMBIGA1UdEwEB/wQIMAYBAf8CAQAwZgYD
// SIG // VR0gBF8wXTBbBgtghkgBhvhFAQcXAzBMMCMGCCsGAQUF
// SIG // BwIBFhdodHRwczovL2Quc3ltY2IuY29tL2NwczAlBggr
// SIG // BgEFBQcCAjAZGhdodHRwczovL2Quc3ltY2IuY29tL3Jw
// SIG // YTA2BgNVHR8ELzAtMCugKaAnhiVodHRwOi8vcy5zeW1j
// SIG // Yi5jb20vdW5pdmVyc2FsLXJvb3QuY3JsMBMGA1UdJQQM
// SIG // MAoGCCsGAQUFBwMDMA4GA1UdDwEB/wQEAwIBBjApBgNV
// SIG // HREEIjAgpB4wHDEaMBgGA1UEAxMRU3ltYW50ZWNQS0kt
// SIG // MS03MjQwHQYDVR0OBBYEFNTABiJJ6zlL3ZPiXKG4R3YJ
// SIG // cgNYMB8GA1UdIwQYMBaAFLZ3+mlIR59TEtXC6gcydgfR
// SIG // lwcZMA0GCSqGSIb3DQEBCwUAA4IBAQB/68qn6ot2Qus+
// SIG // jiBUMOO3udz6SD4Wxw9FlRDNJ4ajZvMC7XH4qsJVl5Fw
// SIG // g/lSflJpPMnx4JRGgBi7odSkVqbzHQCR1YbzSIfgy8Q0
// SIG // aCBetMv5Be2cr3BTJ7noPn5RoGlxi9xR7YA6JTKfRK9u
// SIG // QyjTIXW7l9iLi4z+qQRGBIX3FZxLEY3ELBf+1W5/muJW
// SIG // kvGWs60t+fTf2omZzrI4RMD3R3vKJbn6Kmgzm1By3qif
// SIG // 1M0sCzS9izB4QOCNjicbkG8avggVgV3rL+JR51EeyXgp
// SIG // 5x5lvzjvAUoBCSQOFsQUecFBNzTQPZFSlJ3haO8I8OJp
// SIG // nGdukAsak3HUJgLDwFojMYIOuzCCDrcCAQEwgZkwgYQx
// SIG // CzAJBgNVBAYTAlVTMR0wGwYDVQQKExRTeW1hbnRlYyBD
// SIG // b3Jwb3JhdGlvbjEfMB0GA1UECxMWU3ltYW50ZWMgVHJ1
// SIG // c3QgTmV0d29yazE1MDMGA1UEAxMsU3ltYW50ZWMgQ2xh
// SIG // c3MgMyBTSEEyNTYgQ29kZSBTaWduaW5nIENBIC0gRzIC
// SIG // EAkI2uucBh4uubp+Jqpih4owDQYJYIZIAWUDBAIBBQCg
// SIG // fDAQBgorBgEEAYI3AgEMMQIwADAZBgkqhkiG9w0BCQMx
// SIG // DAYKKwYBBAGCNwIBBDAcBgorBgEEAYI3AgELMQ4wDAYK
// SIG // KwYBBAGCNwIBFTAvBgkqhkiG9w0BCQQxIgQgQKwa9Cou
// SIG // DBEWRVnHSvHsUeANFYq940aN+qZ5HHuXsjowDQYJKoZI
// SIG // hvcNAQEBBQAEggEASNUNahQnNWl7eO2TOvc0zZykBCrK
// SIG // BfWeO7PSo9IAeZFMQcfAZam35yH+N9PD5AV9Skyj5MFl
// SIG // OyZ+j7nGQEi0d+4IvQYOO12ashMdnKMpQGK8tp6BWLjl
// SIG // E+Ny/BEUI3r11i9JmnHgIuKagOEnuBjcvzCpmjUlDI0i
// SIG // rdsfQXDBhcbZFntt5f635OKHpXb4tiEP1EOHKfE02xOz
// SIG // jAt/sjOE8K8s8vbEK6fq2ykDksq8Tk8E8kBuozWU32jN
// SIG // /KyOvSdjZZPxVkec/B77yqtCP21+7UHxUxYH08UGx2DN
// SIG // +FZTL9TOtT4tdOVvKv9jlWpsMXcYC8d31nFE08OEf43+
// SIG // CeXipKGCDHQwggxwBgorBgEEAYI3AwMBMYIMYDCCDFwG
// SIG // CSqGSIb3DQEHAqCCDE0wggxJAgEDMQ8wDQYJYIZIAWUD
// SIG // BAIBBQAwga8GCyqGSIb3DQEJEAEEoIGfBIGcMIGZAgEB
// SIG // BgkrBgEEAaAyAgMwMTANBglghkgBZQMEAgEFAAQg6OpB
// SIG // rbfI3v6/WbH4tJq7SM/QZgtMeXYrjO/gpS0J8oICFCK0
// SIG // ElL3v/1rs5FnZkWjlkAW+CxpGA8yMDIwMDMyMzE0MDI1
// SIG // OFqgL6QtMCsxKTAnBgNVBAMMIEdsb2JhbFNpZ24gVFNB
// SIG // IGZvciBBZHZhbmNlZCAtIEcyoIII0zCCBLYwggOeoAMC
// SIG // AQICDAynz10HBySsieeaOjANBgkqhkiG9w0BAQsFADBb
// SIG // MQswCQYDVQQGEwJCRTEZMBcGA1UEChMQR2xvYmFsU2ln
// SIG // biBudi1zYTExMC8GA1UEAxMoR2xvYmFsU2lnbiBUaW1l
// SIG // c3RhbXBpbmcgQ0EgLSBTSEEyNTYgLSBHMjAeFw0xODAy
// SIG // MTkwMDAwMDBaFw0yOTAzMTgxMDAwMDBaMCsxKTAnBgNV
// SIG // BAMMIEdsb2JhbFNpZ24gVFNBIGZvciBBZHZhbmNlZCAt
// SIG // IEcyMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKC
// SIG // AQEAt8eSiijY85HLUA1d6ylEwYJZpcpkzr2DtVHllMxu
// SIG // gJoXbNz/YuY2Q14Bwgxkjcp3nvZdd0W5Xsgk60E3EWY3
// SIG // rMjNdJvMs+9M4n8bznO+yZadNR5891T3bOygEtaumZ1j
// SIG // xHhfWakuIvXDJ9iyW0VjJ5D/jLE9qbTzDsDxIGUGiZ0D
// SIG // HKOwUkGFNOu8y85U9hL+swGJSqb6VMUf+9McwOO/l+M/
// SIG // 0Bv5QMcb1esmfEMwx3DyeBGqhU6lDg0ASjoRd6PKIwGA
// SIG // nsiTVl1GzIrY0qoKhIWyiVvVMs5BexhOVMqr0VJeEtMk
// SIG // nlbzDI/dvZKOedVBicOjoOWR/MdnnYczznEycwIDAQAB
// SIG // o4IBqDCCAaQwDgYDVR0PAQH/BAQDAgeAMEwGA1UdIARF
// SIG // MEMwQQYJKwYBBAGgMgEeMDQwMgYIKwYBBQUHAgEWJmh0
// SIG // dHBzOi8vd3d3Lmdsb2JhbHNpZ24uY29tL3JlcG9zaXRv
// SIG // cnkvMAkGA1UdEwQCMAAwFgYDVR0lAQH/BAwwCgYIKwYB
// SIG // BQUHAwgwRgYDVR0fBD8wPTA7oDmgN4Y1aHR0cDovL2Ny
// SIG // bC5nbG9iYWxzaWduLmNvbS9ncy9nc3RpbWVzdGFtcGlu
// SIG // Z3NoYTJnMi5jcmwwgZgGCCsGAQUFBwEBBIGLMIGIMEgG
// SIG // CCsGAQUFBzAChjxodHRwOi8vc2VjdXJlLmdsb2JhbHNp
// SIG // Z24uY29tL2NhY2VydC9nc3RpbWVzdGFtcGluZ3NoYTJn
// SIG // Mi5jcnQwPAYIKwYBBQUHMAGGMGh0dHA6Ly9vY3NwMi5n
// SIG // bG9iYWxzaWduLmNvbS9nc3RpbWVzdGFtcGluZ3NoYTJn
// SIG // MjAdBgNVHQ4EFgQULW5u0Y3lA4Du52Ppp9naCzxXIj0w
// SIG // HwYDVR0jBBgwFoAUkiGnSpVdZLCbtB7mADdH5p1BK0ww
// SIG // DQYJKoZIhvcNAQELBQADggEBAI39HR+PiNNl+LVcRumn
// SIG // 07Y/SstDBcIHDcNeA4QjN6h6jJcj/yechH1h61xLVz6b
// SIG // 9ETbgFj3tmXejxIKX6eHdLfaFECHUeyfSkdV8BfoGD5x
// SIG // IDHmKCKrTvaunGvC50T7aA0gf1M/lBuhhoJOMhYQWj+J
// SIG // WMHQtNu2kPuNMumhS0ZQN7bDOukpJBKSWk4rubYKejaM
// SIG // l8DviXwz3jHhoZfk50WtYVL9WonTVH6KTVuJew6Wd9Hy
// SIG // PDgb2vmlYSBlArzFrdcMYhAoLN2246hhAKwIJqONhdBk
// SIG // yTaQHopSyYeNNaVdSJH8k6alZfHs+TrcpSyeBG1iM/7e
// SIG // +p/Fzq+V81Go8s4wggQVMIIC/aADAgECAgsEAAAAAAEx
// SIG // icZQBDANBgkqhkiG9w0BAQsFADBMMSAwHgYDVQQLExdH
// SIG // bG9iYWxTaWduIFJvb3QgQ0EgLSBSMzETMBEGA1UEChMK
// SIG // R2xvYmFsU2lnbjETMBEGA1UEAxMKR2xvYmFsU2lnbjAe
// SIG // Fw0xMTA4MDIxMDAwMDBaFw0yOTAzMjkxMDAwMDBaMFsx
// SIG // CzAJBgNVBAYTAkJFMRkwFwYDVQQKExBHbG9iYWxTaWdu
// SIG // IG52LXNhMTEwLwYDVQQDEyhHbG9iYWxTaWduIFRpbWVz
// SIG // dGFtcGluZyBDQSAtIFNIQTI1NiAtIEcyMIIBIjANBgkq
// SIG // hkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAqpuOw6sRUSUB
// SIG // tpaU4k/YwQj2RiPZRcWVl1urGr/SbFfJMwYfoA/GPH5T
// SIG // SHq/nYeer+7DjEfhQuzj46FKbAwXxKbBuc1b8R5EiY7+
// SIG // C94hWBPuTcjFZwscsrPxNHaRossHbTfFoEcmAhWkkJGp
// SIG // eZ7X61edK3wi2BTX8QceeCI2a3d5r6/5f45O4bUIMf3q
// SIG // 7UtxYowj8QM5j0R5tnYDV56tLwhG3NKMvPSOdM7IaGlR
// SIG // dhGLD10kWxlUPSbMQI2CJxtZIH1Z9pOAjvgqOP1roEBl
// SIG // H1d2zFuOBE8sqNuEUBNPxtyLufjdaUyI65x7MCb8eli7
// SIG // WbwUcpKBV7d2ydiACoBuCQIDAQABo4HoMIHlMA4GA1Ud
// SIG // DwEB/wQEAwIBBjASBgNVHRMBAf8ECDAGAQH/AgEAMB0G
// SIG // A1UdDgQWBBSSIadKlV1ksJu0HuYAN0fmnUErTDBHBgNV
// SIG // HSAEQDA+MDwGBFUdIAAwNDAyBggrBgEFBQcCARYmaHR0
// SIG // cHM6Ly93d3cuZ2xvYmFsc2lnbi5jb20vcmVwb3NpdG9y
// SIG // eS8wNgYDVR0fBC8wLTAroCmgJ4YlaHR0cDovL2NybC5n
// SIG // bG9iYWxzaWduLm5ldC9yb290LXIzLmNybDAfBgNVHSME
// SIG // GDAWgBSP8Et/qC5FJK5NUPpjmove4t0bvDANBgkqhkiG
// SIG // 9w0BAQsFAAOCAQEABFaCSnzQzsm/NmbRvjWek2yX6AbO
// SIG // MRhZ+WxBX4AuwEIluBjH/NSxN8RooM8oagN0S2OXhXdh
// SIG // O9cv4/W9M6KSfREfnops7yyw9GKNNnPRFjbxvF7stICY
// SIG // ePzSdnno4SGU4B/EouGqZ9uznHPlQCLPOc7b5neVp7uy
// SIG // y/YZhp2fyNSYBbJxb051rvE9ZGo7Xk5GpipdCJLxo/Md
// SIG // dL9iDSOMXCo4ldLA1c3PiNofKLW6gWlkKrWmotVzr9xG
// SIG // 2wSukdduxZi61EfEVnSAR3hYjL7vK/3sbL/RlPe/UOB7
// SIG // 4JD9IBh4GCJdCC6MHKCX8x2ZfaOdkdMGRE4EbnocIOM2
// SIG // 8LZQuTGCAqgwggKkAgEBMGswWzELMAkGA1UEBhMCQkUx
// SIG // GTAXBgNVBAoTEEdsb2JhbFNpZ24gbnYtc2ExMTAvBgNV
// SIG // BAMTKEdsb2JhbFNpZ24gVGltZXN0YW1waW5nIENBIC0g
// SIG // U0hBMjU2IC0gRzICDAynz10HBySsieeaOjANBglghkgB
// SIG // ZQMEAgEFAKCCAQ4wGgYJKoZIhvcNAQkDMQ0GCyqGSIb3
// SIG // DQEJEAEEMBwGCSqGSIb3DQEJBTEPFw0yMDAzMjMxNDAy
// SIG // NThaMC8GCSqGSIb3DQEJBDEiBCBKeWOyoQqShajw94md
// SIG // NBIHkC5M1mImytb/SdNpXdGB6DCBoAYLKoZIhvcNAQkQ
// SIG // AgwxgZAwgY0wgYowgYcEFJsSBXrnKq/21jdytJ9qI28m
// SIG // Sc2pMG8wX6RdMFsxCzAJBgNVBAYTAkJFMRkwFwYDVQQK
// SIG // ExBHbG9iYWxTaWduIG52LXNhMTEwLwYDVQQDEyhHbG9i
// SIG // YWxTaWduIFRpbWVzdGFtcGluZyBDQSAtIFNIQTI1NiAt
// SIG // IEcyAgwMp89dBwckrInnmjowDQYJKoZIhvcNAQEBBQAE
// SIG // ggEAsc1lTvb9CFeW0BXryyn2vpSmlcZgLOUCMO18gnQy
// SIG // twZlY5BpXYhg2UtmRjbb4SjSSbca4XBX1tDxFSKEX5Zu
// SIG // bnhR5IkgxxtN9DUt8vuCS3luhvNiX66Bkw7r0VmCiQjp
// SIG // viPh6FOWBxzjdAyBpU6kYHcjzwOhKu5GilUdnyGKqE5C
// SIG // F/SXfPI2WE8+7t3+A/KZ4zazyfJFlbrZSa9uqTDsvB4L
// SIG // BeHFotivdfSLM+D9sMDfXGwZq2G6m31PX3JmnA5zZGAS
// SIG // o5KRj196cjGC+k7f7QAijMleuqx9Ml+1tqzByT2I9+XG
// SIG // u6iZhNJqGVlK371la5IuCehTyhIre1c0mzRzQA==
// SIG // End signature block
