var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"VAULT\">\n      <meta name=\"release\" content=\"2021\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2020-03-20\">\n      <meta name=\"topicid\" content=\"GUID-D62EF406-D197-478B-8172-C53520273241\">\n      <meta name=\"description\" content=\"Learn about grouped BOM rows.\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <meta name=\"audience\" content=\"user\">\n      <meta name=\"experiencelevel\" content=\"general\">\n      <title>Grouped BOM Rows</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"revit-legend\">\n         <ul></ul>\n      </div>\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-D62EF406-D197-478B-8172-C53520273241\"></a><div class=\"head\">\n            <h1>Grouped BOM Rows</h1>\n         </div>\n         <p class=\"blurb\">Learn about grouped BOM rows. \n            \n         </p>\n         <p><a name=\"GUID-D8AD04BC-C8C9-40C5-A9F5-D1C98546AAA5\"></a>A grouped BOM row is a row that contains multiple occurrences of an item that share\n            a single parent, but have one or more BOM row properties with different values. The\n            different values for the BOM row properties can include, but are not limited to, Length,\n            Quantity, and Description. \n            	 \n         </p>\n         <p><a name=\"GUID-5BACBB83-B474-4F93-9EF4-50AD032EB1DF\"></a>A grouped BOM row is indicated in the BOM by the Grouped \n            		<img src=\"../images/GUID-2CF25156-922E-434A-B3B1-8C6ADB01B545-low.png\"> <span class=\"char_link\"><a href=\"GUID-16FB9835-A515-4123-AE9A-FCF69631BD34.htm\"> icon</a></span>. \n            	 \n         </p>\n         <p><a name=\"GUID-29FA0B38-1653-4473-8BB0-97B0270CED07\"></a>  \n         </p><a name=\"FIG_8C88AACDBD794481B568D194C5466EF5\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-4A650EB7-68D1-49A1-997E-97D0DBE16903-low.jpg\"></div>\n         <p><a name=\"GUID-677473D7-23B5-451E-A918-3C12F4CADFBC\"></a>  \n         </p>\n         <div class=\"section\"><a name=\"SECTION_AB0AF73DDF1D4E1BA5053AD869332671\"></a> \n            <h2><a name=\"GUID-25EFC3E6-AF2D-4114-ACDE-0114888C6A48\"></a>Why Are Some BOM Rows Grouped?\n            </h2> \n            <p><a name=\"GUID-5BB97DC8-5726-4896-9AD1-8E2BADF0A056\"></a>Frequently, objects in a design come from the same stock pieces, but have different\n               properties. For example, stock material that is cut to length or has different finishes.\n               \n               		\n            </p> \n            <p><a name=\"GUID-492D243C-8F2D-4ADD-A588-467CEC606C83\"></a>These components will often have the same part number, with other properties indicating\n               how the component differs from the original. \n               		\n            </p> \n            <p><a name=\"GUID-C4DB20C2-7E48-4BE8-9866-EBB67995EA9A\"></a>Because these components have the same part number, they are often combined in the\n               CAD BOM. When that CAD BOM is imported into a vault, these grouped rows are kept in\n               tact unless the administrator has elected not to \n               		  <span class=\"char_link\"><a href=\"GUID-FF26CEE9-A2B7-47BB-9FFF-1655D0A5C91B.htm#LI_73F596D76A6E4A76A7BF667E1FE0B4C6\">group BOM rows as per the design BOM</a></span>. \n               		  \n               <div><a name=\"GUID-FA2E48D1-4E61-4297-BD3E-81DFA4CDAEEA\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>Group BOM rows as per the design BOM must be enabled on the \n                     			 <span class=\"char_link\"><a href=\"GUID-FF26CEE9-A2B7-47BB-9FFF-1655D0A5C91B.htm\">Configure Assign Item dialog</a></span> for Vault retain grouped rows based on CAD BOM data. If this option is not enabled,\n                     the rows are displayed individually. \n                     		  \n                  </div>\n               </div> \n            </p> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_933551887C32498790E250C0BBDA1ACD\"></a> \n            <h2><a name=\"GUID-07CFC373-44DE-4068-99E2-69CDADEF4344\"></a>Rules for Grouping BOM Rows\n            </h2> \n            <p><a name=\"GUID-01BCE89E-D688-442A-870B-0A77C4ADAA69\"></a> The following rules must be met for BOM rows to be grouped in Vault. \n               		<a name=\"OL_2A5A6B62F5B84BB5BC97A83321611D0A\"></a><ul>\n                  <li><span class=\"char_link\"><a href=\"GUID-FF26CEE9-A2B7-47BB-9FFF-1655D0A5C91B.htm#LI_0D4B06D1BB844034B148B7F16D224148\"> Auto-select first duplicate</a></span> must be enabled on the Configure Assign Item dialog to enable the Group BOM Rows\n                     feature. \n                     		  \n                  </li>\n                  <li> BOM rows must be imported from a the CAD BOM to be grouped. BOM rows created manually\n                     are not grouped automatically even though there may be items with the same number.\n                     \n                     		  \n                  </li>\n                  <li>The \n                     			 <em class=\"strong\">Group BOM rows as per the design BOM</em> option on the Configure Assign Item dialog must be enabled if you want to retain\n                     CAD BOM groups after import. \n                     		  \n                  </li>\n                  <li>Item numbers must match. \n                     		  \n                  </li>\n                  <li>Item occurrences must share a single parent. \n                     		  \n                  </li>\n                  <li>Items in a grouped row must be of a unit of measure that\'s in the same family so they\n                     can be merged. \n                     			 \n                     <p><a name=\"GUID-33C6A7A1-977E-4E9A-919C-F0106CCF4610\"></a>For example, rows using both inches and millimeters as units of measure can be merged,\n                        but rows using mass and length cannot be merged. \n                        			 \n                     </p> \n                  </li>\n                  <li>A group\'s on/off setting persists when the group is unmerged. For example, if a group\n                     BOM row is set to OFF and the group is unmerged so that all BOM rows are listed individually,\n                     all of the unmerged rows retain the OFF setting. \n                     		  \n                  </li>\n               </ul> \n            </p> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_987CDAA588464F2F88461399CF9CB281\"></a> \n            <h2><a name=\"GUID-CEEF3A0A-0469-4636-8ABD-2C9A2E6F4B57\"></a>How Does Vault Display Grouped BOM Row Values?\n            </h2> \n            <p><a name=\"GUID-1D9D679C-D973-4897-90B5-DE7E615F503F\"></a>When BOM rows are grouped together, only one row is displayed in the BOM. Unless otherwise\n               specified, the values that are displayed represent the primary BOM row\'s properties.\n               \n               		\n            </p> <a name=\"UL_F89510A9602741DEA4A218E845BBD8A8\"></a><p class=\"list-intro\"><a name=\"GUID-71F158CC-D013-4BB7-97A8-63FB4E9B8E66\"></a>Details\n            </p>\n            <ul>\n               <li>The Primary BOM row is the row with the Detail ID. If none of the rows in the group\n                  has a Detail ID, then another row is chosen as the primary row. \n                  		  \n               </li>\n               <li><em class=\"strong\">Position–</em>This is the position of the group itself. If the rows are ungrouped, this value applies\n                  to all of the rows. \n                  		  \n               </li>\n               <li><em class=\"strong\">Row Order–</em>This is the row order of the group itself. If the rows are ungrouped, this value applies\n                  to all of the rows. \n                  		  \n               </li>\n               <li><em class=\"strong\">Unit Qty–</em>If the items in a BOM row group all share the same Unit of Measure type but the actual\n                  units are different, the value of the primary row is displayed in the Unit QTY field.\n                  \n                  			 \n                  <div><a name=\"GUID-AA6ACF60-1063-42D3-B449-1637F2CC94E1\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>The Units QTY field is not displayed by default. You can add it to your BOMs by \n                        				<span class=\"char_link\"><a href=\"GUID-E926FCEE-9774-4329-BDCD-87BB537BFE17.htm\">Customizing the BOM View</a></span>. \n                        			 \n                     </div>\n                  </div> \n               </li>\n               <li><em class=\"strong\">Item QTY–</em>The Item QTY value is the number of items in the group. \n                  			 \n                  <div><a name=\"GUID-1AC228BD-6867-49FD-B042-373C7FB455EE\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>The Item QTY field is not displayed by default. You can add it to your BOMs by \n                        				<span class=\"char_link\"><a href=\"GUID-E926FCEE-9774-4329-BDCD-87BB537BFE17.htm\">Customizing the BOM View</a></span>. \n                        			 \n                     </div>\n                  </div> \n               </li>\n               <li><em class=\"strong\">Quantity–</em>The Quantity value is the sum of all quantities in the group. \n                  		  \n               </li>\n            </ul> \n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";
// SIG // Begin signature block
// SIG // MIIZfQYJKoZIhvcNAQcCoIIZbjCCGWoCAQExDzANBglg
// SIG // hkgBZQMEAgEFADB3BgorBgEEAYI3AgEEoGkwZzAyBgor
// SIG // BgEEAYI3AgEeMCQCAQEEEBDgyQbOONQRoqMAEEvTUJAC
// SIG // AQACAQACAQACAQACAQAwMTANBglghkgBZQMEAgEFAAQg
// SIG // lR5kAOW/aqrQ828LQPd1VaeqhZnpLhxk6jaEQloQsC+g
// SIG // ggoaMIIEyzCCA7OgAwIBAgIQCQja65wGHi65un4mqmKH
// SIG // ijANBgkqhkiG9w0BAQsFADCBhDELMAkGA1UEBhMCVVMx
// SIG // HTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9uMR8w
// SIG // HQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3JrMTUw
// SIG // MwYDVQQDEyxTeW1hbnRlYyBDbGFzcyAzIFNIQTI1NiBD
// SIG // b2RlIFNpZ25pbmcgQ0EgLSBHMjAeFw0xOTA1MTQwMDAw
// SIG // MDBaFw0yMDA1MTMyMzU5NTlaMHwxCzAJBgNVBAYTAlVT
// SIG // MRMwEQYDVQQIDApDYWxpZm9ybmlhMRMwEQYDVQQHDApT
// SIG // YW4gUmFmYWVsMRcwFQYDVQQKDA5BdXRvZGVzaywgSW5j
// SIG // LjERMA8GA1UECwwIU2VjdXJpdHkxFzAVBgNVBAMMDkF1
// SIG // dG9kZXNrLCBJbmMuMIIBIjANBgkqhkiG9w0BAQEFAAOC
// SIG // AQ8AMIIBCgKCAQEAkVKRoPYsoxPdlabspcuG8HYDfcWQ
// SIG // 9qyPOT2punwpVdjt2slktcpSTlydrGy8ijcbl5/k8AOJ
// SIG // afKMQvow0fNjIoNB5nsb8j2xFJPbBhHl8GT4P6DZ1OWK
// SIG // ioiUXgGHKjctUws49J4elntqvBYhKCbuPqG772QCoYFU
// SIG // P7qcFbh3PbyNB6cnKMn2vNGRqiEtV2aGg+/MiL3QPsvT
// SIG // kTWhVuTLIvwZ4kK5C5ACiQzlGOlE+C7gWuFoxtvy6gUa
// SIG // A8JAq/xLjYKwFevQwGncg3s1cuiGhx0P7Rvn6oCd2cem
// SIG // FmbK3I3rMRt+jc9wzAj3oHxvCo4f5Lfva+OpC1dETUVV
// SIG // sk0VGwIDAQABo4IBPjCCATowCQYDVR0TBAIwADAOBgNV
// SIG // HQ8BAf8EBAMCB4AwEwYDVR0lBAwwCgYIKwYBBQUHAwMw
// SIG // YQYDVR0gBFowWDBWBgZngQwBBAEwTDAjBggrBgEFBQcC
// SIG // ARYXaHR0cHM6Ly9kLnN5bWNiLmNvbS9jcHMwJQYIKwYB
// SIG // BQUHAgIwGQwXaHR0cHM6Ly9kLnN5bWNiLmNvbS9ycGEw
// SIG // HwYDVR0jBBgwFoAU1MAGIknrOUvdk+JcobhHdglyA1gw
// SIG // KwYDVR0fBCQwIjAgoB6gHIYaaHR0cDovL3JiLnN5bWNi
// SIG // LmNvbS9yYi5jcmwwVwYIKwYBBQUHAQEESzBJMB8GCCsG
// SIG // AQUFBzABhhNodHRwOi8vcmIuc3ltY2QuY29tMCYGCCsG
// SIG // AQUFBzAChhpodHRwOi8vcmIuc3ltY2IuY29tL3JiLmNy
// SIG // dDANBgkqhkiG9w0BAQsFAAOCAQEA0Q2+iVSEfT4xGq3A
// SIG // OADVb0rT5Z8E+PPb1x6hKknSzuaZKk/acDz9mdnFajaU
// SIG // WgIKiFJlsqJnuAM1w4lqKaEWsz3DoxvGIEwexj71Ud6a
// SIG // KlBJNcR9DdkXUZwMhbw9d78rjJAIX6tOwfSludZfdq8b
// SIG // YEkuIzQi9uYW9vHVPSCzhnUBKjwc9qTo9yBc7Fcn4FAT
// SIG // 90DzWM2hS9oc3p0pprYI2I/O4th90BEmwWkVqVgfaR0z
// SIG // VyIEmBbqB/IWLfjUBZJ/8sbkwWuWlYVRrfPxsj1e9qvb
// SIG // wE3Y28jWyGbqoUG39GhXk3uT8R8i3+T6M0c4rMfdifBC
// SIG // pceCaFTJzSye7LoeVzCCBUcwggQvoAMCAQICEHwbNTVK
// SIG // 59t050FfEWnKa6gwDQYJKoZIhvcNAQELBQAwgb0xCzAJ
// SIG // BgNVBAYTAlVTMRcwFQYDVQQKEw5WZXJpU2lnbiwgSW5j
// SIG // LjEfMB0GA1UECxMWVmVyaVNpZ24gVHJ1c3QgTmV0d29y
// SIG // azE6MDgGA1UECxMxKGMpIDIwMDggVmVyaVNpZ24sIElu
// SIG // Yy4gLSBGb3IgYXV0aG9yaXplZCB1c2Ugb25seTE4MDYG
// SIG // A1UEAxMvVmVyaVNpZ24gVW5pdmVyc2FsIFJvb3QgQ2Vy
// SIG // dGlmaWNhdGlvbiBBdXRob3JpdHkwHhcNMTQwNzIyMDAw
// SIG // MDAwWhcNMjQwNzIxMjM1OTU5WjCBhDELMAkGA1UEBhMC
// SIG // VVMxHTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9u
// SIG // MR8wHQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3Jr
// SIG // MTUwMwYDVQQDEyxTeW1hbnRlYyBDbGFzcyAzIFNIQTI1
// SIG // NiBDb2RlIFNpZ25pbmcgQ0EgLSBHMjCCASIwDQYJKoZI
// SIG // hvcNAQEBBQADggEPADCCAQoCggEBANeVQ9Tc32euOftS
// SIG // pLYmMQRw6beOWyq6N2k1lY+7wDDnhthzu9/r0XY/ilaO
// SIG // 6y1L8FcYTrGNpTPTC3Uj1Wp5J92j0/cOh2W13q0c8fU1
// SIG // tCJRryKhwV1LkH/AWU6rnXmpAtceSbE7TYf+wnirv+9S
// SIG // rpyvCNk55ZpRPmlfMBBOcWNsWOHwIDMbD3S+W8sS4duM
// SIG // xICUcrv2RZqewSUL+6McntimCXBx7MBHTI99w94Zzj7u
// SIG // BHKOF9P/8LIFMhlM07Acn/6leCBCcEGwJoxvAMg6ABFB
// SIG // ekGwp4qRBKCZePR3tPNgKuZsUAS3FGD/DVH0qIuE/iHa
// SIG // XF599Sl5T7BEdG9tcv8CAwEAAaOCAXgwggF0MC4GCCsG
// SIG // AQUFBwEBBCIwIDAeBggrBgEFBQcwAYYSaHR0cDovL3Mu
// SIG // c3ltY2QuY29tMBIGA1UdEwEB/wQIMAYBAf8CAQAwZgYD
// SIG // VR0gBF8wXTBbBgtghkgBhvhFAQcXAzBMMCMGCCsGAQUF
// SIG // BwIBFhdodHRwczovL2Quc3ltY2IuY29tL2NwczAlBggr
// SIG // BgEFBQcCAjAZGhdodHRwczovL2Quc3ltY2IuY29tL3Jw
// SIG // YTA2BgNVHR8ELzAtMCugKaAnhiVodHRwOi8vcy5zeW1j
// SIG // Yi5jb20vdW5pdmVyc2FsLXJvb3QuY3JsMBMGA1UdJQQM
// SIG // MAoGCCsGAQUFBwMDMA4GA1UdDwEB/wQEAwIBBjApBgNV
// SIG // HREEIjAgpB4wHDEaMBgGA1UEAxMRU3ltYW50ZWNQS0kt
// SIG // MS03MjQwHQYDVR0OBBYEFNTABiJJ6zlL3ZPiXKG4R3YJ
// SIG // cgNYMB8GA1UdIwQYMBaAFLZ3+mlIR59TEtXC6gcydgfR
// SIG // lwcZMA0GCSqGSIb3DQEBCwUAA4IBAQB/68qn6ot2Qus+
// SIG // jiBUMOO3udz6SD4Wxw9FlRDNJ4ajZvMC7XH4qsJVl5Fw
// SIG // g/lSflJpPMnx4JRGgBi7odSkVqbzHQCR1YbzSIfgy8Q0
// SIG // aCBetMv5Be2cr3BTJ7noPn5RoGlxi9xR7YA6JTKfRK9u
// SIG // QyjTIXW7l9iLi4z+qQRGBIX3FZxLEY3ELBf+1W5/muJW
// SIG // kvGWs60t+fTf2omZzrI4RMD3R3vKJbn6Kmgzm1By3qif
// SIG // 1M0sCzS9izB4QOCNjicbkG8avggVgV3rL+JR51EeyXgp
// SIG // 5x5lvzjvAUoBCSQOFsQUecFBNzTQPZFSlJ3haO8I8OJp
// SIG // nGdukAsak3HUJgLDwFojMYIOuzCCDrcCAQEwgZkwgYQx
// SIG // CzAJBgNVBAYTAlVTMR0wGwYDVQQKExRTeW1hbnRlYyBD
// SIG // b3Jwb3JhdGlvbjEfMB0GA1UECxMWU3ltYW50ZWMgVHJ1
// SIG // c3QgTmV0d29yazE1MDMGA1UEAxMsU3ltYW50ZWMgQ2xh
// SIG // c3MgMyBTSEEyNTYgQ29kZSBTaWduaW5nIENBIC0gRzIC
// SIG // EAkI2uucBh4uubp+Jqpih4owDQYJYIZIAWUDBAIBBQCg
// SIG // fDAQBgorBgEEAYI3AgEMMQIwADAZBgkqhkiG9w0BCQMx
// SIG // DAYKKwYBBAGCNwIBBDAcBgorBgEEAYI3AgELMQ4wDAYK
// SIG // KwYBBAGCNwIBFTAvBgkqhkiG9w0BCQQxIgQg4gDelj80
// SIG // 13M4Ci3q6aKtcEW4bvdUwkTHrbVF7ZI++L8wDQYJKoZI
// SIG // hvcNAQEBBQAEggEAf28fVLYahQclQHUHY6eKHBHz4rM2
// SIG // QZuzn+EU6dggJSG7+gm4jHTd1mhw+UAtDezkmng2Jntv
// SIG // 8bkd+zVauUC9kBWzml+lEtbT1HnUyBMFO+TEw+1FONis
// SIG // epDy6raFo36krETyCS4lFvJITz/DujTxGn5SVH9wWtsd
// SIG // 7rWZIOyfGP3TF3X8z3Z6C/yofYkkuSCav8n4/lBphRsz
// SIG // jggA2gN+WL1DIWUcqtoQ5wf2bZSx/ofwWritl91R3jjY
// SIG // h3LHGf4blCo8mYrE9P78cBvNkI1VjWVrrMJXUsAsBzTr
// SIG // flN04d1YUUyvexCCY/P23yOJEKMKUHfcZEm+eYxCrXNC
// SIG // 8P50y6GCDHQwggxwBgorBgEEAYI3AwMBMYIMYDCCDFwG
// SIG // CSqGSIb3DQEHAqCCDE0wggxJAgEDMQ8wDQYJYIZIAWUD
// SIG // BAIBBQAwga8GCyqGSIb3DQEJEAEEoIGfBIGcMIGZAgEB
// SIG // BgkrBgEEAaAyAgMwMTANBglghkgBZQMEAgEFAAQg9Bh5
// SIG // Ci6Lo9GUrJzFutwSFlszMshrHzUjhJBZMCzoHlICFCqV
// SIG // XSOKE/CgrWiwrCo2KeQf7IWoGA8yMDIwMDMyMzE0MDQz
// SIG // NFqgL6QtMCsxKTAnBgNVBAMMIEdsb2JhbFNpZ24gVFNB
// SIG // IGZvciBBZHZhbmNlZCAtIEcyoIII0zCCBLYwggOeoAMC
// SIG // AQICDAynz10HBySsieeaOjANBgkqhkiG9w0BAQsFADBb
// SIG // MQswCQYDVQQGEwJCRTEZMBcGA1UEChMQR2xvYmFsU2ln
// SIG // biBudi1zYTExMC8GA1UEAxMoR2xvYmFsU2lnbiBUaW1l
// SIG // c3RhbXBpbmcgQ0EgLSBTSEEyNTYgLSBHMjAeFw0xODAy
// SIG // MTkwMDAwMDBaFw0yOTAzMTgxMDAwMDBaMCsxKTAnBgNV
// SIG // BAMMIEdsb2JhbFNpZ24gVFNBIGZvciBBZHZhbmNlZCAt
// SIG // IEcyMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKC
// SIG // AQEAt8eSiijY85HLUA1d6ylEwYJZpcpkzr2DtVHllMxu
// SIG // gJoXbNz/YuY2Q14Bwgxkjcp3nvZdd0W5Xsgk60E3EWY3
// SIG // rMjNdJvMs+9M4n8bznO+yZadNR5891T3bOygEtaumZ1j
// SIG // xHhfWakuIvXDJ9iyW0VjJ5D/jLE9qbTzDsDxIGUGiZ0D
// SIG // HKOwUkGFNOu8y85U9hL+swGJSqb6VMUf+9McwOO/l+M/
// SIG // 0Bv5QMcb1esmfEMwx3DyeBGqhU6lDg0ASjoRd6PKIwGA
// SIG // nsiTVl1GzIrY0qoKhIWyiVvVMs5BexhOVMqr0VJeEtMk
// SIG // nlbzDI/dvZKOedVBicOjoOWR/MdnnYczznEycwIDAQAB
// SIG // o4IBqDCCAaQwDgYDVR0PAQH/BAQDAgeAMEwGA1UdIARF
// SIG // MEMwQQYJKwYBBAGgMgEeMDQwMgYIKwYBBQUHAgEWJmh0
// SIG // dHBzOi8vd3d3Lmdsb2JhbHNpZ24uY29tL3JlcG9zaXRv
// SIG // cnkvMAkGA1UdEwQCMAAwFgYDVR0lAQH/BAwwCgYIKwYB
// SIG // BQUHAwgwRgYDVR0fBD8wPTA7oDmgN4Y1aHR0cDovL2Ny
// SIG // bC5nbG9iYWxzaWduLmNvbS9ncy9nc3RpbWVzdGFtcGlu
// SIG // Z3NoYTJnMi5jcmwwgZgGCCsGAQUFBwEBBIGLMIGIMEgG
// SIG // CCsGAQUFBzAChjxodHRwOi8vc2VjdXJlLmdsb2JhbHNp
// SIG // Z24uY29tL2NhY2VydC9nc3RpbWVzdGFtcGluZ3NoYTJn
// SIG // Mi5jcnQwPAYIKwYBBQUHMAGGMGh0dHA6Ly9vY3NwMi5n
// SIG // bG9iYWxzaWduLmNvbS9nc3RpbWVzdGFtcGluZ3NoYTJn
// SIG // MjAdBgNVHQ4EFgQULW5u0Y3lA4Du52Ppp9naCzxXIj0w
// SIG // HwYDVR0jBBgwFoAUkiGnSpVdZLCbtB7mADdH5p1BK0ww
// SIG // DQYJKoZIhvcNAQELBQADggEBAI39HR+PiNNl+LVcRumn
// SIG // 07Y/SstDBcIHDcNeA4QjN6h6jJcj/yechH1h61xLVz6b
// SIG // 9ETbgFj3tmXejxIKX6eHdLfaFECHUeyfSkdV8BfoGD5x
// SIG // IDHmKCKrTvaunGvC50T7aA0gf1M/lBuhhoJOMhYQWj+J
// SIG // WMHQtNu2kPuNMumhS0ZQN7bDOukpJBKSWk4rubYKejaM
// SIG // l8DviXwz3jHhoZfk50WtYVL9WonTVH6KTVuJew6Wd9Hy
// SIG // PDgb2vmlYSBlArzFrdcMYhAoLN2246hhAKwIJqONhdBk
// SIG // yTaQHopSyYeNNaVdSJH8k6alZfHs+TrcpSyeBG1iM/7e
// SIG // +p/Fzq+V81Go8s4wggQVMIIC/aADAgECAgsEAAAAAAEx
// SIG // icZQBDANBgkqhkiG9w0BAQsFADBMMSAwHgYDVQQLExdH
// SIG // bG9iYWxTaWduIFJvb3QgQ0EgLSBSMzETMBEGA1UEChMK
// SIG // R2xvYmFsU2lnbjETMBEGA1UEAxMKR2xvYmFsU2lnbjAe
// SIG // Fw0xMTA4MDIxMDAwMDBaFw0yOTAzMjkxMDAwMDBaMFsx
// SIG // CzAJBgNVBAYTAkJFMRkwFwYDVQQKExBHbG9iYWxTaWdu
// SIG // IG52LXNhMTEwLwYDVQQDEyhHbG9iYWxTaWduIFRpbWVz
// SIG // dGFtcGluZyBDQSAtIFNIQTI1NiAtIEcyMIIBIjANBgkq
// SIG // hkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAqpuOw6sRUSUB
// SIG // tpaU4k/YwQj2RiPZRcWVl1urGr/SbFfJMwYfoA/GPH5T
// SIG // SHq/nYeer+7DjEfhQuzj46FKbAwXxKbBuc1b8R5EiY7+
// SIG // C94hWBPuTcjFZwscsrPxNHaRossHbTfFoEcmAhWkkJGp
// SIG // eZ7X61edK3wi2BTX8QceeCI2a3d5r6/5f45O4bUIMf3q
// SIG // 7UtxYowj8QM5j0R5tnYDV56tLwhG3NKMvPSOdM7IaGlR
// SIG // dhGLD10kWxlUPSbMQI2CJxtZIH1Z9pOAjvgqOP1roEBl
// SIG // H1d2zFuOBE8sqNuEUBNPxtyLufjdaUyI65x7MCb8eli7
// SIG // WbwUcpKBV7d2ydiACoBuCQIDAQABo4HoMIHlMA4GA1Ud
// SIG // DwEB/wQEAwIBBjASBgNVHRMBAf8ECDAGAQH/AgEAMB0G
// SIG // A1UdDgQWBBSSIadKlV1ksJu0HuYAN0fmnUErTDBHBgNV
// SIG // HSAEQDA+MDwGBFUdIAAwNDAyBggrBgEFBQcCARYmaHR0
// SIG // cHM6Ly93d3cuZ2xvYmFsc2lnbi5jb20vcmVwb3NpdG9y
// SIG // eS8wNgYDVR0fBC8wLTAroCmgJ4YlaHR0cDovL2NybC5n
// SIG // bG9iYWxzaWduLm5ldC9yb290LXIzLmNybDAfBgNVHSME
// SIG // GDAWgBSP8Et/qC5FJK5NUPpjmove4t0bvDANBgkqhkiG
// SIG // 9w0BAQsFAAOCAQEABFaCSnzQzsm/NmbRvjWek2yX6AbO
// SIG // MRhZ+WxBX4AuwEIluBjH/NSxN8RooM8oagN0S2OXhXdh
// SIG // O9cv4/W9M6KSfREfnops7yyw9GKNNnPRFjbxvF7stICY
// SIG // ePzSdnno4SGU4B/EouGqZ9uznHPlQCLPOc7b5neVp7uy
// SIG // y/YZhp2fyNSYBbJxb051rvE9ZGo7Xk5GpipdCJLxo/Md
// SIG // dL9iDSOMXCo4ldLA1c3PiNofKLW6gWlkKrWmotVzr9xG
// SIG // 2wSukdduxZi61EfEVnSAR3hYjL7vK/3sbL/RlPe/UOB7
// SIG // 4JD9IBh4GCJdCC6MHKCX8x2ZfaOdkdMGRE4EbnocIOM2
// SIG // 8LZQuTGCAqgwggKkAgEBMGswWzELMAkGA1UEBhMCQkUx
// SIG // GTAXBgNVBAoTEEdsb2JhbFNpZ24gbnYtc2ExMTAvBgNV
// SIG // BAMTKEdsb2JhbFNpZ24gVGltZXN0YW1waW5nIENBIC0g
// SIG // U0hBMjU2IC0gRzICDAynz10HBySsieeaOjANBglghkgB
// SIG // ZQMEAgEFAKCCAQ4wGgYJKoZIhvcNAQkDMQ0GCyqGSIb3
// SIG // DQEJEAEEMBwGCSqGSIb3DQEJBTEPFw0yMDAzMjMxNDA0
// SIG // MzRaMC8GCSqGSIb3DQEJBDEiBCAUe35TarXZpRfY+qtH
// SIG // ++H7IYb9K6BgIfg4SxHd6iNl6TCBoAYLKoZIhvcNAQkQ
// SIG // AgwxgZAwgY0wgYowgYcEFJsSBXrnKq/21jdytJ9qI28m
// SIG // Sc2pMG8wX6RdMFsxCzAJBgNVBAYTAkJFMRkwFwYDVQQK
// SIG // ExBHbG9iYWxTaWduIG52LXNhMTEwLwYDVQQDEyhHbG9i
// SIG // YWxTaWduIFRpbWVzdGFtcGluZyBDQSAtIFNIQTI1NiAt
// SIG // IEcyAgwMp89dBwckrInnmjowDQYJKoZIhvcNAQEBBQAE
// SIG // ggEAqrbGy53wjmj5wJi/vGWeTSVNWBKBFhg9RHxvqVtM
// SIG // sUaS6E65mNHpDGJ8ySXoDeAgFVUbo2TbfiHgfIeSG3ss
// SIG // ow8/4NlfboXe+tyaqwWs3iM5jIvE5LVNjAW35EWbCuJ8
// SIG // Z48roC5Qd7W4UPaKsm6AAVGDwqbMZ3q3dRz3cKzawVus
// SIG // h5JsROdQpMRyMrh+MnslfudGg5I8PuzhXGsZ60llJYMp
// SIG // FHXrDtymTzLFtMBG8pt9w8Tgmx+WnfUyTfje/2kc0P7z
// SIG // 1r0eJJ/X/QArnpSp5A6W9SjPYVhNjRTKnCEhfGZKBAzs
// SIG // 2KZvE38VjnIcLaups9Yx3KE9k83yj3LDQ0BdhA==
// SIG // End signature block
