var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"VAULT\">\n      <meta name=\"release\" content=\"2021\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2020-03-20\">\n      <meta name=\"topicid\" content=\"GUID-E8231BE8-6E07-4814-AFA1-448EEE215699\">\n      <meta name=\"description\" content=\"When working with AutoCAD Electrical and Autodesk Vault, you check out projects or individual drawings from a vault location to edit. You can perform all vault tasks within the Project Manager when you are logged into the vault.\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <meta name=\"audience\" content=\"user\">\n      <meta name=\"experiencelevel\" content=\"general\">\n      <title>Using the AutoCAD Electrical Project Manager with the Vault Add-in</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-E8231BE8-6E07-4814-AFA1-448EEE215699\"></a><div class=\"head\">\n            <h1>Using the AutoCAD Electrical Project Manager with the Vault Add-in</h1>\n         </div>\n         <p class=\"blurb\">When working with AutoCAD Electrical and Autodesk Vault, you check out projects or\n            individual drawings from a vault location to edit. You can perform all vault tasks\n            within the Project Manager when you are logged into the vault. \n         </p>\n         <p><a name=\"GUID-8C878284-37CB-4185-99F7-DE2F3DDC77B5\"></a> You can also manage the relationships between a project file and its dependents in\n            the vault, while standard project management operations continue to be available.\n            \n         </p>\n         <div><a name=\"GUID-A7E674CD-C70E-4577-9999-F1E7FCD43263\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>For additional information on Project Manager commands, see \"projects\" in the AutoCAD\n               Electrical Help topics. \n            </div>\n         </div>\n         <p><a name=\"GUID-42951AA5-9B34-47B3-9BFA-D8BF02ABB954\"></a>AutoCAD Vault ARX adds vault features to the Project Manager once logged into the\n            Vault. The vault commands are available by right-clicking on a project or drawing\n            within the AutoCAD Electrical Project Manager. You can use the Project Manager to:\n            \n         </p><a name=\"UL_D2CD0D8CFF254470A844816F5976EBF8\"></a><ul>\n            <li> <em class=\"strong\">Log in and out of the vault</em> \n               <p><a name=\"GUID-74169C0F-D6BE-4BA0-8374-ACF520121DD6\"></a>Upon initial start-up of AutoCAD Electrical you are not logged into the vault. You\n                  must log into Autodesk Vault to work with projects in the vault. You can also log\n                  into the vault using the Autodesk Vault ribbon. \n               </p> \n            </li>\n            <li> <em class=\"strong\">Check projects in and out of the vault</em> \n               <p><a name=\"GUID-AC6CE2C5-4D16-4267-98B8-214F09EA16BC\"></a>The most basic requirement of the vault is that you never work directly on a file\n                  in the vault. You must check out the project to the working folder on your local drive\n                  to edit it. When you finish working on the project, you must check the project back\n                  into the vault. \n               </p> \n               <p><a name=\"GUID-2E57209C-1E5B-4477-9A70-D9C20BD9C9C8\"></a>When a project file and its related drawing files are checked out of a vault, only\n                  the files that are not currently checked out are downloaded. If the working copy of\n                  a file is older than the version in the vault, you are prompted to replace the working\n                  copy. If the working copy is currently checked out, it is not replaced. \n               </p> \n               <p><a name=\"GUID-08D528AB-5F11-4020-B277-7E1D7834832D\"></a> <em class=\"strong\">Tip:</em> If you want others to view updates you made to a project and you want to continue\n                  modifying the project, select the Keep Checked Out option on the Check In dialog box.\n                  This checks in the updates you made to the project and keeps the project checked out\n                  to you. \n               </p> \n               <div><a name=\"GUID-7AC501D5-99DF-4BD5-864E-1008570A3DB5\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>You must have all references of a project file downloaded to your working folder to\n                     edit the project file. \n                  </div>\n               </div> \n            </li>\n            <li> <em class=\"strong\">View the status of files in a design.</em> \n               <p><a name=\"GUID-015A7406-507B-409B-9A49-7529AECF4A3B\"></a>The status icons indicate the status of your local files as compared to the same files\n                  in the vault. You can tell when the local copy is in sync with the vault and when\n                  it is not. The tooltip for each status icon describes the state of the file and suggests\n                  the next logical step. The status of a local file is updated when it is saved to disk.\n                  \n               </p> \n               <div><a name=\"GUID-8DE97D24-7EBE-43AE-8118-1A83708DED8A\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>The vault status icons are available in list view and treeview, and only appear when\n                     you are logged into the vault. \n                  </div>\n               </div> \n            </li>\n         </ul>\n         <div><a name=\"GUID-0657D237-7970-42E8-B632-F16B62E87205\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>Access to vault folders depends upon the permissions you\'ve been granted. You cannot\n               see files or folders you do not have permissions for viewing. \n            </div>\n         </div>\n         <div class=\"section\"><a name=\"SECTION_18DE296722CB414B978B1DC6589BA8C1\"></a> \n            <h2><a name=\"GUID-B6E5E51F-3E1E-40E3-9B8B-F9342BC907AB\"></a>Project File Versioning Rules\n            </h2> \n            <p><a name=\"GUID-4DD1C087-C8F7-46C0-9976-05052557DDF2\"></a>The following rules apply to the project definition file (*.wdp) Check In commands.\n               The.wdp file is associated with the latest drawing files in the vault that are listed\n               in the project definition file. \n            </p> \n            <div><a name=\"GUID-D788C0AC-B4F0-4D14-A1A7-D8C4962E398D\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>Versioning of a project definition file requires the file to be checked out prior\n                  to running the Check In command. \n               </div>\n            </div> <a name=\"TABLE_FC58D331353A4DC6A726ED6A337CCD70\"></a><div class=\"table-ruled\">\n               <table cellpadding=\"0\" cellspacing=\"0\" class=\"ruled\">\n                  <colgroup>\n                     <col>\n                     <col>\n                     <col>\n                  </colgroup>\n                  <tr class=\"ruled-odd-row\">\n                     <td class=\"table-body\" valign=\"top\"> <a name=\"GUID-E3413764-36C2-4DF3-98D3-6192353C6B59\"></a><p class=\"table-body\"> <em class=\"strong\">Project Check In All</em> \n                        </p> \n                     </td>\n                     <td class=\"table-body\" colspan=\"2\" valign=\"top\"> <a name=\"GUID-C31D2C3B-6A22-4BEF-AFCF-DC4017F46E2F\"></a><p class=\"table-body\">Adds the project definition file into the vault along with all files you have checked\n                           out. The project file is associated to all drawing files being checked in along with\n                           the latest version drawings already in the vault. Files used to support the project\n                           (such as *.wdl and *.wdt) appear in the Vault Check In dialog box if they share the\n                           same file name as the project. \n                        </p> \n                     </td>\n                  </tr>\n                  <tr class=\"ruled-even-row\">\n                     <td class=\"table-body\">&nbsp;</td>\n                     <td class=\"table-body\" valign=\"top\"> <a name=\"GUID-4895239A-1C3B-4C7D-B7EC-8CCF9CBA718C\"></a><p class=\"table-body\"> <em class=\"strong\">First time check in</em> \n                        </p> \n                     </td>\n                     <td class=\"table-body\" valign=\"top\"> <a name=\"GUID-6E5166B6-591B-460F-A66D-699B4E2E426A\"></a><p class=\"table-body\">The project definition file may have one or many drawings that need to be added to\n                           the vault along with the project file for the first time. Once the project and drawings\n                           have been added to the vault, the drawing files are associated with this version of\n                           the project file. Upon initial (first time) check in of the project definition file,\n                           the version number is 1. \n                        </p> \n                     </td>\n                  </tr>\n                  <tr class=\"ruled-odd-row\">\n                     <td class=\"table-body\">&nbsp;</td>\n                     <td class=\"table-body\" valign=\"top\"> <a name=\"GUID-B208A413-1F54-4118-8838-A575CA693722\"></a><p class=\"table-body\"> <em class=\"strong\">.wdp checked out</em> \n                        </p> \n                     </td>\n                     <td class=\"table-body\" valign=\"top\"> <a name=\"GUID-5F008B83-9769-434D-8013-4C806B82FE92\"></a><p class=\"table-body\">The .wdp file is associated to the drawing files listed in the Vault Check In dialog\n                           box along with the latest drawing files in the Vault that are not listed in the dialog\n                           box, but are listed in the project definition file. The .wdp file is versioned upon\n                           check in. \n                        </p> \n                     </td>\n                  </tr>\n                  <tr class=\"ruled-even-row\">\n                     <td class=\"table-body\">&nbsp;</td>\n                     <td class=\"table-body\" valign=\"top\"> <a name=\"GUID-041F229A-B2CF-493E-B9B1-0C2CE81632BB\"></a><p class=\"table-body\"> <em class=\"strong\">.wdp not checked out</em> \n                        </p> \n                     </td>\n                     <td class=\"table-body\" valign=\"top\"> <a name=\"GUID-533F3781-DF35-4BC0-AA47-BD9023116CEF\"></a><p class=\"table-body\">Files used to support the project (such as *.wdl and *.wdt) do not appear in the Vault\n                           Check In dialog box since the project definition file is not being checked in. If\n                           the project file is not checked out, upon a Project Check In All command, the project\n                           definition file is <em class=\"strong\">not</em> versioned. The drawing files are added to the vault but are not associated to a project\n                           definition file. You have to check out the project definition file and check it back\n                           in to version up the project and make the association to the latest versions of the\n                           drawing files in the vault. \n                        </p> \n                     </td>\n                  </tr>\n                  <tr class=\"ruled-odd-row\">\n                     <td class=\"table-body\" valign=\"top\"> <a name=\"GUID-003DDF2F-3DD0-4459-A5BB-E9A48DA5975A\"></a><p class=\"table-body\"> <em class=\"strong\">Project Check In</em> \n                        </p> \n                     </td>\n                     <td class=\"table-body\" colspan=\"2\" valign=\"top\"> <a name=\"GUID-CC89CBEE-3DBE-417B-83F7-F347605DC3B9\"></a><p class=\"table-body\">Adds only the project definition file into the vault. The project file is associated\n                           to all of the latest version drawings in the vault. \n                        </p> \n                     </td>\n                  </tr>\n                  <tr class=\"ruled-even-row\">\n                     <td class=\"table-body\" valign=\"top\"> <a name=\"GUID-B536726D-18AB-411B-B746-5E066A7E3DD4\"></a><p class=\"table-body\"> <em class=\"strong\">Project Check In</em> \n                        </p> \n                     </td>\n                     <td class=\"table-body\" colspan=\"2\" valign=\"top\"> <a name=\"GUID-0B1CA818-DD8B-4E26-8D7C-796F984B803D\"></a><p class=\"table-body\">If the project file is checked out and new drawing files are not checked in, the drawing\n                           files are checked in along with the project file to establish an association between\n                           the two files. \n                        </p> \n                     </td>\n                  </tr>\n               </table>\n            </div> \n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";
// SIG // Begin signature block
// SIG // MIIbRQYJKoZIhvcNAQcCoIIbNjCCGzICAQExDzANBglg
// SIG // hkgBZQMEAgEFADB3BgorBgEEAYI3AgEEoGkwZzAyBgor
// SIG // BgEEAYI3AgEeMCQCAQEEEBDgyQbOONQRoqMAEEvTUJAC
// SIG // AQACAQACAQACAQACAQAwMTANBglghkgBZQMEAgEFAAQg
// SIG // KLHOc115jEIE62SvNm1r1JT3mqKVKTyTX3n8MDwpurOg
// SIG // ggoaMIIEyzCCA7OgAwIBAgIQCQja65wGHi65un4mqmKH
// SIG // ijANBgkqhkiG9w0BAQsFADCBhDELMAkGA1UEBhMCVVMx
// SIG // HTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9uMR8w
// SIG // HQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3JrMTUw
// SIG // MwYDVQQDEyxTeW1hbnRlYyBDbGFzcyAzIFNIQTI1NiBD
// SIG // b2RlIFNpZ25pbmcgQ0EgLSBHMjAeFw0xOTA1MTQwMDAw
// SIG // MDBaFw0yMDA1MTMyMzU5NTlaMHwxCzAJBgNVBAYTAlVT
// SIG // MRMwEQYDVQQIDApDYWxpZm9ybmlhMRMwEQYDVQQHDApT
// SIG // YW4gUmFmYWVsMRcwFQYDVQQKDA5BdXRvZGVzaywgSW5j
// SIG // LjERMA8GA1UECwwIU2VjdXJpdHkxFzAVBgNVBAMMDkF1
// SIG // dG9kZXNrLCBJbmMuMIIBIjANBgkqhkiG9w0BAQEFAAOC
// SIG // AQ8AMIIBCgKCAQEAkVKRoPYsoxPdlabspcuG8HYDfcWQ
// SIG // 9qyPOT2punwpVdjt2slktcpSTlydrGy8ijcbl5/k8AOJ
// SIG // afKMQvow0fNjIoNB5nsb8j2xFJPbBhHl8GT4P6DZ1OWK
// SIG // ioiUXgGHKjctUws49J4elntqvBYhKCbuPqG772QCoYFU
// SIG // P7qcFbh3PbyNB6cnKMn2vNGRqiEtV2aGg+/MiL3QPsvT
// SIG // kTWhVuTLIvwZ4kK5C5ACiQzlGOlE+C7gWuFoxtvy6gUa
// SIG // A8JAq/xLjYKwFevQwGncg3s1cuiGhx0P7Rvn6oCd2cem
// SIG // FmbK3I3rMRt+jc9wzAj3oHxvCo4f5Lfva+OpC1dETUVV
// SIG // sk0VGwIDAQABo4IBPjCCATowCQYDVR0TBAIwADAOBgNV
// SIG // HQ8BAf8EBAMCB4AwEwYDVR0lBAwwCgYIKwYBBQUHAwMw
// SIG // YQYDVR0gBFowWDBWBgZngQwBBAEwTDAjBggrBgEFBQcC
// SIG // ARYXaHR0cHM6Ly9kLnN5bWNiLmNvbS9jcHMwJQYIKwYB
// SIG // BQUHAgIwGQwXaHR0cHM6Ly9kLnN5bWNiLmNvbS9ycGEw
// SIG // HwYDVR0jBBgwFoAU1MAGIknrOUvdk+JcobhHdglyA1gw
// SIG // KwYDVR0fBCQwIjAgoB6gHIYaaHR0cDovL3JiLnN5bWNi
// SIG // LmNvbS9yYi5jcmwwVwYIKwYBBQUHAQEESzBJMB8GCCsG
// SIG // AQUFBzABhhNodHRwOi8vcmIuc3ltY2QuY29tMCYGCCsG
// SIG // AQUFBzAChhpodHRwOi8vcmIuc3ltY2IuY29tL3JiLmNy
// SIG // dDANBgkqhkiG9w0BAQsFAAOCAQEA0Q2+iVSEfT4xGq3A
// SIG // OADVb0rT5Z8E+PPb1x6hKknSzuaZKk/acDz9mdnFajaU
// SIG // WgIKiFJlsqJnuAM1w4lqKaEWsz3DoxvGIEwexj71Ud6a
// SIG // KlBJNcR9DdkXUZwMhbw9d78rjJAIX6tOwfSludZfdq8b
// SIG // YEkuIzQi9uYW9vHVPSCzhnUBKjwc9qTo9yBc7Fcn4FAT
// SIG // 90DzWM2hS9oc3p0pprYI2I/O4th90BEmwWkVqVgfaR0z
// SIG // VyIEmBbqB/IWLfjUBZJ/8sbkwWuWlYVRrfPxsj1e9qvb
// SIG // wE3Y28jWyGbqoUG39GhXk3uT8R8i3+T6M0c4rMfdifBC
// SIG // pceCaFTJzSye7LoeVzCCBUcwggQvoAMCAQICEHwbNTVK
// SIG // 59t050FfEWnKa6gwDQYJKoZIhvcNAQELBQAwgb0xCzAJ
// SIG // BgNVBAYTAlVTMRcwFQYDVQQKEw5WZXJpU2lnbiwgSW5j
// SIG // LjEfMB0GA1UECxMWVmVyaVNpZ24gVHJ1c3QgTmV0d29y
// SIG // azE6MDgGA1UECxMxKGMpIDIwMDggVmVyaVNpZ24sIElu
// SIG // Yy4gLSBGb3IgYXV0aG9yaXplZCB1c2Ugb25seTE4MDYG
// SIG // A1UEAxMvVmVyaVNpZ24gVW5pdmVyc2FsIFJvb3QgQ2Vy
// SIG // dGlmaWNhdGlvbiBBdXRob3JpdHkwHhcNMTQwNzIyMDAw
// SIG // MDAwWhcNMjQwNzIxMjM1OTU5WjCBhDELMAkGA1UEBhMC
// SIG // VVMxHTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9u
// SIG // MR8wHQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3Jr
// SIG // MTUwMwYDVQQDEyxTeW1hbnRlYyBDbGFzcyAzIFNIQTI1
// SIG // NiBDb2RlIFNpZ25pbmcgQ0EgLSBHMjCCASIwDQYJKoZI
// SIG // hvcNAQEBBQADggEPADCCAQoCggEBANeVQ9Tc32euOftS
// SIG // pLYmMQRw6beOWyq6N2k1lY+7wDDnhthzu9/r0XY/ilaO
// SIG // 6y1L8FcYTrGNpTPTC3Uj1Wp5J92j0/cOh2W13q0c8fU1
// SIG // tCJRryKhwV1LkH/AWU6rnXmpAtceSbE7TYf+wnirv+9S
// SIG // rpyvCNk55ZpRPmlfMBBOcWNsWOHwIDMbD3S+W8sS4duM
// SIG // xICUcrv2RZqewSUL+6McntimCXBx7MBHTI99w94Zzj7u
// SIG // BHKOF9P/8LIFMhlM07Acn/6leCBCcEGwJoxvAMg6ABFB
// SIG // ekGwp4qRBKCZePR3tPNgKuZsUAS3FGD/DVH0qIuE/iHa
// SIG // XF599Sl5T7BEdG9tcv8CAwEAAaOCAXgwggF0MC4GCCsG
// SIG // AQUFBwEBBCIwIDAeBggrBgEFBQcwAYYSaHR0cDovL3Mu
// SIG // c3ltY2QuY29tMBIGA1UdEwEB/wQIMAYBAf8CAQAwZgYD
// SIG // VR0gBF8wXTBbBgtghkgBhvhFAQcXAzBMMCMGCCsGAQUF
// SIG // BwIBFhdodHRwczovL2Quc3ltY2IuY29tL2NwczAlBggr
// SIG // BgEFBQcCAjAZGhdodHRwczovL2Quc3ltY2IuY29tL3Jw
// SIG // YTA2BgNVHR8ELzAtMCugKaAnhiVodHRwOi8vcy5zeW1j
// SIG // Yi5jb20vdW5pdmVyc2FsLXJvb3QuY3JsMBMGA1UdJQQM
// SIG // MAoGCCsGAQUFBwMDMA4GA1UdDwEB/wQEAwIBBjApBgNV
// SIG // HREEIjAgpB4wHDEaMBgGA1UEAxMRU3ltYW50ZWNQS0kt
// SIG // MS03MjQwHQYDVR0OBBYEFNTABiJJ6zlL3ZPiXKG4R3YJ
// SIG // cgNYMB8GA1UdIwQYMBaAFLZ3+mlIR59TEtXC6gcydgfR
// SIG // lwcZMA0GCSqGSIb3DQEBCwUAA4IBAQB/68qn6ot2Qus+
// SIG // jiBUMOO3udz6SD4Wxw9FlRDNJ4ajZvMC7XH4qsJVl5Fw
// SIG // g/lSflJpPMnx4JRGgBi7odSkVqbzHQCR1YbzSIfgy8Q0
// SIG // aCBetMv5Be2cr3BTJ7noPn5RoGlxi9xR7YA6JTKfRK9u
// SIG // QyjTIXW7l9iLi4z+qQRGBIX3FZxLEY3ELBf+1W5/muJW
// SIG // kvGWs60t+fTf2omZzrI4RMD3R3vKJbn6Kmgzm1By3qif
// SIG // 1M0sCzS9izB4QOCNjicbkG8avggVgV3rL+JR51EeyXgp
// SIG // 5x5lvzjvAUoBCSQOFsQUecFBNzTQPZFSlJ3haO8I8OJp
// SIG // nGdukAsak3HUJgLDwFojMYIQgzCCEH8CAQEwgZkwgYQx
// SIG // CzAJBgNVBAYTAlVTMR0wGwYDVQQKExRTeW1hbnRlYyBD
// SIG // b3Jwb3JhdGlvbjEfMB0GA1UECxMWU3ltYW50ZWMgVHJ1
// SIG // c3QgTmV0d29yazE1MDMGA1UEAxMsU3ltYW50ZWMgQ2xh
// SIG // c3MgMyBTSEEyNTYgQ29kZSBTaWduaW5nIENBIC0gRzIC
// SIG // EAkI2uucBh4uubp+Jqpih4owDQYJYIZIAWUDBAIBBQCg
// SIG // fDAQBgorBgEEAYI3AgEMMQIwADAZBgkqhkiG9w0BCQMx
// SIG // DAYKKwYBBAGCNwIBBDAcBgorBgEEAYI3AgELMQ4wDAYK
// SIG // KwYBBAGCNwIBFTAvBgkqhkiG9w0BCQQxIgQg65GsriYe
// SIG // hFPvUw55RwCBV94IlOEvNQ3V/X5xoflMURwwDQYJKoZI
// SIG // hvcNAQEBBQAEggEAg6S87FgQ6qa9+cvgxjdwmFGoSGTh
// SIG // yVheHxUqb0ZyDipNI/Bkfc/WJr4wkd/ig5W1+mmbu2N6
// SIG // WekkyfD1CLzxr4SXlKuDorhiwwVvMr+rN4O/BooHTpMJ
// SIG // BLC5e0j/hvYAzF1Fhutm/Ex5o3R5pY6oiodeMSRfMBHb
// SIG // 7+6Kne3kSj5qPLQVWLViLgxECjSrCkQ1ihLEJoAjZpn0
// SIG // seMM4QdE82P/PCIiVsrbyMiFCysi/0tLDhJ1824ZROyo
// SIG // UqRuSEe584v4vp7Gwd4KW6gdUoNQ5a4FcCgfsWPz9iko
// SIG // iNkKFRMH732L+x3XVT64zWyDVYFcoyw+okpdEbiDAuly
// SIG // R8DYcqGCDjwwgg44BgorBgEEAYI3AwMBMYIOKDCCDiQG
// SIG // CSqGSIb3DQEHAqCCDhUwgg4RAgEDMQ0wCwYJYIZIAWUD
// SIG // BAIBMIIBDgYLKoZIhvcNAQkQAQSggf4EgfswgfgCAQEG
// SIG // C2CGSAGG+EUBBxcDMDEwDQYJYIZIAWUDBAIBBQAEIGBm
// SIG // 4fL77vpzzKaFdJbpfPBg1bg+eCEarXggRTCthWJYAhQy
// SIG // nYzjQ7nrMMOrhQz7Yj734uqU/hgPMjAyMDAzMjMxNDA1
// SIG // MjRaMAMCAR6ggYakgYMwgYAxCzAJBgNVBAYTAlVTMR0w
// SIG // GwYDVQQKExRTeW1hbnRlYyBDb3Jwb3JhdGlvbjEfMB0G
// SIG // A1UECxMWU3ltYW50ZWMgVHJ1c3QgTmV0d29yazExMC8G
// SIG // A1UEAxMoU3ltYW50ZWMgU0hBMjU2IFRpbWVTdGFtcGlu
// SIG // ZyBTaWduZXIgLSBHM6CCCoswggU4MIIEIKADAgECAhB7
// SIG // BbHUSWhRRPfJidKcGZ0SMA0GCSqGSIb3DQEBCwUAMIG9
// SIG // MQswCQYDVQQGEwJVUzEXMBUGA1UEChMOVmVyaVNpZ24s
// SIG // IEluYy4xHzAdBgNVBAsTFlZlcmlTaWduIFRydXN0IE5l
// SIG // dHdvcmsxOjA4BgNVBAsTMShjKSAyMDA4IFZlcmlTaWdu
// SIG // LCBJbmMuIC0gRm9yIGF1dGhvcml6ZWQgdXNlIG9ubHkx
// SIG // ODA2BgNVBAMTL1ZlcmlTaWduIFVuaXZlcnNhbCBSb290
// SIG // IENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTE2MDEx
// SIG // MjAwMDAwMFoXDTMxMDExMTIzNTk1OVowdzELMAkGA1UE
// SIG // BhMCVVMxHTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0
// SIG // aW9uMR8wHQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3
// SIG // b3JrMSgwJgYDVQQDEx9TeW1hbnRlYyBTSEEyNTYgVGlt
// SIG // ZVN0YW1waW5nIENBMIIBIjANBgkqhkiG9w0BAQEFAAOC
// SIG // AQ8AMIIBCgKCAQEAu1mdWVVPnYxyXRqBoutV87ABrTxx
// SIG // rDKPBWuGmicAMpdqTclkFEspu8LZKbku7GOz4c8/C1aQ
// SIG // +GIbfuumB+Lef15tQDjUkQbnQXx5HMvLrRu/2JWR8/Du
// SIG // bPitljkuf8EnuHg5xYSl7e2vh47Ojcdt6tKYtTofHjmd
// SIG // w/SaqPSE4cTRfHHGBim0P+SDDSbDewg+TfkKtzNJ/8o7
// SIG // 1PWym0vhiJka9cDpMxTW38eA25Hu/rySV3J39M2ozP4J
// SIG // 9ZM3vpWIasXc9LFL1M7oCZFftYR5NYp4rBkyjyPBMkEb
// SIG // WQ6pPrHM+dYr77fY5NUdbRE6kvaTyZzjSO67Uw7UNpeG
// SIG // eMWhNwIDAQABo4IBdzCCAXMwDgYDVR0PAQH/BAQDAgEG
// SIG // MBIGA1UdEwEB/wQIMAYBAf8CAQAwZgYDVR0gBF8wXTBb
// SIG // BgtghkgBhvhFAQcXAzBMMCMGCCsGAQUFBwIBFhdodHRw
// SIG // czovL2Quc3ltY2IuY29tL2NwczAlBggrBgEFBQcCAjAZ
// SIG // GhdodHRwczovL2Quc3ltY2IuY29tL3JwYTAuBggrBgEF
// SIG // BQcBAQQiMCAwHgYIKwYBBQUHMAGGEmh0dHA6Ly9zLnN5
// SIG // bWNkLmNvbTA2BgNVHR8ELzAtMCugKaAnhiVodHRwOi8v
// SIG // cy5zeW1jYi5jb20vdW5pdmVyc2FsLXJvb3QuY3JsMBMG
// SIG // A1UdJQQMMAoGCCsGAQUFBwMIMCgGA1UdEQQhMB+kHTAb
// SIG // MRkwFwYDVQQDExBUaW1lU3RhbXAtMjA0OC0zMB0GA1Ud
// SIG // DgQWBBSvY9bKo06FcuCnvEHzKaI4f4B1YjAfBgNVHSME
// SIG // GDAWgBS2d/ppSEefUxLVwuoHMnYH0ZcHGTANBgkqhkiG
// SIG // 9w0BAQsFAAOCAQEAdeqwLdU0GVwyRf4O4dRPpnjBb9fq
// SIG // 3dxP86HIgYj3p48V5kApreZd9KLZVmSEcTAq3R5hF2Yg
// SIG // VgaYGY1dcfL4l7wJ/RyRR8ni6I0D+8yQL9YKbE4z7Na0
// SIG // k8hMkGNIOUAhxN3WbomYPLWYl+ipBrcJyY9TV0GQL+Ee
// SIG // TU7cyhB4bEJu8LbF+GFcUvVO9muN90p6vvPN/QPX2fYD
// SIG // qA/jU/cKdezGdS6qZoUEmbf4Blfhxg726K/a7JsYH6q5
// SIG // 4zoAv86KlMsB257HOLsPUqvR45QDYApNoP4nbRQy/D+X
// SIG // QOG/mYnb5DkUvdrk08PqK1qzlVhVBH3HmuwjA42FKtL/
// SIG // rqlhgTCCBUswggQzoAMCAQICEHvU5a+6zAc/oQEjBCJB
// SIG // TRIwDQYJKoZIhvcNAQELBQAwdzELMAkGA1UEBhMCVVMx
// SIG // HTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9uMR8w
// SIG // HQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3JrMSgw
// SIG // JgYDVQQDEx9TeW1hbnRlYyBTSEEyNTYgVGltZVN0YW1w
// SIG // aW5nIENBMB4XDTE3MTIyMzAwMDAwMFoXDTI5MDMyMjIz
// SIG // NTk1OVowgYAxCzAJBgNVBAYTAlVTMR0wGwYDVQQKExRT
// SIG // eW1hbnRlYyBDb3Jwb3JhdGlvbjEfMB0GA1UECxMWU3lt
// SIG // YW50ZWMgVHJ1c3QgTmV0d29yazExMC8GA1UEAxMoU3lt
// SIG // YW50ZWMgU0hBMjU2IFRpbWVTdGFtcGluZyBTaWduZXIg
// SIG // LSBHMzCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoC
// SIG // ggEBAK8Oiqr43L9pe1QXcUcJvY08gfh0FXdnkJz93k4C
// SIG // nkt29uU2PmXVJCBtMPndHYPpPydKM05tForkjUCNIqq+
// SIG // pwsb0ge2PLUaJCj4G3JRPcgJiCYIOvn6QyN1R3AMs19b
// SIG // jwgdckhXZU2vAjxA9/TdMjiTP+UspvNZI8uA3hNN+RDJ
// SIG // qgoYbFVhV9HxAizEtavybCPSnw0PGWythWJp/U6FwYpS
// SIG // Matb2Ml0UuNXbCK/VX9vygarP0q3InZl7Ow28paVgSYs
// SIG // /buYqgE4068lQJsJU/ApV4VYXuqFSEEhh+XetNMmsntA
// SIG // U1h5jlIxBk2UA0XEzjwD7LcA8joixbRv5e+wipsCAwEA
// SIG // AaOCAccwggHDMAwGA1UdEwEB/wQCMAAwZgYDVR0gBF8w
// SIG // XTBbBgtghkgBhvhFAQcXAzBMMCMGCCsGAQUFBwIBFhdo
// SIG // dHRwczovL2Quc3ltY2IuY29tL2NwczAlBggrBgEFBQcC
// SIG // AjAZGhdodHRwczovL2Quc3ltY2IuY29tL3JwYTBABgNV
// SIG // HR8EOTA3MDWgM6Axhi9odHRwOi8vdHMtY3JsLndzLnN5
// SIG // bWFudGVjLmNvbS9zaGEyNTYtdHNzLWNhLmNybDAWBgNV
// SIG // HSUBAf8EDDAKBggrBgEFBQcDCDAOBgNVHQ8BAf8EBAMC
// SIG // B4AwdwYIKwYBBQUHAQEEazBpMCoGCCsGAQUFBzABhh5o
// SIG // dHRwOi8vdHMtb2NzcC53cy5zeW1hbnRlYy5jb20wOwYI
// SIG // KwYBBQUHMAKGL2h0dHA6Ly90cy1haWEud3Muc3ltYW50
// SIG // ZWMuY29tL3NoYTI1Ni10c3MtY2EuY2VyMCgGA1UdEQQh
// SIG // MB+kHTAbMRkwFwYDVQQDExBUaW1lU3RhbXAtMjA0OC02
// SIG // MB0GA1UdDgQWBBSlEwGpn4XMG24WHl87Map5NgB7HTAf
// SIG // BgNVHSMEGDAWgBSvY9bKo06FcuCnvEHzKaI4f4B1YjAN
// SIG // BgkqhkiG9w0BAQsFAAOCAQEARp6v8LiiX6KZSM+oJ0sh
// SIG // zbK5pnJwYy/jVSl7OUZO535lBliLvFeKkg0I2BC6NiT6
// SIG // Cnv7O9Niv0qUFeaC24pUbf8o/mfPcT/mMwnZolkQ9B5K
// SIG // /mXM3tRr41IpdQBKK6XMy5voqU33tBdZkkHDtz+G5vbA
// SIG // f0Q8RlwXWuOkO9VpJtUhfeGAZ35irLdOLhWa5Zwjr1sR
// SIG // 6nGpQfkNeTipoQ3PtLHaPpp6xyLFdM3fRwmGxPyRJbIb
// SIG // lumFCOjd6nRgbmClVnoNyERY3Ob5SBSe5b/eAL13sZgU
// SIG // chQk38cRLB8AP8NLFMZnHMweBqOQX1xUiz7jM1uCD8W3
// SIG // hgJOcZ/pZkU/djGCAlowggJWAgEBMIGLMHcxCzAJBgNV
// SIG // BAYTAlVTMR0wGwYDVQQKExRTeW1hbnRlYyBDb3Jwb3Jh
// SIG // dGlvbjEfMB0GA1UECxMWU3ltYW50ZWMgVHJ1c3QgTmV0
// SIG // d29yazEoMCYGA1UEAxMfU3ltYW50ZWMgU0hBMjU2IFRp
// SIG // bWVTdGFtcGluZyBDQQIQe9Tlr7rMBz+hASMEIkFNEjAL
// SIG // BglghkgBZQMEAgGggaQwGgYJKoZIhvcNAQkDMQ0GCyqG
// SIG // SIb3DQEJEAEEMBwGCSqGSIb3DQEJBTEPFw0yMDAzMjMx
// SIG // NDA1MjRaMC8GCSqGSIb3DQEJBDEiBCApeWcBsxaHzvWO
// SIG // xVlVvNj/u+va9ySTmrWVUwKvqiMlHzA3BgsqhkiG9w0B
// SIG // CRACLzEoMCYwJDAiBCDEdM52AH0COU4NpeTefBTGgPni
// SIG // ggE8/vZT7123H99h+DALBgkqhkiG9w0BAQEEggEANY1d
// SIG // 4cEDogpRUj6YhKaF8/xnIQb22Mfo7S8BANfRu+hbX4IW
// SIG // ompBsA/M2b8oiK9SJL6d/H/0LEQiwRiyAzteEnmu9u04
// SIG // ahD4uQyimUXGvKOtI2hCUjVwg686CjYfNLyu+MT7QiVH
// SIG // c7x8whxwDrszyIjZPce0ej75K4OyGNa0hrWAd5e//vCI
// SIG // 1tFoaaxaw9Z7S5FsEk4L+LdIm9nt8T/UF9wKyX1nxvOc
// SIG // oVa4cEjfH7saswbsIAlvjOcyfBEVrqE5p9jylRmgeje5
// SIG // iudsNSDlSVMebt8FaFEXGH4QbfJDL5XC4Z6PZwPjcOU+
// SIG // rgpcnsys3vaHMoU0/tX9aXgtZfy0ag==
// SIG // End signature block
