var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"VAULT\">\n      <meta name=\"release\" content=\"2021\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2020-03-20\">\n      <meta name=\"topicid\" content=\"GUID-EA3A5176-CA40-4FE9-80D4-266161FB9C16\">\n      <meta name=\"description\" content=\"Learn about setting up Internet Information Services (IIS) with Secure Socket Layers (SSL) to work with Autodesk Vault.\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <meta name=\"audience\" content=\"administrator\">\n      <meta name=\"experiencelevel\" content=\"general\">\n      <title>Configure SSL for Autodesk Vault</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-EA3A5176-CA40-4FE9-80D4-266161FB9C16\"></a><div class=\"head\">\n            <h1>Configure SSL for Autodesk Vault</h1>\n         </div>\n         <p class=\"blurb\">Learn about setting up Internet Information Services (IIS) with Secure Socket Layers\n            (SSL) to work with Autodesk Vault. \n            \n         </p>\n         <p> The configuration described in the help provides an encrypted secure connection between\n            Vault clients and the Vault server. When configuring SSL, you need to determine where\n            you get a certificate for the bindings in IIS. Certificates can be generated as a\n            self-signed certificate in IIS, an internal certificate authority (CA), or a publicly\n            known certificate authority such as Verisign. \n            	 \n         </p>\n         <p>There are four parts to configuring SSL for Autodesk Vault: \n            	 <a name=\"UL_46AA52F8D23645B3985F42668CDD0C4E\"></a><ul>\n               <li>1. Create a Self-Signed Certificate \n                  		\n               </li>\n               <li>2. Set Up SSL on IIS \n                  		\n               </li>\n               <li>3. Configure the Vault Server \n                  		\n               </li>\n               <li>4. Configure Client Workstations \n                  		\n               </li>\n            </ul> \n         </p>\n         <div class=\"section\"><a name=\"SECTION_96338EED5719467A908A5F836A4BCCD9\"></a> \n            <h2><a name=\"GUID-70A09F5E-C002-4995-AA0A-6E34ACE38118\"></a>1. Create a Self-Signed Certificate\n            </h2> \n            <p> </p> <a name=\"FIG_5605111C024E46DEA0720EA4693C19C8\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-186645FB-47CE-48CD-BE69-6EFC234A7F99-low.png\"></div> \n            <p> </p> <a name=\"OL_E2F2973067ED4F149743DC8A9C784BD3\"></a><ol type=\"1\" start=\"1\">\n               <li> Select the server node in the tree view and double-click the Server Certificates\n                  feature in the list view. \n                  		  \n               </li>\n               <li> Click Create Self-Signed Certificate... in the Actions pane. \n                  			 \n                  <p> </p> <a name=\"FIG_283E523B92CF4D7AA2B4FE68578C6BD4\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-AA65D994-A3F1-4F93-A8C0-F66D3A02B6DF-low.png\"></div> \n                  <p> </p> \n               </li>\n               <li>Enter a friendly name and click OK. \n                  			 \n                  <p> </p> <a name=\"FIG_5016F5CFF9224DA6894DF34992534D05\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-B68AB0C5-799B-4AC8-AFF3-BE0B3434535F-low.png\"></div> \n               </li>\n            </ol> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_BC44F0AB0A1E44198ADB34ACC7773BD2\"></a> \n            <h2><a name=\"GUID-1445D1F7-1A5D-4A33-8DA1-3FBE752CE6E8\"></a>2. Set up SSL on IIS\n            </h2> <a name=\"OL_1AEC429E75B94409B37594EC708BAA1D\"></a><ol type=\"1\" start=\"1\">\n               <li> Start Internet Information Services, if it is not already running. \n                  		  \n               </li>\n               <li> Expand the Sites tree and select the website that is hosting the AutodeskDM Virtual\n                  Directory. In the image below, the website is Default Web Site. Select Default Web\n                  Site and click Bindings from the Actions pane. \n                  			 \n                  <p> </p> <a name=\"FIG_0BEC4504011A4F73BE1B76BE12D11001\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-27682645-4C9B-4F1E-829A-538AA5A1206C-low.png\"></div> \n                  <p> </p> \n               </li>\n               <li> Click Add and change the type to https and change the SSL Certificate to the certificate\'s\n                  friendly name that you installed. Click OK. \n                  			 \n                  <p> </p> <a name=\"FIG_EAB7DB82E2E94535BD1F6EC8D74227A8\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-A200B74E-7F6C-428A-844C-F1D0FF77D457-low.png\"></div> \n               </li>\n               <li>Click Close. \n                  		  \n               </li>\n               <li> Start the ADMS Console, select Tools <img class=\"adsk-glyph-arrow\" src=\"../images/ac.menuaro.gif\">Administration. \n                  		  \n               </li>\n               <li> In the Advanced tab, check the box next to Enable compatibility with SSL. Click OK.\n                  \n                  			 \n                  <div><a name=\"GUID-69101EA4-109A-4FE4-A478-BE09181CEFF4\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span> If the console appears saying that SSL is not enabled, the certificate may have been\n                        issued using a FQDN instead of the NetBIOS name of the server. Continue with the steps\n                        and be sure to use the FQDN in the steps. \n                        			 \n                     </div>\n                  </div> \n               </li>\n               <li>Close the ADMS Console. \n                  		  \n               </li>\n               <li>Select the AutodeskDM <img class=\"adsk-glyph-arrow\" src=\"../images/ac.menuaro.gif\">Services Virtual Directory and double-click the SSL Settings button. \n                  			 \n                  <p> </p> \n                  <p> <a name=\"FIG_83281BC956FD455FBDE84D06A4BA84D8\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-D1B9CEC2-9138-4365-8EA5-0EBDC78B62BE-low.png\"></div> \n                  </p> \n                  <p> </p> \n               </li>\n               <li>In the SSL Settings page, click the Require SSL option. \n                  			 \n                  <p> </p> <a name=\"FIG_070B1709794E40FAB840B9BCBB3472AB\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-230DF671-8E25-4ABB-9188-DC678B3B5572-low.png\"></div> \n                  <p> </p> \n               </li>\n               <li> If you are planning to use client certificates, click the Require option under Client\n                  certificates. If not, make sure the Ignore option is selected. \n                  		  \n               </li>\n               <li>Click Apply from the Actions pane. \n                  		  \n               </li>\n               <li>Repeat steps 8-11 for the AutodeskDM <img class=\"adsk-glyph-arrow\" src=\"../images/ac.menuaro.gif\">Services<img class=\"adsk-glyph-arrow\" src=\"../images/ac.menuaro.gif\">File Store Virtual Directory. \n                  		  \n               </li>\n               <li>Repeat steps 8-11 for the AutodeskTC Virtual Directory if you want to configure the\n                  Vault Thin Client. \n                  		  \n               </li>\n            </ol> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_4FB320A1959940819ACAD04409C535A1\"></a> \n            <h2><a name=\"GUID-51A625CB-E01B-4C3F-8380-7DC2049B06EE\"></a>3. Configure the Vault Server\n            </h2> <a name=\"OL_E644CA6B94544577A5D918EA6C8387A1\"></a><p class=\"list-intro\">Connectivity.ADMSConsole.exe.config</p>\n            <ol type=\"1\" start=\"1\">\n               <li> Make a copy of the connectivity.ADMSConsole.exe.config located in the &lt;install path&gt;\\Autodesk\\ADMS\n                  Professional 20##\\ADMS Console\\ directory. \n                  		  \n               </li>\n               <li> Open the config file with Notepad. \n                  		  \n               </li>\n               <li> Find the &lt;system.serviceModel&gt;&lt;client&gt; section and edit the endpoints to https://FQDN\n                  (Fully Qualified Domain Name). There are three lines that need editing. Note: on two\n                  lines you need to remove \"localhost:80\". \n                  		  \n               </li>\n               <li> In the &lt;connectivity.vaultmanager&gt; section, change the value of \n                  			 <em class=\"strong\">IPADDRESS</em> value from 127.0.0.1 to FQDN, change the value of \n                  			 <em class=\"strong\">SSL</em> from 0 to 1 and change the value of \n                  			 <em class=\"strong\"> value</em> of PORT from 80 to 443 Note: Do not include \"HTTPS\". \n                  		  \n               </li>\n               <li>Save the configuration file. \n                  		  \n               </li>\n            </ol> <a name=\"OL_E9B3F57CAD2B4B9CBBA2820C3A54BF6A\"></a><p class=\"list-intro\">Web.config</p>\n            <ol type=\"1\" start=\"1\">\n               <li> Make a copy of the web.config file located in the &lt;install path&gt;\\Autodesk\\ADMS Professional\n                  20##\\server\\web\\services\\ directory. \n                  		  \n               </li>\n               <li> Open the config file with NotePad. \n                  		  \n               </li>\n               <li> Find the &lt;system.serviceModel&gt;&lt;client&gt; section and edit the endpoints to https://FQDN.\n                  There are four lines that need editing. \n                  		  \n               </li>\n               <li> Save the configuration file. \n                  		  \n               </li>\n               <li> Restart IIS. \n                  		  \n               </li>\n            </ol> <a name=\"OL_D2467CF0EBBA4E74BECD6A546258DAE8\"></a><p class=\"list-intro\">Connectivity.WindowService.JobDispatch.exe.config</p>\n            <ol type=\"1\" start=\"1\">\n               <li> Make a copy of the Connectivity.WindowsServer.JobDispatch.exe.config file located\n                  in the &lt;install path&gt;\\Autodesk\\ADMS Professional 20##\\server\\dispatch directory. \n                  		  \n               </li>\n               <li> Open JobDispatch application configuration file with Notepad. \n                  		  \n               </li>\n               <li> In the &lt;System.servicemodel&gt;&lt;client&gt; section, change value of address from http://localhost:80\n                  or computer name to https://FQDN \n                  		  \n               </li>\n               <li> Save the configuration file. \n                  		  \n               </li>\n               <li> Restart the service via Control Panel-&gt;Administrative Tools-&gt;Services.msc \n                  		  \n               </li>\n            </ol> <a name=\"OL_66B38DA4429D4F44BB9BCB6D55EA87C3\"></a><p class=\"list-intro\">Verify SiteConfiguration.xml</p>\n            <ol type=\"1\" start=\"1\">\n               <li> Open the file C:\\ProgramData\\Autodesk\\VaultServer\\Configuration\\SiteConfiguration.xml\n                  with Notepad. \n                  		  \n               </li>\n               <li> In the &lt;SiteConfiguration&gt; section, verify the value of Uri and secureUri reflects\n                  the https://FQDN and verify that the generateUri value is false. \n                  		  \n               </li>\n               <li> Close or Save the configuration file. \n                  		  \n               </li>\n            </ol> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_C66133FD072A43B58529670AD1554948\"></a> \n            <h2><a name=\"GUID-90BD0BC8-AA40-4944-8A24-AE4DAA47AFC5\"></a>4. Configuring the Client Workstations\n            </h2> \n            <p>The following must be performed on the machine connecting to the Vault Server. \n               		<a name=\"OL_5C1C467086D84F8CAF677D9038AFC4B4\"></a><p class=\"list-intro\">Install the Certificate (CA)</p>\n               <ol type=\"1\" start=\"1\">\n                  <li> Launch the MMC -&gt; Add Certificates Snap-in for Local Machine. \n                     		  \n                  </li>\n                  <li> Import %CA_NAME%.pfx to the \"Certificates - (Local Computer) -&gt; Trusted Root Certification\n                     Authority location. \n                     		  \n                  </li>\n                  <li> Import %CA_NAME%.crl to the \"Certificates - (Local Computer) -&gt; Trusted Root Certification\n                     Authority location. \n                     		  \n                  </li>\n               </ol> \n            </p> \n            <p>SSL is now configued for Vault Server. \n               		\n            </p> \n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";
// SIG // Begin signature block
// SIG // MIIZfQYJKoZIhvcNAQcCoIIZbjCCGWoCAQExDzANBglg
// SIG // hkgBZQMEAgEFADB3BgorBgEEAYI3AgEEoGkwZzAyBgor
// SIG // BgEEAYI3AgEeMCQCAQEEEBDgyQbOONQRoqMAEEvTUJAC
// SIG // AQACAQACAQACAQACAQAwMTANBglghkgBZQMEAgEFAAQg
// SIG // 54YTf9zKyyk7sxQMy7Zj2t3w9OzRnYx/du9WYCawabyg
// SIG // ggoaMIIEyzCCA7OgAwIBAgIQCQja65wGHi65un4mqmKH
// SIG // ijANBgkqhkiG9w0BAQsFADCBhDELMAkGA1UEBhMCVVMx
// SIG // HTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9uMR8w
// SIG // HQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3JrMTUw
// SIG // MwYDVQQDEyxTeW1hbnRlYyBDbGFzcyAzIFNIQTI1NiBD
// SIG // b2RlIFNpZ25pbmcgQ0EgLSBHMjAeFw0xOTA1MTQwMDAw
// SIG // MDBaFw0yMDA1MTMyMzU5NTlaMHwxCzAJBgNVBAYTAlVT
// SIG // MRMwEQYDVQQIDApDYWxpZm9ybmlhMRMwEQYDVQQHDApT
// SIG // YW4gUmFmYWVsMRcwFQYDVQQKDA5BdXRvZGVzaywgSW5j
// SIG // LjERMA8GA1UECwwIU2VjdXJpdHkxFzAVBgNVBAMMDkF1
// SIG // dG9kZXNrLCBJbmMuMIIBIjANBgkqhkiG9w0BAQEFAAOC
// SIG // AQ8AMIIBCgKCAQEAkVKRoPYsoxPdlabspcuG8HYDfcWQ
// SIG // 9qyPOT2punwpVdjt2slktcpSTlydrGy8ijcbl5/k8AOJ
// SIG // afKMQvow0fNjIoNB5nsb8j2xFJPbBhHl8GT4P6DZ1OWK
// SIG // ioiUXgGHKjctUws49J4elntqvBYhKCbuPqG772QCoYFU
// SIG // P7qcFbh3PbyNB6cnKMn2vNGRqiEtV2aGg+/MiL3QPsvT
// SIG // kTWhVuTLIvwZ4kK5C5ACiQzlGOlE+C7gWuFoxtvy6gUa
// SIG // A8JAq/xLjYKwFevQwGncg3s1cuiGhx0P7Rvn6oCd2cem
// SIG // FmbK3I3rMRt+jc9wzAj3oHxvCo4f5Lfva+OpC1dETUVV
// SIG // sk0VGwIDAQABo4IBPjCCATowCQYDVR0TBAIwADAOBgNV
// SIG // HQ8BAf8EBAMCB4AwEwYDVR0lBAwwCgYIKwYBBQUHAwMw
// SIG // YQYDVR0gBFowWDBWBgZngQwBBAEwTDAjBggrBgEFBQcC
// SIG // ARYXaHR0cHM6Ly9kLnN5bWNiLmNvbS9jcHMwJQYIKwYB
// SIG // BQUHAgIwGQwXaHR0cHM6Ly9kLnN5bWNiLmNvbS9ycGEw
// SIG // HwYDVR0jBBgwFoAU1MAGIknrOUvdk+JcobhHdglyA1gw
// SIG // KwYDVR0fBCQwIjAgoB6gHIYaaHR0cDovL3JiLnN5bWNi
// SIG // LmNvbS9yYi5jcmwwVwYIKwYBBQUHAQEESzBJMB8GCCsG
// SIG // AQUFBzABhhNodHRwOi8vcmIuc3ltY2QuY29tMCYGCCsG
// SIG // AQUFBzAChhpodHRwOi8vcmIuc3ltY2IuY29tL3JiLmNy
// SIG // dDANBgkqhkiG9w0BAQsFAAOCAQEA0Q2+iVSEfT4xGq3A
// SIG // OADVb0rT5Z8E+PPb1x6hKknSzuaZKk/acDz9mdnFajaU
// SIG // WgIKiFJlsqJnuAM1w4lqKaEWsz3DoxvGIEwexj71Ud6a
// SIG // KlBJNcR9DdkXUZwMhbw9d78rjJAIX6tOwfSludZfdq8b
// SIG // YEkuIzQi9uYW9vHVPSCzhnUBKjwc9qTo9yBc7Fcn4FAT
// SIG // 90DzWM2hS9oc3p0pprYI2I/O4th90BEmwWkVqVgfaR0z
// SIG // VyIEmBbqB/IWLfjUBZJ/8sbkwWuWlYVRrfPxsj1e9qvb
// SIG // wE3Y28jWyGbqoUG39GhXk3uT8R8i3+T6M0c4rMfdifBC
// SIG // pceCaFTJzSye7LoeVzCCBUcwggQvoAMCAQICEHwbNTVK
// SIG // 59t050FfEWnKa6gwDQYJKoZIhvcNAQELBQAwgb0xCzAJ
// SIG // BgNVBAYTAlVTMRcwFQYDVQQKEw5WZXJpU2lnbiwgSW5j
// SIG // LjEfMB0GA1UECxMWVmVyaVNpZ24gVHJ1c3QgTmV0d29y
// SIG // azE6MDgGA1UECxMxKGMpIDIwMDggVmVyaVNpZ24sIElu
// SIG // Yy4gLSBGb3IgYXV0aG9yaXplZCB1c2Ugb25seTE4MDYG
// SIG // A1UEAxMvVmVyaVNpZ24gVW5pdmVyc2FsIFJvb3QgQ2Vy
// SIG // dGlmaWNhdGlvbiBBdXRob3JpdHkwHhcNMTQwNzIyMDAw
// SIG // MDAwWhcNMjQwNzIxMjM1OTU5WjCBhDELMAkGA1UEBhMC
// SIG // VVMxHTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9u
// SIG // MR8wHQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3Jr
// SIG // MTUwMwYDVQQDEyxTeW1hbnRlYyBDbGFzcyAzIFNIQTI1
// SIG // NiBDb2RlIFNpZ25pbmcgQ0EgLSBHMjCCASIwDQYJKoZI
// SIG // hvcNAQEBBQADggEPADCCAQoCggEBANeVQ9Tc32euOftS
// SIG // pLYmMQRw6beOWyq6N2k1lY+7wDDnhthzu9/r0XY/ilaO
// SIG // 6y1L8FcYTrGNpTPTC3Uj1Wp5J92j0/cOh2W13q0c8fU1
// SIG // tCJRryKhwV1LkH/AWU6rnXmpAtceSbE7TYf+wnirv+9S
// SIG // rpyvCNk55ZpRPmlfMBBOcWNsWOHwIDMbD3S+W8sS4duM
// SIG // xICUcrv2RZqewSUL+6McntimCXBx7MBHTI99w94Zzj7u
// SIG // BHKOF9P/8LIFMhlM07Acn/6leCBCcEGwJoxvAMg6ABFB
// SIG // ekGwp4qRBKCZePR3tPNgKuZsUAS3FGD/DVH0qIuE/iHa
// SIG // XF599Sl5T7BEdG9tcv8CAwEAAaOCAXgwggF0MC4GCCsG
// SIG // AQUFBwEBBCIwIDAeBggrBgEFBQcwAYYSaHR0cDovL3Mu
// SIG // c3ltY2QuY29tMBIGA1UdEwEB/wQIMAYBAf8CAQAwZgYD
// SIG // VR0gBF8wXTBbBgtghkgBhvhFAQcXAzBMMCMGCCsGAQUF
// SIG // BwIBFhdodHRwczovL2Quc3ltY2IuY29tL2NwczAlBggr
// SIG // BgEFBQcCAjAZGhdodHRwczovL2Quc3ltY2IuY29tL3Jw
// SIG // YTA2BgNVHR8ELzAtMCugKaAnhiVodHRwOi8vcy5zeW1j
// SIG // Yi5jb20vdW5pdmVyc2FsLXJvb3QuY3JsMBMGA1UdJQQM
// SIG // MAoGCCsGAQUFBwMDMA4GA1UdDwEB/wQEAwIBBjApBgNV
// SIG // HREEIjAgpB4wHDEaMBgGA1UEAxMRU3ltYW50ZWNQS0kt
// SIG // MS03MjQwHQYDVR0OBBYEFNTABiJJ6zlL3ZPiXKG4R3YJ
// SIG // cgNYMB8GA1UdIwQYMBaAFLZ3+mlIR59TEtXC6gcydgfR
// SIG // lwcZMA0GCSqGSIb3DQEBCwUAA4IBAQB/68qn6ot2Qus+
// SIG // jiBUMOO3udz6SD4Wxw9FlRDNJ4ajZvMC7XH4qsJVl5Fw
// SIG // g/lSflJpPMnx4JRGgBi7odSkVqbzHQCR1YbzSIfgy8Q0
// SIG // aCBetMv5Be2cr3BTJ7noPn5RoGlxi9xR7YA6JTKfRK9u
// SIG // QyjTIXW7l9iLi4z+qQRGBIX3FZxLEY3ELBf+1W5/muJW
// SIG // kvGWs60t+fTf2omZzrI4RMD3R3vKJbn6Kmgzm1By3qif
// SIG // 1M0sCzS9izB4QOCNjicbkG8avggVgV3rL+JR51EeyXgp
// SIG // 5x5lvzjvAUoBCSQOFsQUecFBNzTQPZFSlJ3haO8I8OJp
// SIG // nGdukAsak3HUJgLDwFojMYIOuzCCDrcCAQEwgZkwgYQx
// SIG // CzAJBgNVBAYTAlVTMR0wGwYDVQQKExRTeW1hbnRlYyBD
// SIG // b3Jwb3JhdGlvbjEfMB0GA1UECxMWU3ltYW50ZWMgVHJ1
// SIG // c3QgTmV0d29yazE1MDMGA1UEAxMsU3ltYW50ZWMgQ2xh
// SIG // c3MgMyBTSEEyNTYgQ29kZSBTaWduaW5nIENBIC0gRzIC
// SIG // EAkI2uucBh4uubp+Jqpih4owDQYJYIZIAWUDBAIBBQCg
// SIG // fDAQBgorBgEEAYI3AgEMMQIwADAZBgkqhkiG9w0BCQMx
// SIG // DAYKKwYBBAGCNwIBBDAcBgorBgEEAYI3AgELMQ4wDAYK
// SIG // KwYBBAGCNwIBFTAvBgkqhkiG9w0BCQQxIgQgWgP1qDpx
// SIG // K8nBIJXWjPX3uw7rKCDnb57r3QPmH9xTekkwDQYJKoZI
// SIG // hvcNAQEBBQAEggEAdy83/2ORseXOHbEE/JtTxabSjNko
// SIG // h2wlTDLvi/PP+wLOsujRzROvloxCQ/wApWwfu1oOI6VN
// SIG // W3e9jnGycu2KIeqSL1ZixB4F9QzJWrL1f1Ym/AMQMG57
// SIG // cDHWW9MJzKiaA+6XrAi9XXjvY4vF4ZWjS+E0w9jzPyr+
// SIG // jSfUP1Ub+Gxok6ihfEbxC8OjHQ3L+IINocZ7lh/UcKOY
// SIG // ETiOSCZlucz/bXjBQWIfRKrTIv00mmOmNzbWrK58UPfp
// SIG // mmJmbfMqd+wRaeSmj6kzawoXysh2xuk899e2puOYl4Y+
// SIG // nXNEQ9mUY7/vUjZtlIerwcsf4GptFhQcjjpXk7NtzMVg
// SIG // NhKEGKGCDHQwggxwBgorBgEEAYI3AwMBMYIMYDCCDFwG
// SIG // CSqGSIb3DQEHAqCCDE0wggxJAgEDMQ8wDQYJYIZIAWUD
// SIG // BAIBBQAwga8GCyqGSIb3DQEJEAEEoIGfBIGcMIGZAgEB
// SIG // BgkrBgEEAaAyAgMwMTANBglghkgBZQMEAgEFAAQgUIlk
// SIG // CCD0ZcEkNRy63JOcL9ghU3/T4+ZX4l3yZofYnNkCFElX
// SIG // XDQ4oRX5NLfdsjovqzaX2RPuGA8yMDIwMDMyMzE0MDIy
// SIG // OFqgL6QtMCsxKTAnBgNVBAMMIEdsb2JhbFNpZ24gVFNB
// SIG // IGZvciBBZHZhbmNlZCAtIEcyoIII0zCCBLYwggOeoAMC
// SIG // AQICDAynz10HBySsieeaOjANBgkqhkiG9w0BAQsFADBb
// SIG // MQswCQYDVQQGEwJCRTEZMBcGA1UEChMQR2xvYmFsU2ln
// SIG // biBudi1zYTExMC8GA1UEAxMoR2xvYmFsU2lnbiBUaW1l
// SIG // c3RhbXBpbmcgQ0EgLSBTSEEyNTYgLSBHMjAeFw0xODAy
// SIG // MTkwMDAwMDBaFw0yOTAzMTgxMDAwMDBaMCsxKTAnBgNV
// SIG // BAMMIEdsb2JhbFNpZ24gVFNBIGZvciBBZHZhbmNlZCAt
// SIG // IEcyMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKC
// SIG // AQEAt8eSiijY85HLUA1d6ylEwYJZpcpkzr2DtVHllMxu
// SIG // gJoXbNz/YuY2Q14Bwgxkjcp3nvZdd0W5Xsgk60E3EWY3
// SIG // rMjNdJvMs+9M4n8bznO+yZadNR5891T3bOygEtaumZ1j
// SIG // xHhfWakuIvXDJ9iyW0VjJ5D/jLE9qbTzDsDxIGUGiZ0D
// SIG // HKOwUkGFNOu8y85U9hL+swGJSqb6VMUf+9McwOO/l+M/
// SIG // 0Bv5QMcb1esmfEMwx3DyeBGqhU6lDg0ASjoRd6PKIwGA
// SIG // nsiTVl1GzIrY0qoKhIWyiVvVMs5BexhOVMqr0VJeEtMk
// SIG // nlbzDI/dvZKOedVBicOjoOWR/MdnnYczznEycwIDAQAB
// SIG // o4IBqDCCAaQwDgYDVR0PAQH/BAQDAgeAMEwGA1UdIARF
// SIG // MEMwQQYJKwYBBAGgMgEeMDQwMgYIKwYBBQUHAgEWJmh0
// SIG // dHBzOi8vd3d3Lmdsb2JhbHNpZ24uY29tL3JlcG9zaXRv
// SIG // cnkvMAkGA1UdEwQCMAAwFgYDVR0lAQH/BAwwCgYIKwYB
// SIG // BQUHAwgwRgYDVR0fBD8wPTA7oDmgN4Y1aHR0cDovL2Ny
// SIG // bC5nbG9iYWxzaWduLmNvbS9ncy9nc3RpbWVzdGFtcGlu
// SIG // Z3NoYTJnMi5jcmwwgZgGCCsGAQUFBwEBBIGLMIGIMEgG
// SIG // CCsGAQUFBzAChjxodHRwOi8vc2VjdXJlLmdsb2JhbHNp
// SIG // Z24uY29tL2NhY2VydC9nc3RpbWVzdGFtcGluZ3NoYTJn
// SIG // Mi5jcnQwPAYIKwYBBQUHMAGGMGh0dHA6Ly9vY3NwMi5n
// SIG // bG9iYWxzaWduLmNvbS9nc3RpbWVzdGFtcGluZ3NoYTJn
// SIG // MjAdBgNVHQ4EFgQULW5u0Y3lA4Du52Ppp9naCzxXIj0w
// SIG // HwYDVR0jBBgwFoAUkiGnSpVdZLCbtB7mADdH5p1BK0ww
// SIG // DQYJKoZIhvcNAQELBQADggEBAI39HR+PiNNl+LVcRumn
// SIG // 07Y/SstDBcIHDcNeA4QjN6h6jJcj/yechH1h61xLVz6b
// SIG // 9ETbgFj3tmXejxIKX6eHdLfaFECHUeyfSkdV8BfoGD5x
// SIG // IDHmKCKrTvaunGvC50T7aA0gf1M/lBuhhoJOMhYQWj+J
// SIG // WMHQtNu2kPuNMumhS0ZQN7bDOukpJBKSWk4rubYKejaM
// SIG // l8DviXwz3jHhoZfk50WtYVL9WonTVH6KTVuJew6Wd9Hy
// SIG // PDgb2vmlYSBlArzFrdcMYhAoLN2246hhAKwIJqONhdBk
// SIG // yTaQHopSyYeNNaVdSJH8k6alZfHs+TrcpSyeBG1iM/7e
// SIG // +p/Fzq+V81Go8s4wggQVMIIC/aADAgECAgsEAAAAAAEx
// SIG // icZQBDANBgkqhkiG9w0BAQsFADBMMSAwHgYDVQQLExdH
// SIG // bG9iYWxTaWduIFJvb3QgQ0EgLSBSMzETMBEGA1UEChMK
// SIG // R2xvYmFsU2lnbjETMBEGA1UEAxMKR2xvYmFsU2lnbjAe
// SIG // Fw0xMTA4MDIxMDAwMDBaFw0yOTAzMjkxMDAwMDBaMFsx
// SIG // CzAJBgNVBAYTAkJFMRkwFwYDVQQKExBHbG9iYWxTaWdu
// SIG // IG52LXNhMTEwLwYDVQQDEyhHbG9iYWxTaWduIFRpbWVz
// SIG // dGFtcGluZyBDQSAtIFNIQTI1NiAtIEcyMIIBIjANBgkq
// SIG // hkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAqpuOw6sRUSUB
// SIG // tpaU4k/YwQj2RiPZRcWVl1urGr/SbFfJMwYfoA/GPH5T
// SIG // SHq/nYeer+7DjEfhQuzj46FKbAwXxKbBuc1b8R5EiY7+
// SIG // C94hWBPuTcjFZwscsrPxNHaRossHbTfFoEcmAhWkkJGp
// SIG // eZ7X61edK3wi2BTX8QceeCI2a3d5r6/5f45O4bUIMf3q
// SIG // 7UtxYowj8QM5j0R5tnYDV56tLwhG3NKMvPSOdM7IaGlR
// SIG // dhGLD10kWxlUPSbMQI2CJxtZIH1Z9pOAjvgqOP1roEBl
// SIG // H1d2zFuOBE8sqNuEUBNPxtyLufjdaUyI65x7MCb8eli7
// SIG // WbwUcpKBV7d2ydiACoBuCQIDAQABo4HoMIHlMA4GA1Ud
// SIG // DwEB/wQEAwIBBjASBgNVHRMBAf8ECDAGAQH/AgEAMB0G
// SIG // A1UdDgQWBBSSIadKlV1ksJu0HuYAN0fmnUErTDBHBgNV
// SIG // HSAEQDA+MDwGBFUdIAAwNDAyBggrBgEFBQcCARYmaHR0
// SIG // cHM6Ly93d3cuZ2xvYmFsc2lnbi5jb20vcmVwb3NpdG9y
// SIG // eS8wNgYDVR0fBC8wLTAroCmgJ4YlaHR0cDovL2NybC5n
// SIG // bG9iYWxzaWduLm5ldC9yb290LXIzLmNybDAfBgNVHSME
// SIG // GDAWgBSP8Et/qC5FJK5NUPpjmove4t0bvDANBgkqhkiG
// SIG // 9w0BAQsFAAOCAQEABFaCSnzQzsm/NmbRvjWek2yX6AbO
// SIG // MRhZ+WxBX4AuwEIluBjH/NSxN8RooM8oagN0S2OXhXdh
// SIG // O9cv4/W9M6KSfREfnops7yyw9GKNNnPRFjbxvF7stICY
// SIG // ePzSdnno4SGU4B/EouGqZ9uznHPlQCLPOc7b5neVp7uy
// SIG // y/YZhp2fyNSYBbJxb051rvE9ZGo7Xk5GpipdCJLxo/Md
// SIG // dL9iDSOMXCo4ldLA1c3PiNofKLW6gWlkKrWmotVzr9xG
// SIG // 2wSukdduxZi61EfEVnSAR3hYjL7vK/3sbL/RlPe/UOB7
// SIG // 4JD9IBh4GCJdCC6MHKCX8x2ZfaOdkdMGRE4EbnocIOM2
// SIG // 8LZQuTGCAqgwggKkAgEBMGswWzELMAkGA1UEBhMCQkUx
// SIG // GTAXBgNVBAoTEEdsb2JhbFNpZ24gbnYtc2ExMTAvBgNV
// SIG // BAMTKEdsb2JhbFNpZ24gVGltZXN0YW1waW5nIENBIC0g
// SIG // U0hBMjU2IC0gRzICDAynz10HBySsieeaOjANBglghkgB
// SIG // ZQMEAgEFAKCCAQ4wGgYJKoZIhvcNAQkDMQ0GCyqGSIb3
// SIG // DQEJEAEEMBwGCSqGSIb3DQEJBTEPFw0yMDAzMjMxNDAy
// SIG // MjhaMC8GCSqGSIb3DQEJBDEiBCASyl33B1CmT8ytVHKB
// SIG // xR0HcZHDAHKHQYjeEWonp8VSuDCBoAYLKoZIhvcNAQkQ
// SIG // AgwxgZAwgY0wgYowgYcEFJsSBXrnKq/21jdytJ9qI28m
// SIG // Sc2pMG8wX6RdMFsxCzAJBgNVBAYTAkJFMRkwFwYDVQQK
// SIG // ExBHbG9iYWxTaWduIG52LXNhMTEwLwYDVQQDEyhHbG9i
// SIG // YWxTaWduIFRpbWVzdGFtcGluZyBDQSAtIFNIQTI1NiAt
// SIG // IEcyAgwMp89dBwckrInnmjowDQYJKoZIhvcNAQEBBQAE
// SIG // ggEAJbO2I+Ma+9iYX5E2NiXyGKLHw7GgKnEHKrYbQ/tF
// SIG // fobFqC8DLeQsIQSDuWTB4zlAKCpQqfmc9JTz/0um80BW
// SIG // QZEP2Rw/PJIVKBVa6py9KAXkAafnSLKUqDOzyuO+zRds
// SIG // X2YG+DFnLZi8sxtz3rB4JZq5auRFzYuXEYxKW6k28FRS
// SIG // yfuLAG3lIBt+X3yNu2iun9wJC2s1FT1gQxAzXiPE6F8S
// SIG // Lh2tg55tdNyR6/H3KhyO8xbJ2Vh770Fd8Z7WzVncx+3L
// SIG // dWUOW6FUhqOp1rcRtwNLJTNqMaJY+K7aQfwTDBy7rskq
// SIG // H2l620IWsxKFWIATGgg7x3hY4yJoGXVIQHTHww==
// SIG // End signature block
