var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"VAULT\">\n      <meta name=\"release\" content=\"2021\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2020-03-20\">\n      <meta name=\"topicid\" content=\"GUID-EEC9F632-6ED8-4671-8487-69436A0E1AD0\">\n      <meta name=\"description\" content=\"Control which members and groups can read, modify, or delete an object assigned to a state from the Security tab of the Lifecycle Definition dialog box.\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <meta name=\"audience\" content=\"administrator\">\n      <meta name=\"experiencelevel\" content=\"general\">\n      <title>Edit Lifecycle State Security</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"revit-legend\">\n         <ul></ul>\n      </div>\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-EEC9F632-6ED8-4671-8487-69436A0E1AD0\"></a><div class=\"head\">\n            <h1>Edit Lifecycle State Security</h1>\n         </div>\n         <p class=\"blurb\">Control which members and groups can read, modify, or delete an object assigned to\n            a state from the Security tab of the Lifecycle Definition dialog box. \n            \n         </p>\n         <div><a name=\"GUID-EF20DFA0-8DDC-43C3-92E5-B7CAFD3B421C\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>This feature is available in Autodesk Vault Workgroup and Professional. \n               \n            </div>\n         </div>\n         <div class=\"section\"><a name=\"SECTION_59014C444BB840719B044FCE9DA5A9DF\"></a> \n            <h2><a name=\"GUID-BDF77722-E0D0-40F9-8512-7E75E523BDA5\"></a>Using State-Based Security\n            </h2> \n            <p><a name=\"GUID-2A0EA7D5-2E4F-4B0C-B943-20DC8B76D779\"></a>There are three ways to define the security of an object: \n               <a name=\"UL_2032752904AB4C70A421200033A9F525\"></a><ul>\n                  <li><em class=\"strong\">Object-based security–</em>security is derived from the object settings. This is the default option. \n                     		\n                     <div><a name=\"GUID-03FEA2DD-6248-459F-BCA7-AA65052056BB\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>Items do not have object-based security. \n                           		\n                        </div>\n                     </div> \n                  </li>\n                  <li><em class=\"strong\">State-based security–</em>available when a state-based ACL exists and is combined with object-based security.\n                     \n                     	 \n                  </li>\n                  <li><em class=\"strong\">Overridden security–</em>available when a state-based ACL is overriding object-based security, or when the\n                     administrator sets a manual override on the object. \n                     	 \n                  </li>\n               </ul> \n            </p> \n            <div><a name=\"GUID-019424CE-2106-479F-96D2-FD6206423EE8\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>See \n                  	 <span class=\"char_link\"><a href=\"GUID-07AB6615-AFDD-4C86-96DE-A3D334AF454B.htm\">File, Folder, and Custom Object Security</a></span> and \n                  	 <span class=\"char_link\"><a href=\"GUID-37BD99E4-1189-4383-8531-92B607D74873.htm\">Access Control Lists</a></span> for more information about how security and permissions work. \n                  \n               </div>\n            </div> \n            <p>State-based security is either combined with object-based security or overrides object-based\n               security, based on the \n               	 <span class=\"char_link\"><a href=\"GUID-92A079F0-65A6-4FB5-B4DC-853DD6539445.htm\">Definition Security</a></span> defined for the lifecycle definition. \n               \n            </p> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_58E790B09AC846029B15B332A2A05489\"></a> \n            <h2><a name=\"GUID-3517D3E3-B028-49B0-83C7-3967D8F0C3B9\"></a>Define State-Based Security\n            </h2> <a name=\"GUID-90D618BA-CC36-4110-A2D7-B97FA2C35DC5\"></a><p class=\"list-intro\"><a name=\"GUID-53C78803-7BC5-44A5-8E68-189E1E8DE6FF\"></a>Access Security for a Lifecycle State\n            </p>\n            <ol type=\"1\" start=\"1\">\n               <li>Click Tools&nbsp;<img class=\"adsk-glyph-arrow\" src=\"../images/ac.menuaro.gif\"> Administration <img class=\"adsk-glyph-arrow\" src=\"../images/ac.menuaro.gif\"> Vault Settings. \n                  	 \n               </li>\n               <li>In the Vault Settings dialog box click the \n                  		<em class=\"strong\">Behaviors</em> tab&nbsp;<img class=\"adsk-glyph-arrow\" src=\"../images/ac.menuaro.gif\"> Lifecycles. \n                  	 \n               </li>\n               <li>In the \n                  		<em class=\"strong\">Lifecycle Definition \n                     		</em> dialog box, select the name of the life cycle definition and click \n                  		<em class=\"strong\">Edit</em>. The selected definition name appears in the title bar. \n                  	 \n               </li>\n               <li>Select the state for which you want to define security. \n                  	 \n               </li>\n               <li>Select the Security tab to display the current security settings for that state. \n                  	 \n               </li>\n            </ol> <a name=\"UL_DD7077A234E54CE282C7D926F925E284\"></a><p class=\"list-intro\"><a name=\"GUID-C5539B2A-B85A-4876-908E-740D930242E3\"></a>Disable State-Based Security\n            </p>\n            <ul>\n               <li>Click No state-based security if you don\'t want to assign security for the state.\n                  Security is determined by the permissions assigned to the object. \n                  	 \n               </li>\n            </ul> <a name=\"GUID-189BEC28-710F-48E1-B8C8-E7D548DF863B\"></a><p class=\"list-intro\"><a name=\"GUID-63715EA3-A4A1-45CE-ABC2-5C3AE70EDC98\"></a>Add a Member or Group Permission to a Lifecycle State\n            </p>\n            <ol type=\"1\" start=\"1\">\n               <li>On the Security tab, clear the No state-based security check box if it is selected.\n                  \n                  	 \n               </li>\n               <li>Click \n                  		<em class=\"strong\">Add.</em> \n               </li>\n               <li>In the \n                  		<em class=\"strong\">Add Members \n                     		</em>dialog box, select the member or group from the \n                  		<em class=\"strong\">Available Members \n                     		</em>list, and then click \n                  		<em class=\"strong\">Add.</em> The selected name is moved to the \n                  		<em class=\"strong\">Current Members</em> list. \n                  		\n                  <div><a name=\"GUID-59BC9388-4E80-4121-BAA4-7D7EF37A49BB\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>Filter the Available Members list by selecting a qualifier from the \n                        		  <em class=\"strong\">Select Members From \n                           		  </em> list. \n                        		\n                     </div>\n                  </div> \n                  <p><a name=\"GUID-1F3EC79D-556A-4AB9-B3A8-6878AE2AE019\"></a>From the Current Members list, select one or more members, and then click \n                     		  <em class=\"strong\">Remove</em> to modify the current members list. \n                     		\n                  </p> \n               </li>\n               <li>Click OK. \n                  	 \n               </li>\n            </ol> <a name=\"GUID-28BB4C7E-91AB-4EA5-9A2A-AF1802973CCB\"></a><p class=\"list-intro\"><a name=\"GUID-5D4725FA-B3DB-4167-985E-29D5C0B11543\"></a>Remove a Member from a Lifecycle State\n            </p>\n            <ol type=\"1\" start=\"1\">\n               <li>In the Lifecycle Definition dialog box, select the state from the Lifecycle States\n                  list. \n                  	 \n               </li>\n               <li>On the Security tab, select the member or group and click \n                  		<em class=\"strong\">Remove.</em> \n               </li>\n               <li>Click OK. \n                  	 \n               </li>\n            </ol> <a name=\"GUID-C5099472-C895-4BA0-AFC9-EB2532EA38DE\"></a><p class=\"list-intro\"><a name=\"GUID-254AAA2C-6D57-4FDD-B03D-2448A7E10D35\"></a>Edit Member or Group Permissions\n            </p>\n            <ol type=\"1\" start=\"1\">\n               <li>In the Lifecycle Definition dialog box, select the state from the \n                  		<em class=\"strong\">Lifecycle States \n                     		</em> list. \n                  	 \n               </li>\n               <li>On the Security tab, select the member or group to edit. \n                  	 \n               </li>\n               <li>In the Permissions box, select the Allow, Deny, or &lt;blank&gt; permission for the Read,\n                  Modify, and Delete columns for each member. \n                  		<a name=\"TABLE_A9AD328CE1FC4F1FAB8C90CD972E858A\"></a><div class=\"table-not-ruled\">\n                     <table cellpadding=\"0\" cellspacing=\"0\" class=\"not-ruled\">\n                        <colgroup>\n                           <col>\n                           <col>\n                        </colgroup>\n                        <tr class=\"not-ruled-heading\">\n                           <th class=\"table-heading\">Permission \n                              				  \n                           </th>\n                           <th class=\"table-heading\">Access \n                              				  \n                           </th>\n                        </tr>\n                        <tr class=\"not-ruled-odd-row\">\n                           <td class=\"table-body\"> <a name=\"GUID-324F5CD0-A712-4108-BD6A-B8B6B698AEFB\"></a><p class=\"table-body\">Read \n                                 					 \n                              </p> \n                           </td>\n                           <td class=\"table-body\"> <a name=\"UL_62051BA6E9EF4F969ECAA5836992903E\"></a><ul>\n                                 <li>Allow-States can be viewed. \n                                    						\n                                 </li>\n                                 <li>Deny-States cannot be viewed. If a member is denied read access then they are not\n                                    allowed Modify or Delete access either. \n                                    						\n                                 </li>\n                                 <li>None-State cannot be viewed. \n                                    						\n                                 </li>\n                              </ul> \n                           </td>\n                        </tr>\n                        <tr class=\"not-ruled-even-row\">\n                           <td class=\"table-body\"> <a name=\"GUID-130D5A7D-DF20-4C4F-9CF6-FFBF37B03365\"></a><p class=\"table-body\">Modify \n                                 					 \n                              </p> \n                           </td>\n                           <td class=\"table-body\"> <a name=\"UL_FCF42864448A4BF1BF9DB4648BB675E6\"></a><ul>\n                                 <li>Allow-States can be modified. \n                                    						\n                                 </li>\n                                 <li>Deny-State cannot be modified. \n                                    						\n                                 </li>\n                                 <li>None-State cannot be modified. \n                                    						\n                                 </li>\n                              </ul> \n                           </td>\n                        </tr>\n                        <tr class=\"not-ruled-odd-row\">\n                           <td class=\"table-body\"> <a name=\"GUID-3109CC94-E19D-4F9B-A600-5C9C0DF32FA6\"></a><p class=\"table-body\">Delete \n                                 					 \n                              </p> \n                           </td>\n                           <td class=\"table-body\"> <a name=\"UL_DB1926550BA64A7996C86C292C70248D\"></a><ul>\n                                 <li>Allow-State can be deleted \n                                    						\n                                 </li>\n                                 <li>Deny-State cannot be deleted. \n                                    						\n                                 </li>\n                                 <li>None-State cannot be deleted. \n                                    						\n                                 </li>\n                              </ul> \n                           </td>\n                        </tr>\n                     </table>\n                  </div> \n                  <p><a name=\"GUID-56F46C11-2DFD-4377-B88E-9BBFE3A9CD3D\"></a>For example, for Read-only access, select Allow for Read, and Deny for Modify and\n                     Delete. \n                     		\n                  </p> \n                  <p>See \n                     		  <span class=\"char_link\"><a href=\"GUID-37BD99E4-1189-4383-8531-92B607D74873.htm\">Access Control Lists</a></span> for more information about permissions. \n                     		\n                  </p> \n               </li>\n               <li>If you want to configure security for files associated with items, select Security\n                  for associated files of items. \n                  		\n                  <div><a name=\"GUID-F8CB12FD-0206-47F5-B5B8-F6AA8FD46D71\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>See \n                        		  <span class=\"char_link\"><a href=\"GUID-754FC786-F2BC-4234-AF52-F55DAC2D0667.htm\">Edit Lifecycle State Security for Files Associated with Items</a></span> for more information. \n                        		\n                     </div>\n                  </div> \n               </li>\n               <li>If you want to propagate state security permissions for a folder to its files, select\n                  Security for files inside folders. \n                  		\n                  <p>See \n                     		  <span class=\"char_link\"><a href=\"GUID-1D4F13FE-CA92-4573-BBFB-D691FBB5DB31.htm\">Edit Lifecycle State Security for Files Inside Folder</a></span> for more information. \n                     		\n                  </p> \n               </li>\n               <li> \n                  <p><a name=\"GUID-DA47974E-8E54-4796-8C7F-A066D99F4E09\"></a>Click OK to save the changes and close the dialog. \n                     		\n                  </p> \n               </li>\n            </ol> \n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";
// SIG // Begin signature block
// SIG // MIIZfQYJKoZIhvcNAQcCoIIZbjCCGWoCAQExDzANBglg
// SIG // hkgBZQMEAgEFADB3BgorBgEEAYI3AgEEoGkwZzAyBgor
// SIG // BgEEAYI3AgEeMCQCAQEEEBDgyQbOONQRoqMAEEvTUJAC
// SIG // AQACAQACAQACAQACAQAwMTANBglghkgBZQMEAgEFAAQg
// SIG // P2RtyyzVd5W5by5MMmh1Kq4rsAFqxFS4KNPnEyIT+VOg
// SIG // ggoaMIIEyzCCA7OgAwIBAgIQCQja65wGHi65un4mqmKH
// SIG // ijANBgkqhkiG9w0BAQsFADCBhDELMAkGA1UEBhMCVVMx
// SIG // HTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9uMR8w
// SIG // HQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3JrMTUw
// SIG // MwYDVQQDEyxTeW1hbnRlYyBDbGFzcyAzIFNIQTI1NiBD
// SIG // b2RlIFNpZ25pbmcgQ0EgLSBHMjAeFw0xOTA1MTQwMDAw
// SIG // MDBaFw0yMDA1MTMyMzU5NTlaMHwxCzAJBgNVBAYTAlVT
// SIG // MRMwEQYDVQQIDApDYWxpZm9ybmlhMRMwEQYDVQQHDApT
// SIG // YW4gUmFmYWVsMRcwFQYDVQQKDA5BdXRvZGVzaywgSW5j
// SIG // LjERMA8GA1UECwwIU2VjdXJpdHkxFzAVBgNVBAMMDkF1
// SIG // dG9kZXNrLCBJbmMuMIIBIjANBgkqhkiG9w0BAQEFAAOC
// SIG // AQ8AMIIBCgKCAQEAkVKRoPYsoxPdlabspcuG8HYDfcWQ
// SIG // 9qyPOT2punwpVdjt2slktcpSTlydrGy8ijcbl5/k8AOJ
// SIG // afKMQvow0fNjIoNB5nsb8j2xFJPbBhHl8GT4P6DZ1OWK
// SIG // ioiUXgGHKjctUws49J4elntqvBYhKCbuPqG772QCoYFU
// SIG // P7qcFbh3PbyNB6cnKMn2vNGRqiEtV2aGg+/MiL3QPsvT
// SIG // kTWhVuTLIvwZ4kK5C5ACiQzlGOlE+C7gWuFoxtvy6gUa
// SIG // A8JAq/xLjYKwFevQwGncg3s1cuiGhx0P7Rvn6oCd2cem
// SIG // FmbK3I3rMRt+jc9wzAj3oHxvCo4f5Lfva+OpC1dETUVV
// SIG // sk0VGwIDAQABo4IBPjCCATowCQYDVR0TBAIwADAOBgNV
// SIG // HQ8BAf8EBAMCB4AwEwYDVR0lBAwwCgYIKwYBBQUHAwMw
// SIG // YQYDVR0gBFowWDBWBgZngQwBBAEwTDAjBggrBgEFBQcC
// SIG // ARYXaHR0cHM6Ly9kLnN5bWNiLmNvbS9jcHMwJQYIKwYB
// SIG // BQUHAgIwGQwXaHR0cHM6Ly9kLnN5bWNiLmNvbS9ycGEw
// SIG // HwYDVR0jBBgwFoAU1MAGIknrOUvdk+JcobhHdglyA1gw
// SIG // KwYDVR0fBCQwIjAgoB6gHIYaaHR0cDovL3JiLnN5bWNi
// SIG // LmNvbS9yYi5jcmwwVwYIKwYBBQUHAQEESzBJMB8GCCsG
// SIG // AQUFBzABhhNodHRwOi8vcmIuc3ltY2QuY29tMCYGCCsG
// SIG // AQUFBzAChhpodHRwOi8vcmIuc3ltY2IuY29tL3JiLmNy
// SIG // dDANBgkqhkiG9w0BAQsFAAOCAQEA0Q2+iVSEfT4xGq3A
// SIG // OADVb0rT5Z8E+PPb1x6hKknSzuaZKk/acDz9mdnFajaU
// SIG // WgIKiFJlsqJnuAM1w4lqKaEWsz3DoxvGIEwexj71Ud6a
// SIG // KlBJNcR9DdkXUZwMhbw9d78rjJAIX6tOwfSludZfdq8b
// SIG // YEkuIzQi9uYW9vHVPSCzhnUBKjwc9qTo9yBc7Fcn4FAT
// SIG // 90DzWM2hS9oc3p0pprYI2I/O4th90BEmwWkVqVgfaR0z
// SIG // VyIEmBbqB/IWLfjUBZJ/8sbkwWuWlYVRrfPxsj1e9qvb
// SIG // wE3Y28jWyGbqoUG39GhXk3uT8R8i3+T6M0c4rMfdifBC
// SIG // pceCaFTJzSye7LoeVzCCBUcwggQvoAMCAQICEHwbNTVK
// SIG // 59t050FfEWnKa6gwDQYJKoZIhvcNAQELBQAwgb0xCzAJ
// SIG // BgNVBAYTAlVTMRcwFQYDVQQKEw5WZXJpU2lnbiwgSW5j
// SIG // LjEfMB0GA1UECxMWVmVyaVNpZ24gVHJ1c3QgTmV0d29y
// SIG // azE6MDgGA1UECxMxKGMpIDIwMDggVmVyaVNpZ24sIElu
// SIG // Yy4gLSBGb3IgYXV0aG9yaXplZCB1c2Ugb25seTE4MDYG
// SIG // A1UEAxMvVmVyaVNpZ24gVW5pdmVyc2FsIFJvb3QgQ2Vy
// SIG // dGlmaWNhdGlvbiBBdXRob3JpdHkwHhcNMTQwNzIyMDAw
// SIG // MDAwWhcNMjQwNzIxMjM1OTU5WjCBhDELMAkGA1UEBhMC
// SIG // VVMxHTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9u
// SIG // MR8wHQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3Jr
// SIG // MTUwMwYDVQQDEyxTeW1hbnRlYyBDbGFzcyAzIFNIQTI1
// SIG // NiBDb2RlIFNpZ25pbmcgQ0EgLSBHMjCCASIwDQYJKoZI
// SIG // hvcNAQEBBQADggEPADCCAQoCggEBANeVQ9Tc32euOftS
// SIG // pLYmMQRw6beOWyq6N2k1lY+7wDDnhthzu9/r0XY/ilaO
// SIG // 6y1L8FcYTrGNpTPTC3Uj1Wp5J92j0/cOh2W13q0c8fU1
// SIG // tCJRryKhwV1LkH/AWU6rnXmpAtceSbE7TYf+wnirv+9S
// SIG // rpyvCNk55ZpRPmlfMBBOcWNsWOHwIDMbD3S+W8sS4duM
// SIG // xICUcrv2RZqewSUL+6McntimCXBx7MBHTI99w94Zzj7u
// SIG // BHKOF9P/8LIFMhlM07Acn/6leCBCcEGwJoxvAMg6ABFB
// SIG // ekGwp4qRBKCZePR3tPNgKuZsUAS3FGD/DVH0qIuE/iHa
// SIG // XF599Sl5T7BEdG9tcv8CAwEAAaOCAXgwggF0MC4GCCsG
// SIG // AQUFBwEBBCIwIDAeBggrBgEFBQcwAYYSaHR0cDovL3Mu
// SIG // c3ltY2QuY29tMBIGA1UdEwEB/wQIMAYBAf8CAQAwZgYD
// SIG // VR0gBF8wXTBbBgtghkgBhvhFAQcXAzBMMCMGCCsGAQUF
// SIG // BwIBFhdodHRwczovL2Quc3ltY2IuY29tL2NwczAlBggr
// SIG // BgEFBQcCAjAZGhdodHRwczovL2Quc3ltY2IuY29tL3Jw
// SIG // YTA2BgNVHR8ELzAtMCugKaAnhiVodHRwOi8vcy5zeW1j
// SIG // Yi5jb20vdW5pdmVyc2FsLXJvb3QuY3JsMBMGA1UdJQQM
// SIG // MAoGCCsGAQUFBwMDMA4GA1UdDwEB/wQEAwIBBjApBgNV
// SIG // HREEIjAgpB4wHDEaMBgGA1UEAxMRU3ltYW50ZWNQS0kt
// SIG // MS03MjQwHQYDVR0OBBYEFNTABiJJ6zlL3ZPiXKG4R3YJ
// SIG // cgNYMB8GA1UdIwQYMBaAFLZ3+mlIR59TEtXC6gcydgfR
// SIG // lwcZMA0GCSqGSIb3DQEBCwUAA4IBAQB/68qn6ot2Qus+
// SIG // jiBUMOO3udz6SD4Wxw9FlRDNJ4ajZvMC7XH4qsJVl5Fw
// SIG // g/lSflJpPMnx4JRGgBi7odSkVqbzHQCR1YbzSIfgy8Q0
// SIG // aCBetMv5Be2cr3BTJ7noPn5RoGlxi9xR7YA6JTKfRK9u
// SIG // QyjTIXW7l9iLi4z+qQRGBIX3FZxLEY3ELBf+1W5/muJW
// SIG // kvGWs60t+fTf2omZzrI4RMD3R3vKJbn6Kmgzm1By3qif
// SIG // 1M0sCzS9izB4QOCNjicbkG8avggVgV3rL+JR51EeyXgp
// SIG // 5x5lvzjvAUoBCSQOFsQUecFBNzTQPZFSlJ3haO8I8OJp
// SIG // nGdukAsak3HUJgLDwFojMYIOuzCCDrcCAQEwgZkwgYQx
// SIG // CzAJBgNVBAYTAlVTMR0wGwYDVQQKExRTeW1hbnRlYyBD
// SIG // b3Jwb3JhdGlvbjEfMB0GA1UECxMWU3ltYW50ZWMgVHJ1
// SIG // c3QgTmV0d29yazE1MDMGA1UEAxMsU3ltYW50ZWMgQ2xh
// SIG // c3MgMyBTSEEyNTYgQ29kZSBTaWduaW5nIENBIC0gRzIC
// SIG // EAkI2uucBh4uubp+Jqpih4owDQYJYIZIAWUDBAIBBQCg
// SIG // fDAQBgorBgEEAYI3AgEMMQIwADAZBgkqhkiG9w0BCQMx
// SIG // DAYKKwYBBAGCNwIBBDAcBgorBgEEAYI3AgELMQ4wDAYK
// SIG // KwYBBAGCNwIBFTAvBgkqhkiG9w0BCQQxIgQg/PH99Ixh
// SIG // +OKSmS9HwwIydVaNs9HeKwMMqmwMEH86gqswDQYJKoZI
// SIG // hvcNAQEBBQAEggEASsmgzNgywiNd1Y6KlIR9XtpCFDpt
// SIG // wBIKz1dmY96Ig1Jr/hGn7WzlUyrQ3pdkwgnWhg4ApPcO
// SIG // /AvBerOCrMY2MJI9a/D/iCB9YsFEaQPStuJYegoDxN1d
// SIG // /KyWGs1zfJdaEiKWnCT1pvJa4zEuc1svaVVr7dslSH6k
// SIG // WAvzm/RVtmIa05v0mghX6Yvs9ZFlOq70lYCCYa0gIddo
// SIG // KtQZ6KuupH+M7GAankqsgPTxwOatm8NgybmH3fDOf2sN
// SIG // etnW6AthkBi2SAI8fDjKcnS11SDq5yRpMZdWcvN4+g43
// SIG // M86q65XrHI2lJNduxwwenKAEdejJ6zEfQ0g2+mNKYmsV
// SIG // mNRzjqGCDHQwggxwBgorBgEEAYI3AwMBMYIMYDCCDFwG
// SIG // CSqGSIb3DQEHAqCCDE0wggxJAgEDMQ8wDQYJYIZIAWUD
// SIG // BAIBBQAwga8GCyqGSIb3DQEJEAEEoIGfBIGcMIGZAgEB
// SIG // BgkrBgEEAaAyAgMwMTANBglghkgBZQMEAgEFAAQgSmOT
// SIG // kUBSbwsgwC66cRQXQY91ZKPvz5gpEJeUFbT17pQCFFSS
// SIG // Iaa2Pb14wYpW5CFn6FgFPV7TGA8yMDIwMDMyMzE0MDM0
// SIG // M1qgL6QtMCsxKTAnBgNVBAMMIEdsb2JhbFNpZ24gVFNB
// SIG // IGZvciBBZHZhbmNlZCAtIEcyoIII0zCCBLYwggOeoAMC
// SIG // AQICDAynz10HBySsieeaOjANBgkqhkiG9w0BAQsFADBb
// SIG // MQswCQYDVQQGEwJCRTEZMBcGA1UEChMQR2xvYmFsU2ln
// SIG // biBudi1zYTExMC8GA1UEAxMoR2xvYmFsU2lnbiBUaW1l
// SIG // c3RhbXBpbmcgQ0EgLSBTSEEyNTYgLSBHMjAeFw0xODAy
// SIG // MTkwMDAwMDBaFw0yOTAzMTgxMDAwMDBaMCsxKTAnBgNV
// SIG // BAMMIEdsb2JhbFNpZ24gVFNBIGZvciBBZHZhbmNlZCAt
// SIG // IEcyMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKC
// SIG // AQEAt8eSiijY85HLUA1d6ylEwYJZpcpkzr2DtVHllMxu
// SIG // gJoXbNz/YuY2Q14Bwgxkjcp3nvZdd0W5Xsgk60E3EWY3
// SIG // rMjNdJvMs+9M4n8bznO+yZadNR5891T3bOygEtaumZ1j
// SIG // xHhfWakuIvXDJ9iyW0VjJ5D/jLE9qbTzDsDxIGUGiZ0D
// SIG // HKOwUkGFNOu8y85U9hL+swGJSqb6VMUf+9McwOO/l+M/
// SIG // 0Bv5QMcb1esmfEMwx3DyeBGqhU6lDg0ASjoRd6PKIwGA
// SIG // nsiTVl1GzIrY0qoKhIWyiVvVMs5BexhOVMqr0VJeEtMk
// SIG // nlbzDI/dvZKOedVBicOjoOWR/MdnnYczznEycwIDAQAB
// SIG // o4IBqDCCAaQwDgYDVR0PAQH/BAQDAgeAMEwGA1UdIARF
// SIG // MEMwQQYJKwYBBAGgMgEeMDQwMgYIKwYBBQUHAgEWJmh0
// SIG // dHBzOi8vd3d3Lmdsb2JhbHNpZ24uY29tL3JlcG9zaXRv
// SIG // cnkvMAkGA1UdEwQCMAAwFgYDVR0lAQH/BAwwCgYIKwYB
// SIG // BQUHAwgwRgYDVR0fBD8wPTA7oDmgN4Y1aHR0cDovL2Ny
// SIG // bC5nbG9iYWxzaWduLmNvbS9ncy9nc3RpbWVzdGFtcGlu
// SIG // Z3NoYTJnMi5jcmwwgZgGCCsGAQUFBwEBBIGLMIGIMEgG
// SIG // CCsGAQUFBzAChjxodHRwOi8vc2VjdXJlLmdsb2JhbHNp
// SIG // Z24uY29tL2NhY2VydC9nc3RpbWVzdGFtcGluZ3NoYTJn
// SIG // Mi5jcnQwPAYIKwYBBQUHMAGGMGh0dHA6Ly9vY3NwMi5n
// SIG // bG9iYWxzaWduLmNvbS9nc3RpbWVzdGFtcGluZ3NoYTJn
// SIG // MjAdBgNVHQ4EFgQULW5u0Y3lA4Du52Ppp9naCzxXIj0w
// SIG // HwYDVR0jBBgwFoAUkiGnSpVdZLCbtB7mADdH5p1BK0ww
// SIG // DQYJKoZIhvcNAQELBQADggEBAI39HR+PiNNl+LVcRumn
// SIG // 07Y/SstDBcIHDcNeA4QjN6h6jJcj/yechH1h61xLVz6b
// SIG // 9ETbgFj3tmXejxIKX6eHdLfaFECHUeyfSkdV8BfoGD5x
// SIG // IDHmKCKrTvaunGvC50T7aA0gf1M/lBuhhoJOMhYQWj+J
// SIG // WMHQtNu2kPuNMumhS0ZQN7bDOukpJBKSWk4rubYKejaM
// SIG // l8DviXwz3jHhoZfk50WtYVL9WonTVH6KTVuJew6Wd9Hy
// SIG // PDgb2vmlYSBlArzFrdcMYhAoLN2246hhAKwIJqONhdBk
// SIG // yTaQHopSyYeNNaVdSJH8k6alZfHs+TrcpSyeBG1iM/7e
// SIG // +p/Fzq+V81Go8s4wggQVMIIC/aADAgECAgsEAAAAAAEx
// SIG // icZQBDANBgkqhkiG9w0BAQsFADBMMSAwHgYDVQQLExdH
// SIG // bG9iYWxTaWduIFJvb3QgQ0EgLSBSMzETMBEGA1UEChMK
// SIG // R2xvYmFsU2lnbjETMBEGA1UEAxMKR2xvYmFsU2lnbjAe
// SIG // Fw0xMTA4MDIxMDAwMDBaFw0yOTAzMjkxMDAwMDBaMFsx
// SIG // CzAJBgNVBAYTAkJFMRkwFwYDVQQKExBHbG9iYWxTaWdu
// SIG // IG52LXNhMTEwLwYDVQQDEyhHbG9iYWxTaWduIFRpbWVz
// SIG // dGFtcGluZyBDQSAtIFNIQTI1NiAtIEcyMIIBIjANBgkq
// SIG // hkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAqpuOw6sRUSUB
// SIG // tpaU4k/YwQj2RiPZRcWVl1urGr/SbFfJMwYfoA/GPH5T
// SIG // SHq/nYeer+7DjEfhQuzj46FKbAwXxKbBuc1b8R5EiY7+
// SIG // C94hWBPuTcjFZwscsrPxNHaRossHbTfFoEcmAhWkkJGp
// SIG // eZ7X61edK3wi2BTX8QceeCI2a3d5r6/5f45O4bUIMf3q
// SIG // 7UtxYowj8QM5j0R5tnYDV56tLwhG3NKMvPSOdM7IaGlR
// SIG // dhGLD10kWxlUPSbMQI2CJxtZIH1Z9pOAjvgqOP1roEBl
// SIG // H1d2zFuOBE8sqNuEUBNPxtyLufjdaUyI65x7MCb8eli7
// SIG // WbwUcpKBV7d2ydiACoBuCQIDAQABo4HoMIHlMA4GA1Ud
// SIG // DwEB/wQEAwIBBjASBgNVHRMBAf8ECDAGAQH/AgEAMB0G
// SIG // A1UdDgQWBBSSIadKlV1ksJu0HuYAN0fmnUErTDBHBgNV
// SIG // HSAEQDA+MDwGBFUdIAAwNDAyBggrBgEFBQcCARYmaHR0
// SIG // cHM6Ly93d3cuZ2xvYmFsc2lnbi5jb20vcmVwb3NpdG9y
// SIG // eS8wNgYDVR0fBC8wLTAroCmgJ4YlaHR0cDovL2NybC5n
// SIG // bG9iYWxzaWduLm5ldC9yb290LXIzLmNybDAfBgNVHSME
// SIG // GDAWgBSP8Et/qC5FJK5NUPpjmove4t0bvDANBgkqhkiG
// SIG // 9w0BAQsFAAOCAQEABFaCSnzQzsm/NmbRvjWek2yX6AbO
// SIG // MRhZ+WxBX4AuwEIluBjH/NSxN8RooM8oagN0S2OXhXdh
// SIG // O9cv4/W9M6KSfREfnops7yyw9GKNNnPRFjbxvF7stICY
// SIG // ePzSdnno4SGU4B/EouGqZ9uznHPlQCLPOc7b5neVp7uy
// SIG // y/YZhp2fyNSYBbJxb051rvE9ZGo7Xk5GpipdCJLxo/Md
// SIG // dL9iDSOMXCo4ldLA1c3PiNofKLW6gWlkKrWmotVzr9xG
// SIG // 2wSukdduxZi61EfEVnSAR3hYjL7vK/3sbL/RlPe/UOB7
// SIG // 4JD9IBh4GCJdCC6MHKCX8x2ZfaOdkdMGRE4EbnocIOM2
// SIG // 8LZQuTGCAqgwggKkAgEBMGswWzELMAkGA1UEBhMCQkUx
// SIG // GTAXBgNVBAoTEEdsb2JhbFNpZ24gbnYtc2ExMTAvBgNV
// SIG // BAMTKEdsb2JhbFNpZ24gVGltZXN0YW1waW5nIENBIC0g
// SIG // U0hBMjU2IC0gRzICDAynz10HBySsieeaOjANBglghkgB
// SIG // ZQMEAgEFAKCCAQ4wGgYJKoZIhvcNAQkDMQ0GCyqGSIb3
// SIG // DQEJEAEEMBwGCSqGSIb3DQEJBTEPFw0yMDAzMjMxNDAz
// SIG // NDNaMC8GCSqGSIb3DQEJBDEiBCCHdAescjeIGc7gpx5g
// SIG // O1WUQlIW9tE9/I85vGpIYAbr0jCBoAYLKoZIhvcNAQkQ
// SIG // AgwxgZAwgY0wgYowgYcEFJsSBXrnKq/21jdytJ9qI28m
// SIG // Sc2pMG8wX6RdMFsxCzAJBgNVBAYTAkJFMRkwFwYDVQQK
// SIG // ExBHbG9iYWxTaWduIG52LXNhMTEwLwYDVQQDEyhHbG9i
// SIG // YWxTaWduIFRpbWVzdGFtcGluZyBDQSAtIFNIQTI1NiAt
// SIG // IEcyAgwMp89dBwckrInnmjowDQYJKoZIhvcNAQEBBQAE
// SIG // ggEAFDPRHsagYHAUHa+5AbbD8eszIldPw0oUHczviXSl
// SIG // 7CSaY9DFKCdaLLEJybXrF+cFc26/VyvaBVg5cC6QWycU
// SIG // xKDBN2tMHjXIfMZNph2LTMhnuQYbFDZH4E3sF4M6VwoP
// SIG // eYbWBuodzcLCFB1tTTX48JtWYozAbqqvt2Ay39HprTvr
// SIG // 3lm1LxC2ArufrVIv0CgdtZ4BP409BIwUXr1BDZEKPvhy
// SIG // y9B/exzERZ+nXLzlo8rH9cZU+7oY16TVNUtKXPlP2qVA
// SIG // Ktwg9uy3MngMnVpbtXbO35+ieB5Z8+UAPiyV57U8Rjd5
// SIG // XVPlJPP3UYgcs+BysuDy3jWUpHtyaymCN5rzNw==
// SIG // End signature block
