var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"VAULT\">\n      <meta name=\"release\" content=\"2021\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2020-03-20\">\n      <meta name=\"topicid\" content=\"GUID-F3E9FC7B-277F-4961-8E70-5ADA7BD189C6\">\n      <meta name=\"description\" content=\"Learn about using items in Vault.\">\n      <meta name=\"contextid\" content=\"ITEM_REC_MENU_VE\">\n      <meta name=\"contextid\" content=\"ID_UNDERSTAND_ITEM_MASTER_VE\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <meta name=\"audience\" content=\"user\">\n      <meta name=\"experiencelevel\" content=\"general\">\n      <title>Items</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"revit-legend\">\n         <ul></ul>\n      </div>\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-F3E9FC7B-277F-4961-8E70-5ADA7BD189C6\"></a><div class=\"head\">\n            <h1>Items</h1>\n         </div>\n         <p class=\"blurb\">Learn about using items in Vault. \n            <!--CPM-ContextId = \'ITEM_REC_MENU_VE\'--><a name=\"GUID-0DD0CF71-D0AB-449B-99A2-C39209B3A503\"></a> \n            <!--CPM-ContextId = \'ID_UNDERSTAND_ITEM_MASTER_VE\'--><a name=\"GUID-DE5B0142-249A-4703-9446-67B0DBC517FE\"></a> \n         </p>\n         <p><a name=\"GUID-3EFB50F5-EA82-4225-B3B6-85140AEE7F5F\"></a>Autodesk Vault Professional tracks the lifecycle of items used to manufacture products.\n            The vault manages the files necessary to produce those items, such as CAD designs\n            and the supporting documentation. Because information from the vault needs to be consumed\n            by departments outside of engineering, the files in the vault are linked to items.\n            When a file is assigned an item, a unique item number based on your company\'s standard\n            is assigned to the item and a Bill of Materials is generated that tracks the relationships\n            between associated items using the file relationship information from the vault. \n         </p>\n         <div class=\"section\"><a name=\"SECTION_AFA06C999D984E60B4640B707AFBF4A6\"></a> \n            <h2><a name=\"GUID-91974826-7081-409B-A1D2-AB8FDA2D8231\"></a>What is an item?\n            </h2> \n            <p><a name=\"GUID-C76DE236-FA12-4695-B05A-522DED6BA14F\"></a>Items refer to what a company manages, assembles, sells, and manufactures. An item\n               is identified by its item number or part number. Items typically represent: \n            </p> <a name=\"UL_221286896DF644A3AFB0BC0DBB3CFA75\"></a><ul>\n               <li>Parts </li>\n               <li>Assemblies </li>\n               <li>Consumable goods such as fluids, lubricants, and artwork </li>\n               <li>Bills of Material &nbsp; </li>\n            </ul> \n            <p><a name=\"GUID-F898224A-B5AB-49AB-8955-645B0ED0776D\"></a>Items can be created in two ways: \n            </p> <a name=\"UL_1B53E24CE66A4F8FBD7465F174BE0009\"></a><ul>\n               <li>Assign an item to a file using the Assign Item command. </li>\n               <li>Drag and Drop files into the Item Master tab </li>\n               <li>Drag and Drop files into the Item Master node in the browser </li>\n               <li>Use the New item command within the Item Master to create an item from scratch. \n                  <div><a name=\"GUID-9F5ED965-9187-49BA-A80C-D4FED0055807\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>New items tend to be user-defined items that are not included in the CAD design such\n                        as grease, adhesives, or mechanical components that are not modeled. \n                     </div>\n                  </div> \n               </li>\n            </ul> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_E1B15F38D2C043B0ADD5093DAB2E1D1D\"></a> \n            <h2><a name=\"GUID-19413C73-0941-41C6-AFE3-0A5ACB4D7029\"></a>What is the item master?\n            </h2> \n            <p><a name=\"GUID-4FBD2D49-1A4E-4E0B-857C-A186EE71A343\"></a>The Item Master is the complete list of all items within the vault. You can switch\n               to the Item Master view by clicking the Item Master group button. \n            </p> <a name=\"UL_8C338204CFB245BFBB59438E3B7A364E\"></a><p class=\"list-intro\"><a name=\"GUID-775D414F-69AA-4D86-9C85-AC899B608695\"></a>Item Tasks\n            </p>\n            <p><a name=\"GUID-DA49EC0C-902D-4CE9-8A51-11ACFEB3C64E\"></a>Each item in the vault has an item record. Use the Item Record dialog box to perform\n               the following item tasks: \n            </p>\n            <ul>\n               <li>View general item details </li>\n               <li>View and edit item properties </li>\n               <li>Change item numbers </li>\n               <li>Change item lifecycle state or revision </li>\n               <li>View item revision history </li>\n               <li>View and edit BOM data </li>\n               <li>View where used information </li>\n               <li>View Change Orders applied to the item </li>\n               <li>Add items to a new or existing Change Order </li>\n               <li>Attach files and edit attachments </li>\n            </ul> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_4A70FB7142DA4131901A87DD10325D97\"></a> \n            <h2><a name=\"GUID-9D853AC8-FF1A-42D2-A95D-13A9AEECE8D5\"></a>Item rules\n            </h2> <a name=\"UL_D1531D6A6CFE4DC4AB98AE28D8B3A319\"></a><ul>\n               <li>The following files can be assigned items: <a name=\"UL_84802D96A71442CE948604E81E99D39D\"></a><ul>\n                     <li>Inventor .ipt and .iam files checked in using the Inventor add-in. </li>\n                     <li>AutoCAD and AutoCAD Mechanical .dwg files checked in using the add-in for AutoCAD\n                        products. \n                     </li>\n                     <li>AutoCAD Electrical project file (wdp). \n                        <p><a name=\"GUID-5E694158-778B-4DC6-A3B3-9402C17669B9\"></a><em class=\"strong\">Note: </em>If you assign an item to a .dwg file that belongs to an AutoCAD Electrical project,\n                           the project file is assigned to an item, and each .dwg that belongs to that project\n                           is assigned to an item. \n                        </p> \n                     </li>\n                     <li>Any non-CAD files such as Microsoft Office documents. </li>\n                  </ul> \n               </li>\n               <li>The files must be checked into the vault before assigning an item. </li>\n               <li>The permission assigned to a user determines the item tasks the user can perform.\n                  \n               </li>\n               <li> The security of an item determines which operations may be applied to an item. </li>\n            </ul> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_872B448EA4F94B1EAA6422293F676310\"></a> \n            <h2><a name=\"GUID-DF5EE627-7F65-458E-91D9-5E3A35FC8A0D\"></a>Who can work with items?\n            </h2> \n            <p><a name=\"GUID-1528AAA5-A606-4E1D-8083-40AE28485F93\"></a>Vault Professional uses a secure database. A user must have an account to access data\n               and must be assigned appropriate user permissions. User permissions are set using\n               the following roles: \n            </p> <a name=\"TABLE_A5B876267080412DAD7ACB19B1944103\"></a><div class=\"table-ruled\">\n               <table cellpadding=\"0\" cellspacing=\"0\" class=\"ruled\">\n                  <colgroup>\n                     <col>\n                     <col>\n                  </colgroup>\n                  <tr class=\"ruled-heading\">\n                     <th class=\"table-heading\"> <a name=\"GUID-11E60FF5-BB51-4892-BF97-E26E073FF79C\"></a><p class=\"table-heading\">Role </p> \n                     </th>\n                     <th class=\"table-heading\"> <a name=\"GUID-88FE56E7-F07B-446E-8C2C-457EA891986B\"></a><p class=\"table-heading\">Description </p> \n                     </th>\n                  </tr>\n                  <tr class=\"ruled-odd-row\">\n                     <td class=\"table-body\"> <a name=\"GUID-9A7FC359-D830-4569-A1AE-D78239714AA5\"></a><p class=\"table-body\"> <em class=\"strong\">Administrator</em> \n                        </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"GUID-ABA42421-971D-4D53-9D11-E30A4B8B5C55\"></a><p class=\"table-body\">Full privileges within Vault Professional and administrative privileges on the server.\n                           ERP tasks are included. \n                        </p> \n                     </td>\n                  </tr>\n                  <tr class=\"ruled-even-row\">\n                     <td class=\"table-body\"> <a name=\"GUID-B951F811-B0C9-4286-A874-0BAC0577211A\"></a><p class=\"table-body\"> <em class=\"strong\">Item Editor Level 1</em> \n                        </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"GUID-1259450F-175B-4334-828C-77C724E1DBFF\"></a><p class=\"table-body\">Basic file and item privileges within Autodesk Vault Professional, but cannot delete\n                           files, folders, or items. No administrative privileges on the server. \n                        </p> \n                     </td>\n                  </tr>\n                  <tr class=\"ruled-odd-row\">\n                     <td class=\"table-body\"> <a name=\"GUID-35CC20A8-1019-4F4C-97E2-329130B2A474\"></a><p class=\"table-body\"> <em class=\"strong\">Item Editor Level 2</em> \n                        </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"GUID-5E913E04-9A4F-42B3-A15B-567368E43233\"></a><p class=\"table-body\">Full privileges within Vault Professional, but no administrative privileges on the\n                           server. \n                        </p> \n                     </td>\n                  </tr>\n                  <tr class=\"ruled-even-row\">\n                     <td class=\"table-body\"> <a name=\"GUID-81FB2FB6-4DC9-452F-AD52-3D9A8FB62BF3\"></a><p class=\"table-body\"> <em class=\"strong\">Item Reviewer</em> \n                        </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"GUID-5B8F4444-5465-46E4-B8A8-43F9E5DF1C1F\"></a><p class=\"table-body\">Read-only access to items and files. </p> \n                     </td>\n                  </tr>\n                  <tr class=\"ruled-odd-row\">\n                     <td class=\"table-body\"> <a name=\"GUID-BE07D8CF-8026-46BF-BF26-C75707CF8BDC\"></a><p class=\"table-body\"> <em class=\"strong\">Document Editor Level 1</em> \n                        </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"GUID-61FA6721-9CD6-41C1-9F9B-C41497D3A3F5\"></a><p class=\"table-body\">Basic file adding and editing privileges within the vault, but cannot delete files\n                           and folders. No administrative privileges on the server. \n                        </p> \n                     </td>\n                  </tr>\n                  <tr class=\"ruled-even-row\">\n                     <td class=\"table-body\"> <a name=\"GUID-713C74B4-0CDE-4F1A-B1D8-5CAD70D21073\"></a><p class=\"table-body\"> <em class=\"strong\">Document Editor Level 2</em> \n                        </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"GUID-00221E92-2AB7-4C7B-8F49-15DB7C1C936C\"></a><p class=\"table-body\">Full privileges within the vault, but no administrative privileges on the server.\n                           \n                        </p> \n                     </td>\n                  </tr>\n                  <tr class=\"ruled-odd-row\">\n                     <td class=\"table-body\"> <a name=\"GUID-A5258573-3711-48CD-821A-930AB35F87B4\"></a><p class=\"table-body\"> <em class=\"strong\">Document Consumer</em> \n                        </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"GUID-5CCEE4C5-C123-4A37-ACD8-DB2B5587E01F\"></a><p class=\"table-body\">Read-only access to vault data only. </p> \n                     </td>\n                  </tr>\n                  <tr class=\"ruled-even-row\">\n                     <td class=\"table-body\"> <a name=\"GUID-BCE7707B-DA62-41D9-870C-926A9203F06B\"></a><p class=\"table-body\"> <em class=\"strong\">ERP Manager</em> \n                        </p> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"GUID-2F31EA11-2A12-45D2-AE73-32111A29B36A\"></a><p class=\"table-body\">Performs ERP tasks: </p> <a name=\"UL_4BD184D11CA548ECA356FDB7E1AE566B\"></a><ul>\n                           <li>Configure and manage the MSMQ DWF settings. </li>\n                           <li>Import ERP: Import an item from an ERP system into Vault Professional. </li>\n                           <li>Export ERP: Exports items for use with an ERP system. </li>\n                        </ul> \n                     </td>\n                  </tr>\n               </table>\n            </div> \n         </div><span class=\"noindex\">\n            <div class=\"topic-list\">\n               <h4 class=\"related\">Topics in this section</h4>\n               <ul class=\"jumplist\">\n                  <li class=\"topiclist-litem\"><a href=\"GUID-9196C52E-E194-42F9-9503-162685A86EDA.htm\">View Item Record Details</a><p>You can examine the details of an item through the Preview Pane or by examining the\n                        item record. \n                     </p>\n                  </li>\n                  <li class=\"topiclist-litem\"><a href=\"GUID-A88EE2DA-91C0-470A-9FA7-EEC99121C06F.htm\">Configure Item View Preferences</a><p> The View menu in the Item Record dialog offers additional viewing options. </p>\n                  </li>\n                  <li class=\"topiclist-litem\"><a href=\"GUID-B0BE65DF-0758-41C3-A167-C4F3B07E39D9.htm\">Go to an Item</a><p> Go immediately to an item associated with a file. </p>\n                  </li>\n                  <li class=\"topiclist-litem\"><a href=\"GUID-2748AD3A-4414-472C-B2C6-0C06C84E3625.htm\">Open Item from File</a><p>You can open items by right-clicking on an associated file. </p>\n                  </li>\n                  <li class=\"topiclist-litem\"><a href=\"GUID-925F1AFF-B211-435E-A9CB-4F2FD951C482.htm\">Create an Item</a><p> Create non-model file-based items using the New Item command.  </p>\n                  </li>\n                  <li class=\"topiclist-litem\"><a href=\"GUID-CB764599-B7C9-4DE2-A445-A7B02CE8EB57.htm\">Edit an Item</a><p>You can change item attributes. </p>\n                  </li>\n                  <li class=\"topiclist-litem\"><a href=\"GUID-29089524-443F-4B20-B784-3B48766C86F2.htm\">Save Item As</a><p> If an item is in read-only mode, you can use the FileSave As command to copy the\n                        item\'s properties, BOM rows, and attachments to a new item. \n                     </p>\n                  </li>\n                  <li class=\"topiclist-litem\"><a href=\"GUID-8C69B81C-0447-47A1-A4CF-E2793EC75FEF.htm\">Attach Properties to an Item</a><p> Attach properties to new or existing items.  </p>\n                  </li>\n                  <li class=\"topiclist-litem\"><a href=\"GUID-F4D4D82E-5C63-45B9-A99D-D1D29D934296.htm\">Edit Properties on an Item</a><p>Item properties can be edited without opening the item in an edit window. Additionally,\n                        properties can be edited on multiple items with one command. \n                     </p>\n                  </li>\n                  <li class=\"topiclist-litem\"><a href=\"GUID-12F36603-5F47-47E6-BF95-15E9AEDD1A36.htm\">Write Back Item Properties to a File</a><p>You can manually synchronize properties on files associated with items. </p>\n                  </li>\n                  <li class=\"topiclist-litem\"><a href=\"GUID-9E253E07-C308-4D40-A0E7-284DB452BDA7.htm\">Assign Item Numbers</a><p>When an item is created, an item number is automatically applied based on the <span class=\"char_link\"><a href=\"GUID-E38303DA-4DE5-4D70-99A7-EBDFB809B56D.htm\">default numbering scheme</a></span>. However, if the numbering scheme requires user input, the Item Number dialog opens\n                        so you can enter the required values. \n                     </p>\n                  </li>\n                  <li class=\"topiclist-litem\"><a href=\"GUID-2C38CC60-5D12-49B0-9E2B-D21D9E34ED39.htm\">Change Item Numbers</a><p> Learn about changing item numbers.  </p>\n                  </li>\n                  <li class=\"topiclist-litem\"><a href=\"GUID-8F7E1A77-FAAF-455E-A0BD-D64D7C4AD9F5.htm\">Assign Items</a><p> CAD data becomes available to the non-CAD user by assigning an item to a file. Assigning\n                        an item requires Item Create permission.    \n                     </p>\n                  </li>\n                  <li class=\"topiclist-litem\"><a href=\"GUID-80BC4A61-280E-4223-9226-28C8B2E5CDB9.htm\">Update an Item</a><p>Update synchronizes items with the properties of the associated file versions in the\n                        vault. An item can be updated even if the associated file has not been changed so\n                        as to update any properties that have been globally added since the last update. \n                        \n                        \n                     </p>\n                  </li>\n                  <li class=\"topiclist-litem\"><a href=\"GUID-A6838A3F-A0C7-4F3F-B690-679C1497ADD2.htm\">Assign a File to an Item</a><p>By assigning a file to an item, the item can represent the file in a BOM. You can\n                        assign files to new or existing items. \n                     </p>\n                  </li>\n                  <li class=\"topiclist-litem\"><a href=\"GUID-4CD9A359-9E03-4F97-BB23-393E6BBAAB6E.htm\">Add an Item to a Change Order</a><p>Items can be added to change orders from the main item grid, the item BOM tab, and\n                        the Where Used tab. \n                     </p>\n                  </li>\n                  <li class=\"topiclist-litem\"><a href=\"GUID-469ED262-B46B-4479-816D-38ADB9D0D7E7.htm\">View Attachments for an Item</a><p>View files attached to an item. </p>\n                  </li>\n                  <li class=\"topiclist-litem\"><a href=\"GUID-869F7592-D61A-41FF-B2B1-D377FFAF61AE.htm\">Attach a File to an Item</a><p>Use Attachments to attach any file type from the vault to an item. For example, you\n                        can attach assembly instructions to an assembly or a drawing to a purchased part.\n                        \n                     </p>\n                  </li>\n                  <li class=\"topiclist-litem\"><a href=\"GUID-227FED67-8072-42F9-8BC1-28C2C111492C.htm\"> Item File Links</a><p> When files are assigned to Items, they are given specific Item File Link types. The\n                        Item File Link type defines how the Item relates to the linked file. \n                     </p>\n                  </li>\n                  <li class=\"topiclist-litem\"><a href=\"GUID-3D029598-1CF7-46AB-8A97-4AED62C78448.htm\">Clear Item and Change Order Locks</a><p>Occasionally, it becomes necessary to remove the item and change order locks reserved\n                        to you. Use the Clear Item and CO Locks command to clear all of the locked items and\n                        change orders and return them to read-only mode. \n                     </p>\n                  </li>\n                  <li class=\"topiclist-litem\"><a href=\"GUID-A83D54E2-423A-450E-A6A5-4C6AEAD86F72.htm\">Roll Back the Lifecycle State of an Item </a><p>Return an item to a previous lifecycle state with the Roll Back Lifecycle State Change\n                        command.  \n                     </p>\n                  </li>\n                  <li class=\"topiclist-litem\"><a href=\"GUID-986334F8-B790-4BA2-A445-E4AE3D02B17C.htm\">Purge Items from the Vault Client</a><p> Purge item versions in a vault based on the item\'s lifecycle state control settings.\n                        \n                     </p>\n                  </li>\n                  <li class=\"topiclist-litem\"><a href=\"GUID-75A4D695-E175-4FB6-A300-08AFB5DD5701.htm\">Purge Items Summary</a><p>Review the details of a purge on the Purge Item Result dialog.  </p>\n                  </li>\n               </ul>\n            </div></span><div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";
// SIG // Begin signature block
// SIG // MIIbRgYJKoZIhvcNAQcCoIIbNzCCGzMCAQExDzANBglg
// SIG // hkgBZQMEAgEFADB3BgorBgEEAYI3AgEEoGkwZzAyBgor
// SIG // BgEEAYI3AgEeMCQCAQEEEBDgyQbOONQRoqMAEEvTUJAC
// SIG // AQACAQACAQACAQACAQAwMTANBglghkgBZQMEAgEFAAQg
// SIG // parVuNcqKO9MVNFLAJTX/KrsQYPzezJILIzHODkNb7ig
// SIG // ggoaMIIEyzCCA7OgAwIBAgIQCQja65wGHi65un4mqmKH
// SIG // ijANBgkqhkiG9w0BAQsFADCBhDELMAkGA1UEBhMCVVMx
// SIG // HTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9uMR8w
// SIG // HQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3JrMTUw
// SIG // MwYDVQQDEyxTeW1hbnRlYyBDbGFzcyAzIFNIQTI1NiBD
// SIG // b2RlIFNpZ25pbmcgQ0EgLSBHMjAeFw0xOTA1MTQwMDAw
// SIG // MDBaFw0yMDA1MTMyMzU5NTlaMHwxCzAJBgNVBAYTAlVT
// SIG // MRMwEQYDVQQIDApDYWxpZm9ybmlhMRMwEQYDVQQHDApT
// SIG // YW4gUmFmYWVsMRcwFQYDVQQKDA5BdXRvZGVzaywgSW5j
// SIG // LjERMA8GA1UECwwIU2VjdXJpdHkxFzAVBgNVBAMMDkF1
// SIG // dG9kZXNrLCBJbmMuMIIBIjANBgkqhkiG9w0BAQEFAAOC
// SIG // AQ8AMIIBCgKCAQEAkVKRoPYsoxPdlabspcuG8HYDfcWQ
// SIG // 9qyPOT2punwpVdjt2slktcpSTlydrGy8ijcbl5/k8AOJ
// SIG // afKMQvow0fNjIoNB5nsb8j2xFJPbBhHl8GT4P6DZ1OWK
// SIG // ioiUXgGHKjctUws49J4elntqvBYhKCbuPqG772QCoYFU
// SIG // P7qcFbh3PbyNB6cnKMn2vNGRqiEtV2aGg+/MiL3QPsvT
// SIG // kTWhVuTLIvwZ4kK5C5ACiQzlGOlE+C7gWuFoxtvy6gUa
// SIG // A8JAq/xLjYKwFevQwGncg3s1cuiGhx0P7Rvn6oCd2cem
// SIG // FmbK3I3rMRt+jc9wzAj3oHxvCo4f5Lfva+OpC1dETUVV
// SIG // sk0VGwIDAQABo4IBPjCCATowCQYDVR0TBAIwADAOBgNV
// SIG // HQ8BAf8EBAMCB4AwEwYDVR0lBAwwCgYIKwYBBQUHAwMw
// SIG // YQYDVR0gBFowWDBWBgZngQwBBAEwTDAjBggrBgEFBQcC
// SIG // ARYXaHR0cHM6Ly9kLnN5bWNiLmNvbS9jcHMwJQYIKwYB
// SIG // BQUHAgIwGQwXaHR0cHM6Ly9kLnN5bWNiLmNvbS9ycGEw
// SIG // HwYDVR0jBBgwFoAU1MAGIknrOUvdk+JcobhHdglyA1gw
// SIG // KwYDVR0fBCQwIjAgoB6gHIYaaHR0cDovL3JiLnN5bWNi
// SIG // LmNvbS9yYi5jcmwwVwYIKwYBBQUHAQEESzBJMB8GCCsG
// SIG // AQUFBzABhhNodHRwOi8vcmIuc3ltY2QuY29tMCYGCCsG
// SIG // AQUFBzAChhpodHRwOi8vcmIuc3ltY2IuY29tL3JiLmNy
// SIG // dDANBgkqhkiG9w0BAQsFAAOCAQEA0Q2+iVSEfT4xGq3A
// SIG // OADVb0rT5Z8E+PPb1x6hKknSzuaZKk/acDz9mdnFajaU
// SIG // WgIKiFJlsqJnuAM1w4lqKaEWsz3DoxvGIEwexj71Ud6a
// SIG // KlBJNcR9DdkXUZwMhbw9d78rjJAIX6tOwfSludZfdq8b
// SIG // YEkuIzQi9uYW9vHVPSCzhnUBKjwc9qTo9yBc7Fcn4FAT
// SIG // 90DzWM2hS9oc3p0pprYI2I/O4th90BEmwWkVqVgfaR0z
// SIG // VyIEmBbqB/IWLfjUBZJ/8sbkwWuWlYVRrfPxsj1e9qvb
// SIG // wE3Y28jWyGbqoUG39GhXk3uT8R8i3+T6M0c4rMfdifBC
// SIG // pceCaFTJzSye7LoeVzCCBUcwggQvoAMCAQICEHwbNTVK
// SIG // 59t050FfEWnKa6gwDQYJKoZIhvcNAQELBQAwgb0xCzAJ
// SIG // BgNVBAYTAlVTMRcwFQYDVQQKEw5WZXJpU2lnbiwgSW5j
// SIG // LjEfMB0GA1UECxMWVmVyaVNpZ24gVHJ1c3QgTmV0d29y
// SIG // azE6MDgGA1UECxMxKGMpIDIwMDggVmVyaVNpZ24sIElu
// SIG // Yy4gLSBGb3IgYXV0aG9yaXplZCB1c2Ugb25seTE4MDYG
// SIG // A1UEAxMvVmVyaVNpZ24gVW5pdmVyc2FsIFJvb3QgQ2Vy
// SIG // dGlmaWNhdGlvbiBBdXRob3JpdHkwHhcNMTQwNzIyMDAw
// SIG // MDAwWhcNMjQwNzIxMjM1OTU5WjCBhDELMAkGA1UEBhMC
// SIG // VVMxHTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9u
// SIG // MR8wHQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3Jr
// SIG // MTUwMwYDVQQDEyxTeW1hbnRlYyBDbGFzcyAzIFNIQTI1
// SIG // NiBDb2RlIFNpZ25pbmcgQ0EgLSBHMjCCASIwDQYJKoZI
// SIG // hvcNAQEBBQADggEPADCCAQoCggEBANeVQ9Tc32euOftS
// SIG // pLYmMQRw6beOWyq6N2k1lY+7wDDnhthzu9/r0XY/ilaO
// SIG // 6y1L8FcYTrGNpTPTC3Uj1Wp5J92j0/cOh2W13q0c8fU1
// SIG // tCJRryKhwV1LkH/AWU6rnXmpAtceSbE7TYf+wnirv+9S
// SIG // rpyvCNk55ZpRPmlfMBBOcWNsWOHwIDMbD3S+W8sS4duM
// SIG // xICUcrv2RZqewSUL+6McntimCXBx7MBHTI99w94Zzj7u
// SIG // BHKOF9P/8LIFMhlM07Acn/6leCBCcEGwJoxvAMg6ABFB
// SIG // ekGwp4qRBKCZePR3tPNgKuZsUAS3FGD/DVH0qIuE/iHa
// SIG // XF599Sl5T7BEdG9tcv8CAwEAAaOCAXgwggF0MC4GCCsG
// SIG // AQUFBwEBBCIwIDAeBggrBgEFBQcwAYYSaHR0cDovL3Mu
// SIG // c3ltY2QuY29tMBIGA1UdEwEB/wQIMAYBAf8CAQAwZgYD
// SIG // VR0gBF8wXTBbBgtghkgBhvhFAQcXAzBMMCMGCCsGAQUF
// SIG // BwIBFhdodHRwczovL2Quc3ltY2IuY29tL2NwczAlBggr
// SIG // BgEFBQcCAjAZGhdodHRwczovL2Quc3ltY2IuY29tL3Jw
// SIG // YTA2BgNVHR8ELzAtMCugKaAnhiVodHRwOi8vcy5zeW1j
// SIG // Yi5jb20vdW5pdmVyc2FsLXJvb3QuY3JsMBMGA1UdJQQM
// SIG // MAoGCCsGAQUFBwMDMA4GA1UdDwEB/wQEAwIBBjApBgNV
// SIG // HREEIjAgpB4wHDEaMBgGA1UEAxMRU3ltYW50ZWNQS0kt
// SIG // MS03MjQwHQYDVR0OBBYEFNTABiJJ6zlL3ZPiXKG4R3YJ
// SIG // cgNYMB8GA1UdIwQYMBaAFLZ3+mlIR59TEtXC6gcydgfR
// SIG // lwcZMA0GCSqGSIb3DQEBCwUAA4IBAQB/68qn6ot2Qus+
// SIG // jiBUMOO3udz6SD4Wxw9FlRDNJ4ajZvMC7XH4qsJVl5Fw
// SIG // g/lSflJpPMnx4JRGgBi7odSkVqbzHQCR1YbzSIfgy8Q0
// SIG // aCBetMv5Be2cr3BTJ7noPn5RoGlxi9xR7YA6JTKfRK9u
// SIG // QyjTIXW7l9iLi4z+qQRGBIX3FZxLEY3ELBf+1W5/muJW
// SIG // kvGWs60t+fTf2omZzrI4RMD3R3vKJbn6Kmgzm1By3qif
// SIG // 1M0sCzS9izB4QOCNjicbkG8avggVgV3rL+JR51EeyXgp
// SIG // 5x5lvzjvAUoBCSQOFsQUecFBNzTQPZFSlJ3haO8I8OJp
// SIG // nGdukAsak3HUJgLDwFojMYIQhDCCEIACAQEwgZkwgYQx
// SIG // CzAJBgNVBAYTAlVTMR0wGwYDVQQKExRTeW1hbnRlYyBD
// SIG // b3Jwb3JhdGlvbjEfMB0GA1UECxMWU3ltYW50ZWMgVHJ1
// SIG // c3QgTmV0d29yazE1MDMGA1UEAxMsU3ltYW50ZWMgQ2xh
// SIG // c3MgMyBTSEEyNTYgQ29kZSBTaWduaW5nIENBIC0gRzIC
// SIG // EAkI2uucBh4uubp+Jqpih4owDQYJYIZIAWUDBAIBBQCg
// SIG // fDAQBgorBgEEAYI3AgEMMQIwADAZBgkqhkiG9w0BCQMx
// SIG // DAYKKwYBBAGCNwIBBDAcBgorBgEEAYI3AgELMQ4wDAYK
// SIG // KwYBBAGCNwIBFTAvBgkqhkiG9w0BCQQxIgQgqFB5qULs
// SIG // E0U1uT4yLt83sYj2zcvgiuth1KSB+ppk1rcwDQYJKoZI
// SIG // hvcNAQEBBQAEggEAO+FiupGVUD16aQzpdhEilKv0c9Ii
// SIG // yUHaXRinFaeT3uYtXLnC8914pSorxKuA1jhfB8Uc9NO+
// SIG // 6WjFi/NaGF6RDZyw039nwTQXvyRUWU7O1UfwOtBEkVnu
// SIG // RwPhl/3x/e3xU83VtD0Ok8faAonycxyRwaX4ngtnuQpQ
// SIG // 15Xj5K7ZumbUFJ55GnoqZIg4nhGzD4NO50fn1AX6E72q
// SIG // XBR1pF8sAZwDf8az9RpzaPmRdGXsTegkH5Fvp1Qw/BvP
// SIG // JH/H+oG2JRNUwNn4Jn7xSA/hKTJI98tGVVHbc2ROP50+
// SIG // nZyrqZLfvcJkiSJ6GX+0EYWoPfZ5LaLsBKyyOEpMo+wF
// SIG // O6rX86GCDj0wgg45BgorBgEEAYI3AwMBMYIOKTCCDiUG
// SIG // CSqGSIb3DQEHAqCCDhYwgg4SAgEDMQ0wCwYJYIZIAWUD
// SIG // BAIBMIIBDwYLKoZIhvcNAQkQAQSggf8EgfwwgfkCAQEG
// SIG // C2CGSAGG+EUBBxcDMDEwDQYJYIZIAWUDBAIBBQAEIBAX
// SIG // IhUTi9jvXPqekCxXl9Au31XHBUx6N7HOmdhzoGZyAhUA
// SIG // ibP6Wb4AEl5XzDD5X5JHfTd42HYYDzIwMjAwMzIzMTQw
// SIG // MzMwWjADAgEeoIGGpIGDMIGAMQswCQYDVQQGEwJVUzEd
// SIG // MBsGA1UEChMUU3ltYW50ZWMgQ29ycG9yYXRpb24xHzAd
// SIG // BgNVBAsTFlN5bWFudGVjIFRydXN0IE5ldHdvcmsxMTAv
// SIG // BgNVBAMTKFN5bWFudGVjIFNIQTI1NiBUaW1lU3RhbXBp
// SIG // bmcgU2lnbmVyIC0gRzOgggqLMIIFODCCBCCgAwIBAgIQ
// SIG // ewWx1EloUUT3yYnSnBmdEjANBgkqhkiG9w0BAQsFADCB
// SIG // vTELMAkGA1UEBhMCVVMxFzAVBgNVBAoTDlZlcmlTaWdu
// SIG // LCBJbmMuMR8wHQYDVQQLExZWZXJpU2lnbiBUcnVzdCBO
// SIG // ZXR3b3JrMTowOAYDVQQLEzEoYykgMjAwOCBWZXJpU2ln
// SIG // biwgSW5jLiAtIEZvciBhdXRob3JpemVkIHVzZSBvbmx5
// SIG // MTgwNgYDVQQDEy9WZXJpU2lnbiBVbml2ZXJzYWwgUm9v
// SIG // dCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0xNjAx
// SIG // MTIwMDAwMDBaFw0zMTAxMTEyMzU5NTlaMHcxCzAJBgNV
// SIG // BAYTAlVTMR0wGwYDVQQKExRTeW1hbnRlYyBDb3Jwb3Jh
// SIG // dGlvbjEfMB0GA1UECxMWU3ltYW50ZWMgVHJ1c3QgTmV0
// SIG // d29yazEoMCYGA1UEAxMfU3ltYW50ZWMgU0hBMjU2IFRp
// SIG // bWVTdGFtcGluZyBDQTCCASIwDQYJKoZIhvcNAQEBBQAD
// SIG // ggEPADCCAQoCggEBALtZnVlVT52Mcl0agaLrVfOwAa08
// SIG // cawyjwVrhponADKXak3JZBRLKbvC2Sm5Luxjs+HPPwtW
// SIG // kPhiG37rpgfi3n9ebUA41JEG50F8eRzLy60bv9iVkfPw
// SIG // 7mz4rZY5Ln/BJ7h4OcWEpe3tr4eOzo3HberSmLU6Hx45
// SIG // ncP0mqj0hOHE0XxxxgYptD/kgw0mw3sIPk35CrczSf/K
// SIG // O9T1sptL4YiZGvXA6TMU1t/HgNuR7v68kldyd/TNqMz+
// SIG // CfWTN76ViGrF3PSxS9TO6AmRX7WEeTWKeKwZMo8jwTJB
// SIG // G1kOqT6xzPnWK++32OTVHW0ROpL2k8mc40juu1MO1DaX
// SIG // hnjFoTcCAwEAAaOCAXcwggFzMA4GA1UdDwEB/wQEAwIB
// SIG // BjASBgNVHRMBAf8ECDAGAQH/AgEAMGYGA1UdIARfMF0w
// SIG // WwYLYIZIAYb4RQEHFwMwTDAjBggrBgEFBQcCARYXaHR0
// SIG // cHM6Ly9kLnN5bWNiLmNvbS9jcHMwJQYIKwYBBQUHAgIw
// SIG // GRoXaHR0cHM6Ly9kLnN5bWNiLmNvbS9ycGEwLgYIKwYB
// SIG // BQUHAQEEIjAgMB4GCCsGAQUFBzABhhJodHRwOi8vcy5z
// SIG // eW1jZC5jb20wNgYDVR0fBC8wLTAroCmgJ4YlaHR0cDov
// SIG // L3Muc3ltY2IuY29tL3VuaXZlcnNhbC1yb290LmNybDAT
// SIG // BgNVHSUEDDAKBggrBgEFBQcDCDAoBgNVHREEITAfpB0w
// SIG // GzEZMBcGA1UEAxMQVGltZVN0YW1wLTIwNDgtMzAdBgNV
// SIG // HQ4EFgQUr2PWyqNOhXLgp7xB8ymiOH+AdWIwHwYDVR0j
// SIG // BBgwFoAUtnf6aUhHn1MS1cLqBzJ2B9GXBxkwDQYJKoZI
// SIG // hvcNAQELBQADggEBAHXqsC3VNBlcMkX+DuHUT6Z4wW/X
// SIG // 6t3cT/OhyIGI96ePFeZAKa3mXfSi2VZkhHEwKt0eYRdm
// SIG // IFYGmBmNXXHy+Je8Cf0ckUfJ4uiNA/vMkC/WCmxOM+zW
// SIG // tJPITJBjSDlAIcTd1m6JmDy1mJfoqQa3CcmPU1dBkC/h
// SIG // Hk1O3MoQeGxCbvC2xfhhXFL1TvZrjfdKer7zzf0D19n2
// SIG // A6gP41P3CnXsxnUuqmaFBJm3+AZX4cYO9uiv2uybGB+q
// SIG // ueM6AL/OipTLAduexzi7D1Kr0eOUA2AKTaD+J20UMvw/
// SIG // l0Dhv5mJ2+Q5FL3a5NPD6itas5VYVQR9x5rsIwONhSrS
// SIG // /66pYYEwggVLMIIEM6ADAgECAhB71OWvuswHP6EBIwQi
// SIG // QU0SMA0GCSqGSIb3DQEBCwUAMHcxCzAJBgNVBAYTAlVT
// SIG // MR0wGwYDVQQKExRTeW1hbnRlYyBDb3Jwb3JhdGlvbjEf
// SIG // MB0GA1UECxMWU3ltYW50ZWMgVHJ1c3QgTmV0d29yazEo
// SIG // MCYGA1UEAxMfU3ltYW50ZWMgU0hBMjU2IFRpbWVTdGFt
// SIG // cGluZyBDQTAeFw0xNzEyMjMwMDAwMDBaFw0yOTAzMjIy
// SIG // MzU5NTlaMIGAMQswCQYDVQQGEwJVUzEdMBsGA1UEChMU
// SIG // U3ltYW50ZWMgQ29ycG9yYXRpb24xHzAdBgNVBAsTFlN5
// SIG // bWFudGVjIFRydXN0IE5ldHdvcmsxMTAvBgNVBAMTKFN5
// SIG // bWFudGVjIFNIQTI1NiBUaW1lU3RhbXBpbmcgU2lnbmVy
// SIG // IC0gRzMwggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEK
// SIG // AoIBAQCvDoqq+Ny/aXtUF3FHCb2NPIH4dBV3Z5Cc/d5O
// SIG // Ap5LdvblNj5l1SQgbTD53R2D6T8nSjNObRaK5I1AjSKq
// SIG // vqcLG9IHtjy1GiQo+BtyUT3ICYgmCDr5+kMjdUdwDLNf
// SIG // W48IHXJIV2VNrwI8QPf03TI4kz/lLKbzWSPLgN4TTfkQ
// SIG // yaoKGGxVYVfR8QIsxLWr8mwj0p8NDxlsrYViaf1OhcGK
// SIG // UjGrW9jJdFLjV2wiv1V/b8oGqz9KtyJ2ZezsNvKWlYEm
// SIG // LP27mKoBONOvJUCbCVPwKVeFWF7qhUhBIYfl3rTTJrJ7
// SIG // QFNYeY5SMQZNlANFxM48A+y3API6IsW0b+XvsIqbAgMB
// SIG // AAGjggHHMIIBwzAMBgNVHRMBAf8EAjAAMGYGA1UdIARf
// SIG // MF0wWwYLYIZIAYb4RQEHFwMwTDAjBggrBgEFBQcCARYX
// SIG // aHR0cHM6Ly9kLnN5bWNiLmNvbS9jcHMwJQYIKwYBBQUH
// SIG // AgIwGRoXaHR0cHM6Ly9kLnN5bWNiLmNvbS9ycGEwQAYD
// SIG // VR0fBDkwNzA1oDOgMYYvaHR0cDovL3RzLWNybC53cy5z
// SIG // eW1hbnRlYy5jb20vc2hhMjU2LXRzcy1jYS5jcmwwFgYD
// SIG // VR0lAQH/BAwwCgYIKwYBBQUHAwgwDgYDVR0PAQH/BAQD
// SIG // AgeAMHcGCCsGAQUFBwEBBGswaTAqBggrBgEFBQcwAYYe
// SIG // aHR0cDovL3RzLW9jc3Aud3Muc3ltYW50ZWMuY29tMDsG
// SIG // CCsGAQUFBzAChi9odHRwOi8vdHMtYWlhLndzLnN5bWFu
// SIG // dGVjLmNvbS9zaGEyNTYtdHNzLWNhLmNlcjAoBgNVHREE
// SIG // ITAfpB0wGzEZMBcGA1UEAxMQVGltZVN0YW1wLTIwNDgt
// SIG // NjAdBgNVHQ4EFgQUpRMBqZ+FzBtuFh5fOzGqeTYAex0w
// SIG // HwYDVR0jBBgwFoAUr2PWyqNOhXLgp7xB8ymiOH+AdWIw
// SIG // DQYJKoZIhvcNAQELBQADggEBAEaer/C4ol+imUjPqCdL
// SIG // Ic2yuaZycGMv41UpezlGTud+ZQZYi7xXipINCNgQujYk
// SIG // +gp7+zvTYr9KlBXmgtuKVG3/KP5nz3E/5jMJ2aJZEPQe
// SIG // Sv5lzN7Ua+NSKXUASiulzMub6KlN97QXWZJBw7c/hub2
// SIG // wH9EPEZcF1rjpDvVaSbVIX3hgGd+Yqy3Ti4VmuWcI69b
// SIG // EepxqUH5DXk4qaENz7Sx2j6aescixXTN30cJhsT8kSWy
// SIG // G5bphQjo3ep0YG5gpVZ6DchEWNzm+UgUnuW/3gC9d7GY
// SIG // FHIUJN/HESwfAD/DSxTGZxzMHgajkF9cVIs+4zNbgg/F
// SIG // t4YCTnGf6WZFP3YxggJaMIICVgIBATCBizB3MQswCQYD
// SIG // VQQGEwJVUzEdMBsGA1UEChMUU3ltYW50ZWMgQ29ycG9y
// SIG // YXRpb24xHzAdBgNVBAsTFlN5bWFudGVjIFRydXN0IE5l
// SIG // dHdvcmsxKDAmBgNVBAMTH1N5bWFudGVjIFNIQTI1NiBU
// SIG // aW1lU3RhbXBpbmcgQ0ECEHvU5a+6zAc/oQEjBCJBTRIw
// SIG // CwYJYIZIAWUDBAIBoIGkMBoGCSqGSIb3DQEJAzENBgsq
// SIG // hkiG9w0BCRABBDAcBgkqhkiG9w0BCQUxDxcNMjAwMzIz
// SIG // MTQwMzMwWjAvBgkqhkiG9w0BCQQxIgQgnWpMsOuWYWFj
// SIG // WV0R5WrLL/bu609zv2CUNo2NFJkeqIwwNwYLKoZIhvcN
// SIG // AQkQAi8xKDAmMCQwIgQgxHTOdgB9AjlODaXk3nwUxoD5
// SIG // 4oIBPP72U+9dtx/fYfgwCwYJKoZIhvcNAQEBBIIBAJIS
// SIG // WOY3pIxTL1p3moz4fyYlKybE67iMJ07IP0dUUKLLlTyI
// SIG // MI7K+35Ph/rqOZ6Gw9jyZ7q736LZmg+ucx0qIlSyG5Qj
// SIG // b4bgpsRWmXHMnjXgHbs0chSxHsuw2znQZDaO60nzq1eh
// SIG // 1sPeJpQSsE3HGkXYb4pfqQ+LhSR8z3nSEziscvQg/Hfe
// SIG // W+AAsQEo3oeD+7ahYble755qvFGTqxOABUxSXjeYDheq
// SIG // OuYfMjFSwBKBBTD6Rf4fcDuXsSSxV+ksD/Wn2Jje+LSy
// SIG // h90YlhT8Z2yHDl/mxcUnHNlimZYcihZrC7ns3BIUOAio
// SIG // aJwHXyQOLKOMgNjntJl20sC0Ld609+U=
// SIG // End signature block
