var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"VAULT\">\n      <meta name=\"release\" content=\"2021\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2020-03-20\">\n      <meta name=\"topicid\" content=\"GUID-FD8112C7-0293-40C4-AE98-BD0769A42DE7\">\n      <meta name=\"description\" content=\"Create new design objects by copying existing data within a vault. Depending on which design application you are using, copying a design involves copying a drawing and its related files, or copying an entire design structure along with the related 2D drawings for 3D models.\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Copy Design (Vault Basic Only)</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-FD8112C7-0293-40C4-AE98-BD0769A42DE7\"></a><div class=\"head\">\n            <h1>Copy Design (Vault Basic Only)</h1>\n         </div>\n         <p class=\"blurb\">Create new design objects by copying existing data within a vault. Depending on which\n            design application you are using, copying a design involves copying a drawing and\n            its related files, or copying an entire design structure along with the related 2D\n            drawings for 3D models. \n            \n         </p>\n         <div><a name=\"GUID-EF664407-6AAD-4C45-A242-B46AF9A659A4\"></a><div class=\"note-important\"><span class=\"label label-target-language\">IMPORTANT:</span>This topic is intended for Vault Basic users. Vault Workgroup and Vault Professional\n               users should see \n               		<span class=\"char_link\"><a href=\"GUID-E4C6B707-448D-467E-B7FD-00625A98B791.htm\">Copy Design (Workgroup and Professional)</a></span>. \n               	 \n            </div>\n         </div>\n         <p><a name=\"GUID-4757A41C-5D68-4B22-80E3-B9B4B3B13377\"></a>The Copy Design feature creates a copy of the design in the same cone of influence\n            as the source files. In the Copy Design dialog box, you can selectively choose which\n            parts of an existing design to copy, reuse, exclude, or replace. The actions that\n            can be performed are restricted based on the application and the type of file selected.\n            \n            	 \n         </p>\n         <div class=\"section\"><a name=\"SECTION_7143932D2CD24075A07E3CCBFBE52013\"></a> \n            <h2><a name=\"GUID-45B2AF33-9833-43B7-848E-9D510C03A9F0\"></a>General Rules for Copying a Design\n            </h2> <a name=\"UL_A685DE9EEF8143F1B15DC7ADC49D7AD0\"></a><ul>\n               <li>Changing the action for a parent file does not change the children. Changing the child\n                  does not change the parent file. To change the action of the children with the parent,\n                  press Ctrl and change the action of the parent. \n                  		  \n               </li>\n               <li>If the file relationships are set to include all related documentation, the presentations\n                  and drawings of children are set to Copy if the child is set to Copy. \n                  		  \n               </li>\n               <li>The file history is not copied. The original file name and the version number are\n                  added to the comments field of the new file. \n                  		  \n               </li>\n               <li>File attachments are maintained. \n                  		  \n               </li>\n               <li>Automatically published .dwf files are not directly supported. \n                  		  \n               </li>\n            </ul> \n            <p><a name=\"GUID-597E61A5-D549-43ED-9082-42D1C99F0D74\"></a>The new file has the same name as the original file with \"Copy of\" in front of it.\n               You can edit the name of the copied file. If the new file name matches an existing\n               file in the same folder as the original file, the existing file is replaced with the\n               renamed file. \n               		\n            </p> \n         </div>\n         <p><a name=\"GUID-F69EC70B-3054-4C4E-8BF6-B52A686BDAA1\"></a>The following sections provide additional help for using Autodesk Vault with different\n            design applications. \n            	 \n         </p>\n         <div class=\"section\"><a name=\"SECTION_963D7E99D418486C860823EBB35F6417\"></a> \n            <h2><a name=\"GUID-88548959-3CA6-4275-B438-8D5F636C6451\"></a>Autodesk Inventor\n            </h2> \n            <p><a name=\"GUID-F6E13A05-E46A-4AD4-9B4F-654E7724AAE9\"></a>&nbsp;<img src=\"../images/GUID-7F099FF3-66E6-499C-B167-4D3669F0D2B9-low.gif\"><em class=\"strong\">Copy</em> \n            </p> \n            <p><a name=\"GUID-74766877-2912-43E1-ADF1-566B766CB765\"></a>When setting Autodesk Inventor assembly and part files to Copy in the Copy Design\n               dialog box, the related parent assembly files, presentation files, and drawing files\n               are also automatically set to Copy. \n               		\n            </p> \n            <p><a name=\"GUID-3EC90ADE-5451-4DFD-835F-DBB2FEB6BBF7\"></a>In addition to .dwg files, the following file types can be copied: \n               		\n            </p> <a name=\"UL_802DFC82DFF44BB2873ACEED807B5B72\"></a><ul>\n               <li>.iam (assembly files) \n                  		  \n               </li>\n               <li>.ipt (part files) \n                  		  \n               </li>\n               <li>.idw (drawing files) \n                  		  \n               </li>\n               <li>.ipn (presentation files) \n                  		  \n               </li>\n            </ul> \n            <p><a name=\"GUID-802E71D5-A91C-477C-B10F-714E61AD3D4E\"></a><img src=\"../images/GUID-B00AE506-7C81-45F2-BD3B-7D055555C046-low.gif\">&nbsp;<em class=\"strong\">Reuse</em> \n            </p> \n            <p><a name=\"GUID-14E6E267-10B9-492C-ADA1-62EB56329FDC\"></a>When setting Autodesk Inventor assembly and part files to Reuse in the Copy Design\n               dialog box, the related parent presentation files and drawing files are also automatically\n               set to Reuse. \n               		\n            </p> \n            <p><a name=\"GUID-7E6F58AE-5207-4654-BFB1-AA0B462C0016\"></a>In addition to .dwg files, the following file types can be reused: \n               		\n            </p> <a name=\"UL_E234F6F857644672B5015BE1C36B18EF\"></a><ul>\n               <li>.iam (assembly f iles) \n                  		  \n               </li>\n               <li>.ipt (part files) \n                  		  \n               </li>\n               <li>.idw (drawing files) \n                  		  \n               </li>\n               <li>.ipn (presentation files) \n                  		  \n               </li>\n            </ul> \n            <p><a name=\"GUID-B2BCFA85-1524-4D46-B0E7-24ECEA7A692B\"></a><img src=\"../images/GUID-14CD4181-ED2F-4366-A35C-3EC6003C301C-low.gif\">&nbsp;<em class=\"strong\">Exclude</em> \n            </p> \n            <p><a name=\"GUID-CE2C53A5-E049-4353-9267-178534B7F5CD\"></a>Autodesk Inventor files can only be excluded from the Where Used view in the Copy\n               Design dialog box. If the Autodesk Inventor file is listed in the Uses view, then\n               it can not be excluded. If an AutoCAD DWG file is selected for exclusion, then all\n               of its children are excluded. \n               		\n            </p> \n            <p><a name=\"GUID-F607190A-80AE-4ABA-B2A1-67D8BC664CE4\"></a>In addition to .dwg files, the following file types can be excluded: \n               		\n            </p> <a name=\"UL_C650D60FF99949DD9EC7956F4CED89DD\"></a><ul>\n               <li>.idw (drawing files) \n                  		  \n               </li>\n               <li>.ipn (presentation files) \n                  		  \n               </li>\n            </ul> \n            <p><a name=\"GUID-2E439EDF-0FDC-4C6F-8A37-5550C06E6BCC\"></a><img src=\"../images/GUID-FFC7070E-71B2-4902-8A4B-33C1AAA76567-low.gif\">&nbsp;<em class=\"strong\">Replace</em> \n            </p> \n            <p><a name=\"GUID-E3B8FCB5-2688-4541-AC48-1FA80F9255EC\"></a>In addition to .dwg files, the following file types can be reused: \n               		\n            </p> <a name=\"UL_357DE328B16A482FBDDAC18181C482F3\"></a><ul>\n               <li>.iam (assembly files) \n                  		  \n               </li>\n               <li>.ipt (part files) \n                  		  \n               </li>\n            </ul> \n            <p><a name=\"GUID-1D536A8A-A984-4DD3-9322-55862D70E34B\"></a>An existing assembly can replace a part file and an existing part file can replace\n               an assembly file. \n               		\n            </p> \n            <div><a name=\"GUID-D1A28915-5D1F-40E2-A888-B0C3BBFF5480\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>While a file can be replaced using the Copy setting and naming the new file the same\n                  as an existing file, the best practice is to use the Replace setting in the Copy Design\n                  dialog box. \n                  		\n               </div>\n            </div> \n            <p><a name=\"GUID-CE75C518-F328-44C4-9A0E-E30E58C06120\"></a> <em class=\"strong\">Reuse Library Files</em> \n            </p> \n            <p><a name=\"GUID-86D28006-2C50-4716-93BE-065135587607\"></a>When&nbsp;CTRL click and copy all files, library files are set to copy as well. You can\n               right click the assembly file, apply command Reuse Library Files from context menu,\n               then all Library Files under this assembly will be set Reuse. \n               		\n            </p> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_683EF4FB465D4BD7AE8BF457F0C05F9E\"></a> \n            <h2><a name=\"GUID-45FA79F4-AE5D-46FB-97A6-88B900EC72C2\"></a>AutoCAD, AutoCAD Electrical, AutoCAD Mechanical\n            </h2> \n            <p><a name=\"GUID-17DD8665-DC29-4CEE-AB94-E5B8EB5E7E9C\"></a>When copying a design, by default all files are set to Copy. The new design is created\n               in a new vault folder. \n               		\n            </p> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_00115DF863534189995EDE2AE05DAE20\"></a> \n            <h2><a name=\"GUID-19A42656-5C39-4B9C-AF68-424F79CBA238\"></a>AutoCAD Civil 3D\n            </h2> \n            <p><a name=\"GUID-37BC3F2C-624C-462E-9018-90E0CCCC6A0D\"></a>The copy design operation can be used only with drawing (DWG) files. Related files\n               such as imported surfaces can be copied or reused from their original source. \n               		\n            </p> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_751EA45845A840FEA2EFA27BA94302FA\"></a> \n            <h2><a name=\"GUID-67AD1B40-49FC-4F00-A15B-D6926A0E2710\"></a>Users of Vault Professional or an ERP solution\n            </h2> \n            <p><a name=\"GUID-F942C07A-00DE-4BE2-85C8-92C7C3D45A68\"></a>In Autodesk Vault Professional or an ERP solution, file names often reflect the part\n               or item number assigned to the component. By default, files set to be copied are indicated\n               by the addition of (2), for example, Dial (2).ipt. A naming scheme can be defined\n               for the files being copied to the new design. A prefix and a suffix can optionally\n               be added to the files automatically. The new files can also be automatically incremented\n               if the original file names end in an integer. This is useful for when CAD files are\n               named using item or part numbers. Autodesk Inventor presentation files and drawing\n               files can be automatically named to match the names of their direct part or assembly\n               child. \n               		\n            </p> \n         </div><span class=\"noindex\">\n            <div class=\"topic-list\">\n               <h4 class=\"related\">Topics in this section</h4>\n               <ul class=\"jumplist\">\n                  <li class=\"topiclist-litem\"><a href=\"GUID-A8071CF9-F5F6-457A-B335-0E81B7F60E6E.htm\">Copy a Design (Vault Basic Only)</a><p> Follow the instructions in this section to copy an existing design. Some steps may\n                        vary depending on the design application you are using.   \n                        \n                     </p>\n                  </li>\n                  <li class=\"topiclist-litem\"><a href=\"GUID-EC6894D4-36E4-48B9-84D6-1F9B41240A0B.htm\">Find and Replace Text During Copy Design (Vault Basic Only)</a><p>During a copy design operation in Vault Basic, you can find and replace text strings\n                        in files. \n                     </p>\n                  </li>\n               </ul>\n            </div></span><div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";
// SIG // Begin signature block
// SIG // MIIbRgYJKoZIhvcNAQcCoIIbNzCCGzMCAQExDzANBglg
// SIG // hkgBZQMEAgEFADB3BgorBgEEAYI3AgEEoGkwZzAyBgor
// SIG // BgEEAYI3AgEeMCQCAQEEEBDgyQbOONQRoqMAEEvTUJAC
// SIG // AQACAQACAQACAQACAQAwMTANBglghkgBZQMEAgEFAAQg
// SIG // dkODrDOhM7hdypQMJV1sWlxL9ZREjAwcHQRKqNm+XLCg
// SIG // ggoaMIIEyzCCA7OgAwIBAgIQCQja65wGHi65un4mqmKH
// SIG // ijANBgkqhkiG9w0BAQsFADCBhDELMAkGA1UEBhMCVVMx
// SIG // HTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9uMR8w
// SIG // HQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3JrMTUw
// SIG // MwYDVQQDEyxTeW1hbnRlYyBDbGFzcyAzIFNIQTI1NiBD
// SIG // b2RlIFNpZ25pbmcgQ0EgLSBHMjAeFw0xOTA1MTQwMDAw
// SIG // MDBaFw0yMDA1MTMyMzU5NTlaMHwxCzAJBgNVBAYTAlVT
// SIG // MRMwEQYDVQQIDApDYWxpZm9ybmlhMRMwEQYDVQQHDApT
// SIG // YW4gUmFmYWVsMRcwFQYDVQQKDA5BdXRvZGVzaywgSW5j
// SIG // LjERMA8GA1UECwwIU2VjdXJpdHkxFzAVBgNVBAMMDkF1
// SIG // dG9kZXNrLCBJbmMuMIIBIjANBgkqhkiG9w0BAQEFAAOC
// SIG // AQ8AMIIBCgKCAQEAkVKRoPYsoxPdlabspcuG8HYDfcWQ
// SIG // 9qyPOT2punwpVdjt2slktcpSTlydrGy8ijcbl5/k8AOJ
// SIG // afKMQvow0fNjIoNB5nsb8j2xFJPbBhHl8GT4P6DZ1OWK
// SIG // ioiUXgGHKjctUws49J4elntqvBYhKCbuPqG772QCoYFU
// SIG // P7qcFbh3PbyNB6cnKMn2vNGRqiEtV2aGg+/MiL3QPsvT
// SIG // kTWhVuTLIvwZ4kK5C5ACiQzlGOlE+C7gWuFoxtvy6gUa
// SIG // A8JAq/xLjYKwFevQwGncg3s1cuiGhx0P7Rvn6oCd2cem
// SIG // FmbK3I3rMRt+jc9wzAj3oHxvCo4f5Lfva+OpC1dETUVV
// SIG // sk0VGwIDAQABo4IBPjCCATowCQYDVR0TBAIwADAOBgNV
// SIG // HQ8BAf8EBAMCB4AwEwYDVR0lBAwwCgYIKwYBBQUHAwMw
// SIG // YQYDVR0gBFowWDBWBgZngQwBBAEwTDAjBggrBgEFBQcC
// SIG // ARYXaHR0cHM6Ly9kLnN5bWNiLmNvbS9jcHMwJQYIKwYB
// SIG // BQUHAgIwGQwXaHR0cHM6Ly9kLnN5bWNiLmNvbS9ycGEw
// SIG // HwYDVR0jBBgwFoAU1MAGIknrOUvdk+JcobhHdglyA1gw
// SIG // KwYDVR0fBCQwIjAgoB6gHIYaaHR0cDovL3JiLnN5bWNi
// SIG // LmNvbS9yYi5jcmwwVwYIKwYBBQUHAQEESzBJMB8GCCsG
// SIG // AQUFBzABhhNodHRwOi8vcmIuc3ltY2QuY29tMCYGCCsG
// SIG // AQUFBzAChhpodHRwOi8vcmIuc3ltY2IuY29tL3JiLmNy
// SIG // dDANBgkqhkiG9w0BAQsFAAOCAQEA0Q2+iVSEfT4xGq3A
// SIG // OADVb0rT5Z8E+PPb1x6hKknSzuaZKk/acDz9mdnFajaU
// SIG // WgIKiFJlsqJnuAM1w4lqKaEWsz3DoxvGIEwexj71Ud6a
// SIG // KlBJNcR9DdkXUZwMhbw9d78rjJAIX6tOwfSludZfdq8b
// SIG // YEkuIzQi9uYW9vHVPSCzhnUBKjwc9qTo9yBc7Fcn4FAT
// SIG // 90DzWM2hS9oc3p0pprYI2I/O4th90BEmwWkVqVgfaR0z
// SIG // VyIEmBbqB/IWLfjUBZJ/8sbkwWuWlYVRrfPxsj1e9qvb
// SIG // wE3Y28jWyGbqoUG39GhXk3uT8R8i3+T6M0c4rMfdifBC
// SIG // pceCaFTJzSye7LoeVzCCBUcwggQvoAMCAQICEHwbNTVK
// SIG // 59t050FfEWnKa6gwDQYJKoZIhvcNAQELBQAwgb0xCzAJ
// SIG // BgNVBAYTAlVTMRcwFQYDVQQKEw5WZXJpU2lnbiwgSW5j
// SIG // LjEfMB0GA1UECxMWVmVyaVNpZ24gVHJ1c3QgTmV0d29y
// SIG // azE6MDgGA1UECxMxKGMpIDIwMDggVmVyaVNpZ24sIElu
// SIG // Yy4gLSBGb3IgYXV0aG9yaXplZCB1c2Ugb25seTE4MDYG
// SIG // A1UEAxMvVmVyaVNpZ24gVW5pdmVyc2FsIFJvb3QgQ2Vy
// SIG // dGlmaWNhdGlvbiBBdXRob3JpdHkwHhcNMTQwNzIyMDAw
// SIG // MDAwWhcNMjQwNzIxMjM1OTU5WjCBhDELMAkGA1UEBhMC
// SIG // VVMxHTAbBgNVBAoTFFN5bWFudGVjIENvcnBvcmF0aW9u
// SIG // MR8wHQYDVQQLExZTeW1hbnRlYyBUcnVzdCBOZXR3b3Jr
// SIG // MTUwMwYDVQQDEyxTeW1hbnRlYyBDbGFzcyAzIFNIQTI1
// SIG // NiBDb2RlIFNpZ25pbmcgQ0EgLSBHMjCCASIwDQYJKoZI
// SIG // hvcNAQEBBQADggEPADCCAQoCggEBANeVQ9Tc32euOftS
// SIG // pLYmMQRw6beOWyq6N2k1lY+7wDDnhthzu9/r0XY/ilaO
// SIG // 6y1L8FcYTrGNpTPTC3Uj1Wp5J92j0/cOh2W13q0c8fU1
// SIG // tCJRryKhwV1LkH/AWU6rnXmpAtceSbE7TYf+wnirv+9S
// SIG // rpyvCNk55ZpRPmlfMBBOcWNsWOHwIDMbD3S+W8sS4duM
// SIG // xICUcrv2RZqewSUL+6McntimCXBx7MBHTI99w94Zzj7u
// SIG // BHKOF9P/8LIFMhlM07Acn/6leCBCcEGwJoxvAMg6ABFB
// SIG // ekGwp4qRBKCZePR3tPNgKuZsUAS3FGD/DVH0qIuE/iHa
// SIG // XF599Sl5T7BEdG9tcv8CAwEAAaOCAXgwggF0MC4GCCsG
// SIG // AQUFBwEBBCIwIDAeBggrBgEFBQcwAYYSaHR0cDovL3Mu
// SIG // c3ltY2QuY29tMBIGA1UdEwEB/wQIMAYBAf8CAQAwZgYD
// SIG // VR0gBF8wXTBbBgtghkgBhvhFAQcXAzBMMCMGCCsGAQUF
// SIG // BwIBFhdodHRwczovL2Quc3ltY2IuY29tL2NwczAlBggr
// SIG // BgEFBQcCAjAZGhdodHRwczovL2Quc3ltY2IuY29tL3Jw
// SIG // YTA2BgNVHR8ELzAtMCugKaAnhiVodHRwOi8vcy5zeW1j
// SIG // Yi5jb20vdW5pdmVyc2FsLXJvb3QuY3JsMBMGA1UdJQQM
// SIG // MAoGCCsGAQUFBwMDMA4GA1UdDwEB/wQEAwIBBjApBgNV
// SIG // HREEIjAgpB4wHDEaMBgGA1UEAxMRU3ltYW50ZWNQS0kt
// SIG // MS03MjQwHQYDVR0OBBYEFNTABiJJ6zlL3ZPiXKG4R3YJ
// SIG // cgNYMB8GA1UdIwQYMBaAFLZ3+mlIR59TEtXC6gcydgfR
// SIG // lwcZMA0GCSqGSIb3DQEBCwUAA4IBAQB/68qn6ot2Qus+
// SIG // jiBUMOO3udz6SD4Wxw9FlRDNJ4ajZvMC7XH4qsJVl5Fw
// SIG // g/lSflJpPMnx4JRGgBi7odSkVqbzHQCR1YbzSIfgy8Q0
// SIG // aCBetMv5Be2cr3BTJ7noPn5RoGlxi9xR7YA6JTKfRK9u
// SIG // QyjTIXW7l9iLi4z+qQRGBIX3FZxLEY3ELBf+1W5/muJW
// SIG // kvGWs60t+fTf2omZzrI4RMD3R3vKJbn6Kmgzm1By3qif
// SIG // 1M0sCzS9izB4QOCNjicbkG8avggVgV3rL+JR51EeyXgp
// SIG // 5x5lvzjvAUoBCSQOFsQUecFBNzTQPZFSlJ3haO8I8OJp
// SIG // nGdukAsak3HUJgLDwFojMYIQhDCCEIACAQEwgZkwgYQx
// SIG // CzAJBgNVBAYTAlVTMR0wGwYDVQQKExRTeW1hbnRlYyBD
// SIG // b3Jwb3JhdGlvbjEfMB0GA1UECxMWU3ltYW50ZWMgVHJ1
// SIG // c3QgTmV0d29yazE1MDMGA1UEAxMsU3ltYW50ZWMgQ2xh
// SIG // c3MgMyBTSEEyNTYgQ29kZSBTaWduaW5nIENBIC0gRzIC
// SIG // EAkI2uucBh4uubp+Jqpih4owDQYJYIZIAWUDBAIBBQCg
// SIG // fDAQBgorBgEEAYI3AgEMMQIwADAZBgkqhkiG9w0BCQMx
// SIG // DAYKKwYBBAGCNwIBBDAcBgorBgEEAYI3AgELMQ4wDAYK
// SIG // KwYBBAGCNwIBFTAvBgkqhkiG9w0BCQQxIgQgOU1J0LTF
// SIG // aZpANf7/MWc4Q4Eut6EQz7cQ9C/T6lWxpTQwDQYJKoZI
// SIG // hvcNAQEBBQAEggEAAR8K2QG2A4F7FmwWSvXyRIQ5Wlp3
// SIG // zobnQ3sytJ+NUqUoMq6TO0guest6xiZzYQe67JXtLCma
// SIG // yk2e1XlKoxOb9wbqUpk9uHUEdAsHAztl9XiHQ30+2gOO
// SIG // RaNdLpF53IK+OYj+MhBzNFU3pVWC4cBwsH+yLckL5JOj
// SIG // qdFkUqZmyksDJ3zsoKWQw+01frDYsIxOJP5xNIu0cB19
// SIG // roxj0iUcQ0sfOst2ngM71R7nS282QTyPjdqpUmVIHH2Q
// SIG // kt4KHcL8Yz0Q232i7dZnVYdoTNQL9otmIBbjLVbMTxAd
// SIG // IO0IgK8smYs+nwwEItGSyacvLE9VN5v7Yb9PlRQmyl+5
// SIG // nOTa3aGCDj0wgg45BgorBgEEAYI3AwMBMYIOKTCCDiUG
// SIG // CSqGSIb3DQEHAqCCDhYwgg4SAgEDMQ0wCwYJYIZIAWUD
// SIG // BAIBMIIBDwYLKoZIhvcNAQkQAQSggf8EgfwwgfkCAQEG
// SIG // C2CGSAGG+EUBBxcDMDEwDQYJYIZIAWUDBAIBBQAEICzA
// SIG // tHGdBthCRSmYiQoaZxEv3Jbplw/6iX++roOJ+To8AhUA
// SIG // hJVne1LP/6fqTpOtbOfzulE+msUYDzIwMjAwMzIzMTQw
// SIG // MzAyWjADAgEeoIGGpIGDMIGAMQswCQYDVQQGEwJVUzEd
// SIG // MBsGA1UEChMUU3ltYW50ZWMgQ29ycG9yYXRpb24xHzAd
// SIG // BgNVBAsTFlN5bWFudGVjIFRydXN0IE5ldHdvcmsxMTAv
// SIG // BgNVBAMTKFN5bWFudGVjIFNIQTI1NiBUaW1lU3RhbXBp
// SIG // bmcgU2lnbmVyIC0gRzOgggqLMIIFODCCBCCgAwIBAgIQ
// SIG // ewWx1EloUUT3yYnSnBmdEjANBgkqhkiG9w0BAQsFADCB
// SIG // vTELMAkGA1UEBhMCVVMxFzAVBgNVBAoTDlZlcmlTaWdu
// SIG // LCBJbmMuMR8wHQYDVQQLExZWZXJpU2lnbiBUcnVzdCBO
// SIG // ZXR3b3JrMTowOAYDVQQLEzEoYykgMjAwOCBWZXJpU2ln
// SIG // biwgSW5jLiAtIEZvciBhdXRob3JpemVkIHVzZSBvbmx5
// SIG // MTgwNgYDVQQDEy9WZXJpU2lnbiBVbml2ZXJzYWwgUm9v
// SIG // dCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0xNjAx
// SIG // MTIwMDAwMDBaFw0zMTAxMTEyMzU5NTlaMHcxCzAJBgNV
// SIG // BAYTAlVTMR0wGwYDVQQKExRTeW1hbnRlYyBDb3Jwb3Jh
// SIG // dGlvbjEfMB0GA1UECxMWU3ltYW50ZWMgVHJ1c3QgTmV0
// SIG // d29yazEoMCYGA1UEAxMfU3ltYW50ZWMgU0hBMjU2IFRp
// SIG // bWVTdGFtcGluZyBDQTCCASIwDQYJKoZIhvcNAQEBBQAD
// SIG // ggEPADCCAQoCggEBALtZnVlVT52Mcl0agaLrVfOwAa08
// SIG // cawyjwVrhponADKXak3JZBRLKbvC2Sm5Luxjs+HPPwtW
// SIG // kPhiG37rpgfi3n9ebUA41JEG50F8eRzLy60bv9iVkfPw
// SIG // 7mz4rZY5Ln/BJ7h4OcWEpe3tr4eOzo3HberSmLU6Hx45
// SIG // ncP0mqj0hOHE0XxxxgYptD/kgw0mw3sIPk35CrczSf/K
// SIG // O9T1sptL4YiZGvXA6TMU1t/HgNuR7v68kldyd/TNqMz+
// SIG // CfWTN76ViGrF3PSxS9TO6AmRX7WEeTWKeKwZMo8jwTJB
// SIG // G1kOqT6xzPnWK++32OTVHW0ROpL2k8mc40juu1MO1DaX
// SIG // hnjFoTcCAwEAAaOCAXcwggFzMA4GA1UdDwEB/wQEAwIB
// SIG // BjASBgNVHRMBAf8ECDAGAQH/AgEAMGYGA1UdIARfMF0w
// SIG // WwYLYIZIAYb4RQEHFwMwTDAjBggrBgEFBQcCARYXaHR0
// SIG // cHM6Ly9kLnN5bWNiLmNvbS9jcHMwJQYIKwYBBQUHAgIw
// SIG // GRoXaHR0cHM6Ly9kLnN5bWNiLmNvbS9ycGEwLgYIKwYB
// SIG // BQUHAQEEIjAgMB4GCCsGAQUFBzABhhJodHRwOi8vcy5z
// SIG // eW1jZC5jb20wNgYDVR0fBC8wLTAroCmgJ4YlaHR0cDov
// SIG // L3Muc3ltY2IuY29tL3VuaXZlcnNhbC1yb290LmNybDAT
// SIG // BgNVHSUEDDAKBggrBgEFBQcDCDAoBgNVHREEITAfpB0w
// SIG // GzEZMBcGA1UEAxMQVGltZVN0YW1wLTIwNDgtMzAdBgNV
// SIG // HQ4EFgQUr2PWyqNOhXLgp7xB8ymiOH+AdWIwHwYDVR0j
// SIG // BBgwFoAUtnf6aUhHn1MS1cLqBzJ2B9GXBxkwDQYJKoZI
// SIG // hvcNAQELBQADggEBAHXqsC3VNBlcMkX+DuHUT6Z4wW/X
// SIG // 6t3cT/OhyIGI96ePFeZAKa3mXfSi2VZkhHEwKt0eYRdm
// SIG // IFYGmBmNXXHy+Je8Cf0ckUfJ4uiNA/vMkC/WCmxOM+zW
// SIG // tJPITJBjSDlAIcTd1m6JmDy1mJfoqQa3CcmPU1dBkC/h
// SIG // Hk1O3MoQeGxCbvC2xfhhXFL1TvZrjfdKer7zzf0D19n2
// SIG // A6gP41P3CnXsxnUuqmaFBJm3+AZX4cYO9uiv2uybGB+q
// SIG // ueM6AL/OipTLAduexzi7D1Kr0eOUA2AKTaD+J20UMvw/
// SIG // l0Dhv5mJ2+Q5FL3a5NPD6itas5VYVQR9x5rsIwONhSrS
// SIG // /66pYYEwggVLMIIEM6ADAgECAhB71OWvuswHP6EBIwQi
// SIG // QU0SMA0GCSqGSIb3DQEBCwUAMHcxCzAJBgNVBAYTAlVT
// SIG // MR0wGwYDVQQKExRTeW1hbnRlYyBDb3Jwb3JhdGlvbjEf
// SIG // MB0GA1UECxMWU3ltYW50ZWMgVHJ1c3QgTmV0d29yazEo
// SIG // MCYGA1UEAxMfU3ltYW50ZWMgU0hBMjU2IFRpbWVTdGFt
// SIG // cGluZyBDQTAeFw0xNzEyMjMwMDAwMDBaFw0yOTAzMjIy
// SIG // MzU5NTlaMIGAMQswCQYDVQQGEwJVUzEdMBsGA1UEChMU
// SIG // U3ltYW50ZWMgQ29ycG9yYXRpb24xHzAdBgNVBAsTFlN5
// SIG // bWFudGVjIFRydXN0IE5ldHdvcmsxMTAvBgNVBAMTKFN5
// SIG // bWFudGVjIFNIQTI1NiBUaW1lU3RhbXBpbmcgU2lnbmVy
// SIG // IC0gRzMwggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEK
// SIG // AoIBAQCvDoqq+Ny/aXtUF3FHCb2NPIH4dBV3Z5Cc/d5O
// SIG // Ap5LdvblNj5l1SQgbTD53R2D6T8nSjNObRaK5I1AjSKq
// SIG // vqcLG9IHtjy1GiQo+BtyUT3ICYgmCDr5+kMjdUdwDLNf
// SIG // W48IHXJIV2VNrwI8QPf03TI4kz/lLKbzWSPLgN4TTfkQ
// SIG // yaoKGGxVYVfR8QIsxLWr8mwj0p8NDxlsrYViaf1OhcGK
// SIG // UjGrW9jJdFLjV2wiv1V/b8oGqz9KtyJ2ZezsNvKWlYEm
// SIG // LP27mKoBONOvJUCbCVPwKVeFWF7qhUhBIYfl3rTTJrJ7
// SIG // QFNYeY5SMQZNlANFxM48A+y3API6IsW0b+XvsIqbAgMB
// SIG // AAGjggHHMIIBwzAMBgNVHRMBAf8EAjAAMGYGA1UdIARf
// SIG // MF0wWwYLYIZIAYb4RQEHFwMwTDAjBggrBgEFBQcCARYX
// SIG // aHR0cHM6Ly9kLnN5bWNiLmNvbS9jcHMwJQYIKwYBBQUH
// SIG // AgIwGRoXaHR0cHM6Ly9kLnN5bWNiLmNvbS9ycGEwQAYD
// SIG // VR0fBDkwNzA1oDOgMYYvaHR0cDovL3RzLWNybC53cy5z
// SIG // eW1hbnRlYy5jb20vc2hhMjU2LXRzcy1jYS5jcmwwFgYD
// SIG // VR0lAQH/BAwwCgYIKwYBBQUHAwgwDgYDVR0PAQH/BAQD
// SIG // AgeAMHcGCCsGAQUFBwEBBGswaTAqBggrBgEFBQcwAYYe
// SIG // aHR0cDovL3RzLW9jc3Aud3Muc3ltYW50ZWMuY29tMDsG
// SIG // CCsGAQUFBzAChi9odHRwOi8vdHMtYWlhLndzLnN5bWFu
// SIG // dGVjLmNvbS9zaGEyNTYtdHNzLWNhLmNlcjAoBgNVHREE
// SIG // ITAfpB0wGzEZMBcGA1UEAxMQVGltZVN0YW1wLTIwNDgt
// SIG // NjAdBgNVHQ4EFgQUpRMBqZ+FzBtuFh5fOzGqeTYAex0w
// SIG // HwYDVR0jBBgwFoAUr2PWyqNOhXLgp7xB8ymiOH+AdWIw
// SIG // DQYJKoZIhvcNAQELBQADggEBAEaer/C4ol+imUjPqCdL
// SIG // Ic2yuaZycGMv41UpezlGTud+ZQZYi7xXipINCNgQujYk
// SIG // +gp7+zvTYr9KlBXmgtuKVG3/KP5nz3E/5jMJ2aJZEPQe
// SIG // Sv5lzN7Ua+NSKXUASiulzMub6KlN97QXWZJBw7c/hub2
// SIG // wH9EPEZcF1rjpDvVaSbVIX3hgGd+Yqy3Ti4VmuWcI69b
// SIG // EepxqUH5DXk4qaENz7Sx2j6aescixXTN30cJhsT8kSWy
// SIG // G5bphQjo3ep0YG5gpVZ6DchEWNzm+UgUnuW/3gC9d7GY
// SIG // FHIUJN/HESwfAD/DSxTGZxzMHgajkF9cVIs+4zNbgg/F
// SIG // t4YCTnGf6WZFP3YxggJaMIICVgIBATCBizB3MQswCQYD
// SIG // VQQGEwJVUzEdMBsGA1UEChMUU3ltYW50ZWMgQ29ycG9y
// SIG // YXRpb24xHzAdBgNVBAsTFlN5bWFudGVjIFRydXN0IE5l
// SIG // dHdvcmsxKDAmBgNVBAMTH1N5bWFudGVjIFNIQTI1NiBU
// SIG // aW1lU3RhbXBpbmcgQ0ECEHvU5a+6zAc/oQEjBCJBTRIw
// SIG // CwYJYIZIAWUDBAIBoIGkMBoGCSqGSIb3DQEJAzENBgsq
// SIG // hkiG9w0BCRABBDAcBgkqhkiG9w0BCQUxDxcNMjAwMzIz
// SIG // MTQwMzAyWjAvBgkqhkiG9w0BCQQxIgQgPiCIE/El4UN6
// SIG // YZI4xvsULldr9SnVoVzwKga+/mD36jkwNwYLKoZIhvcN
// SIG // AQkQAi8xKDAmMCQwIgQgxHTOdgB9AjlODaXk3nwUxoD5
// SIG // 4oIBPP72U+9dtx/fYfgwCwYJKoZIhvcNAQEBBIIBAAXM
// SIG // dgqfh2MO7wEw7TPAgPpMfRC1USjudnbTu+gPaKR65hML
// SIG // ChrYvo15AIMjauwFuF7zs7SgnvkyVg4uVxVb2jcu9oxL
// SIG // mL0fyWXDn7ExrLJOjHqpN3n01Ymv5SLM6y0npbawbHBI
// SIG // qfne8IpuFAzAnZcDkYkKBtufPg7KpU3kmncFyleKsh19
// SIG // aymCm7m6CGXYea0PJXo9eh2fC1n8j3EStKXRpPZUFrao
// SIG // p3t9WbH1fk6LvhjtYiKj30JpOYyv881YKJ70vlBt4tQj
// SIG // dU2Kvu1L2vUe3lTZ6AWGc+uG0/sk5C4SNVq/OkRxsLwj
// SIG // 1eRQSF0RroWS+ysl5sz9v/sgdM+kZOM=
// SIG // End signature block
